No permission to access files on storage device

Asked by Uno Ytterbom on 2015-03-19

In program updater I get the following message. not authorized to perform operation

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: udisks2 2.1.3-3git1
ProcVersionSignature: Ubuntu 3.2.0-30.48-generic-pae 3.2.27
Uname: Linux 3.2.0-30-generic-pae i686
ApportVersion: 2.14.7-0ubuntu8.2
Architecture: i386
CurrentDesktop: Unity
CustomUdevRuleFiles: 40-hplip.rules 56-hpmud_support.rules
Date: Thu Mar 19 18:33:20 2015
MachineType: Compaq-Presario WH637AA-UUW CQ5307SC
ProcEnviron:
 LANGUAGE=sv:en
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=sv_SE.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: root=UUID=6a59b10d-49b6-4127-aebb-bdab8fedc1d4 ro quiet splash
SourcePackage: udisks2
Symptom: storage
Title: No permission to access files on storage device
UpgradeStatus: Upgraded to utopic on 2015-03-14 (4 days ago)
dmi.bios.date: 03/15/2010
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 5.20
dmi.board.name: Narra6
dmi.board.vendor: PEGATRON CORPORATION
dmi.board.version: 6.01
dmi.chassis.asset.tag: Asset-1234
dmi.chassis.type: 3
dmi.chassis.vendor: Hewlett-Packard
dmi.chassis.version: Chassis Version
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr5.20:bd03/15/2010:svnCompaq-Presario:pnWH637AA-UUWCQ5307SC:pvr:rvnPEGATRONCORPORATION:rnNarra6:rvr6.01:cvnHewlett-Packard:ct3:cvrChassisVersion:
dmi.product.name: WH637AA-UUW CQ5307SC
dmi.sys.vendor: Compaq-Presario

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu udisks2 Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2015-05-30
Last query:
2015-05-30
Last reply:
2015-05-30
Uno Ytterbom (uno-ytterbom) said : #1

After upgrading to 14.04 I was not asked to enter my password. I am
lucky to have my PC in my house where no else can come in. I updated the
system as soon as I get information, and often I got a new kernel. I had
kernel Ubuntu 14.04 LTS kernel 3.2.0-30, but got often new kernels so I
have now kernels ending in -34.... up to -46 both generic and recovery
mode, but none of them works. It ends up with a dead keayboard and dead
mouse, so I have to go back to 3.2.0-30. to boot the system. So far I
had access to my USB-Disks, but ten I saw 10.10 was released so I hoped
that would solv my problems but it was really a disaster. The upgrade
went wrong and endit up with a message like "installation failed,
backing up" (I am not shure of the excact words). After that I had no
access to my USB disks. See the screendump below.

>
Now I can't do an update or upgrade any more

I have the target for my backup on one USB-disc and the backup program
can't access that disc, so I have big problems now. Hope you can help me
to get back a good Ubuntu-system, that I love when tit works as expected.

   Uno Ytterbom (Sweden)

Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Uno Ytterbom (uno-ytterbom) said : #3

I don' know how to get my priviliges back so I can open files on my usb-disks. I can not upgrade or update Ubuntu and can not make backup. See my bug 1434206

Manfred Hampl (m-hampl) said : #4

We need some more information about your system.
Please open a terminal window and issue the following commands

uname -a
lsb_release -a
mount
df -h
df -i
sudo apt-get update
apt-get --simulate dist-upgrade

Then copy all output (using the terminal window's menu entries "edit - select all" and "edit - copy") and paste into this question document that we can see.

Uno Ytterbom (uno-ytterbom) said : #5

Conf libgvpr2 (2.38.0-5ubuntu0.1 Ubuntu:14.10/utopic-updates [i386])
Conf graphviz (2.38.0-5ubuntu0.1 Ubuntu:14.10/utopic-updates [i386])
Conf gstreamer0.10-alsa (0.10.36-2 Ubuntu:14.10/utopic [i386])
Conf gstreamer0.10-gnomevfs (0.10.36-2 Ubuntu:14.10/utopic [i386])
Conf gstreamer0.10-plugins-base-apps (0.10.36-2 Ubuntu:14.10/utopic [i386])
Conf gstreamer0.10-x (0.10.36-2 Ubuntu:14.10/utopic [i386])
Conf gstreamer1.0-libav (1.4.3-1 Ubuntu:14.10/utopic [i386])
Conf pkg-config (0.28-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf gstreamer1.0-tools (1.4.3-1 Ubuntu:14.10/utopic [i386])
Conf gstreamer1.0-plugins-base-apps (1.4.3-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf gstreamer1.0-plugins-ugly (1.4.2-1 Ubuntu:14.10/utopic [i386])
Conf libgucharmap-2-90-7 (1:3.14.0-1 Ubuntu:14.10/utopic [i386])
Conf gucharmap (1:3.14.0-1 Ubuntu:14.10/utopic [i386])
Conf gvfs-fuse (1.20.2-1ubuntu3 Ubuntu:14.10/utopic-updates [i386])
Conf hud (14.10+14.10.20140924-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf ibus-pinyin (1.5.0-3ubuntu1 Ubuntu:14.10/utopic [i386])
Conf im-config (0.26-2ubuntu1 Ubuntu:14.10/utopic [all])
Conf imagemagick (8:6.7.7.10+dfsg-4ubuntu1 Ubuntu:14.10/utopic [i386])
Conf indicator-session (12.10.5+14.10.20141009-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libkcompactdisc4 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libkcddb4 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libk3b6 (2.0.2-7ubuntu2 Ubuntu:14.10/utopic [i386])
Conf k3b (2.0.2-7ubuntu2 Ubuntu:14.10/utopic [i386])
Conf k3b-i18n (2.0.2-7ubuntu2 Ubuntu:14.10/utopic [all])
Conf kde-l10n-engb (4:4.14.2-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf kde-l10n-sv (4:4.14.2-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf kdebase-runtime (4:4.14.1-0ubuntu1.1 Ubuntu:14.10/utopic-updates [all])
Conf kfloppy (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libkdegames6abi1 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf kpat (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf krb5-multidev (1.12.1+dfsg-10ubuntu0.1 Ubuntu:14.10/utopic-updates [i386])
Conf python-aptdaemon (1.1.1+bzr980-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf python-aptdaemon.gtk3widgets (1.1.1+bzr980-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf landscape-client-ui-install (14.12-0ubuntu0.14.10 Ubuntu:14.10/utopic-updates [i386])
Conf python3-aptdaemon (1.1.1+bzr980-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf aptdaemon (1.1.1+bzr980-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf python3-aptdaemon.gtk3widgets (1.1.1+bzr980-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf language-selector-gnome (0.135 Ubuntu:14.10/utopic [all])
Conf libalgorithm-c3-perl (0.09-1 Ubuntu:14.10/utopic [all])
Conf libalgorithm-diff-xs-perl (0.04-3build1 Ubuntu:14.10/utopic [i386])
Conf libappindicator0.1-cil (12.10.1+13.10.20130920-0ubuntu4.2 Ubuntu:14.10/utopic-updates [all])
Conf libarchive-extract-perl (0.72-1 Ubuntu:14.10/utopic [all])
Conf libarchive-zip-perl (1.37-2 Ubuntu:14.10/utopic [all])
Conf libsub-identify-perl (0.04-2build1 Ubuntu:14.10/utopic [i386])
Conf libautodie-perl (2.25-1 Ubuntu:14.10/utopic [all])
Conf libdbus-1-dev (1.8.8-1ubuntu2.1 Ubuntu:14.10/utopic-updates [i386])
Conf libavahi-client-dev (0.6.31-4ubuntu3 Ubuntu:14.10/utopic [i386])
Conf libbaloocore4 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libbalooxapian4 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libbaloofiles4 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libbit-vector-perl (7.3-1build2 Ubuntu:14.10/utopic [i386])
Conf libblas-dev (1.2.20110419-7ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libcanberra-gtk-module (0.30-2ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libcanberra-pulse (0.30-2ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libfcgi-perl (0.75-1build1 Ubuntu:14.10/utopic [i386])
Conf libcgi-pm-perl (4.03-1 Ubuntu:14.10/utopic [all])
Conf libcgi-fast-perl (1:2.02-1 Ubuntu:14.10/utopic [all])
Conf libclass-c3-perl (0.26-1 Ubuntu:14.10/utopic [all])
Conf libclass-c3-xs-perl (0.13-2build1 Ubuntu:14.10/utopic [i386])
Conf libparams-classify-perl (0.013-4build3 Ubuntu:14.10/utopic [i386])
Conf libmodule-runtime-perl (0.014-1 Ubuntu:14.10/utopic [all])
Conf libtry-tiny-perl (0.22-1 Ubuntu:14.10/utopic [all])
Conf libclass-load-perl (0.21-1 Ubuntu:14.10/utopic [all])
Conf libclone-perl (0.37-1build1 Ubuntu:14.10/utopic [i386])
Conf libcommon-sense-perl (3.73-1build2 Ubuntu:14.10/utopic [i386])
Conf libcompress-raw-lzma-perl (2.064-1build1 Ubuntu:14.10/utopic [i386])
Conf libcups2-dev (1.7.5-3ubuntu3.1 Ubuntu:14.10/utopic-updates [i386])
Conf libcupsimage2-dev (1.7.5-3ubuntu3.1 Ubuntu:14.10/utopic-updates [i386])
Conf libcurses-perl (1.31-1build1 Ubuntu:14.10/utopic [i386])
Conf libmro-compat-perl (0.12-1 Ubuntu:14.10/utopic [all])
Conf libsub-install-perl (0.928-1 Ubuntu:14.10/utopic [all])
Conf libsub-exporter-perl (0.986-1 Ubuntu:14.10/utopic [all])
Conf libdata-section-perl (0.200006-1 Ubuntu:14.10/utopic [all])
Conf libdate-calc-xs-perl (6.3-1build2 Ubuntu:14.10/utopic [i386])
Conf liblist-moreutils-perl (0.33-2build1 Ubuntu:14.10/utopic [i386])
Conf liblist-allutils-perl (0.03-1 Ubuntu:14.10/utopic [all])
Conf libparams-validate-perl (1.13-1build1 Ubuntu:14.10/utopic [i386])
Conf libdatetime-timezone-perl (1:1.73-1+2014f Ubuntu:14.10/utopic [all])
Conf libdatetime-perl (2:1.10-1build1 Ubuntu:14.10/utopic [i386])
Conf libdatetime-format-strptime-perl (1.5600-1 Ubuntu:14.10/utopic [all])
Conf distro-info-data (0.23ubuntu0.1 Ubuntu:14.10/utopic-updates [all])
Conf libdistro-info-perl (0.14 Ubuntu:14.10/utopic [all])
Conf libmailtools-perl (2.13-1 Ubuntu:14.10/utopic [all])
Conf libnet-dns-perl (0.78-1build1 Ubuntu:14.10/utopic [i386])
Conf libnet-domain-tld-perl (1.72-1 Ubuntu:14.10/utopic [all])
Conf libemail-valid-perl (1.194-1 Ubuntu:14.10/utopic [all])
Conf libexporter-lite-perl (0.06-1 Ubuntu:14.10/utopic [all])
Conf libfile-fcntllock-perl (0.22-1build1 Ubuntu:14.10/utopic [i386])
Conf libfile-mimeinfo-perl (0.26-1 Ubuntu:14.10/utopic [all])
Conf libfindlib-ocaml (1.4.1-1 Ubuntu:14.10/utopic [i386])
Conf libfindlib-ocaml-dev (1.4.1-1 Ubuntu:14.10/utopic [i386])
Conf libgksu2-0 (2.0.13~pre1-6ubuntu7 Ubuntu:14.10/utopic [i386])
Conf libgmime2.6-cil (2.6.20-1 Ubuntu:14.10/utopic [all])
Conf libgnome2-canvas-perl (1.002-3build1 Ubuntu:14.10/utopic [i386])
Conf libgnome2-vfs-perl (1.082-1build1 Ubuntu:14.10/utopic [i386])
Conf libgnome2-perl (1.045-1build1 Ubuntu:14.10/utopic [i386])
Conf libgnomevfs2-bin (1:2.24.4-6ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libgnomevfs2-extra (1:2.24.4-6ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libgnustep-base-dev (1.24.6-2ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libgnustep-gui-dev (0.24.0-2 Ubuntu:14.10/utopic [i386])
Conf libgphoto2-dev (2.5.4-1ubuntu4 Ubuntu:14.10/utopic [i386])
Conf libgpod-common (0.8.3-4ubuntu4 Ubuntu:14.10/utopic [i386])
Conf libio-compress-lzma-perl (2.064-1 Ubuntu:14.10/utopic [all])
Conf libio-html-perl (1.001-1 Ubuntu:14.10/utopic [all])
Conf libio-pty-perl (1:1.08-1build5 Ubuntu:14.10/utopic [i386])
Conf libjson-xs-perl (2.340-1build2 Ubuntu:14.10/utopic [i386])
Conf liblapack3 (3.5.0-3 Ubuntu:14.10/utopic [i386])
Conf liblapack-dev (3.5.0-3 Ubuntu:14.10/utopic [i386])
Conf liblinear-tools (1.8+dfsg-3 Ubuntu:14.10/utopic [i386])
Conf liblog-message-perl (0.8-1 Ubuntu:14.10/utopic [all])
Conf liblog-message-simple-perl (0.10-2 Ubuntu:14.10/utopic [all])
Conf libmodule-signature-perl (0.73-1ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-corlib2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-cairo2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-corlib4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-posix2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-security2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-data-tds2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-data-tds4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-i18n-west2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-i18n4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-i18n-west4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-i18n2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-messaging2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-sharpzip2.84-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-sharpzip4.84-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-simd4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-data2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-sqlite2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-transactions4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-data4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-sqlite4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-messaging2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-data-linq2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-runtime2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-web2.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-wcf3.0a-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-drawing4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-runtime-serialization-formatters-soap4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-web-applicationservices4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-web4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-web4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libmono-system-web-services4.0-cil (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf libneon27 (0.30.0-4 Ubuntu:14.10/utopic [i386])
Conf libnet-dbus-perl (1.0.0-2build2 Ubuntu:14.10/utopic [i386])
Conf libnet-ssleay-perl (1.65-1build1 Ubuntu:14.10/utopic [i386])
Conf libocamlgraph-ocaml-dev (1.8.5-1 Ubuntu:14.10/utopic [i386])
Conf system-tools-backends (2.10.2-1ubuntu1.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf liboobs-1-5 (3.0.0-1ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf libpackage-constants-perl (0.04-1 Ubuntu:14.10/utopic [all])
Conf libpackage-stash-xs-perl (0.28-2build1 Ubuntu:14.10/utopic [i386])
Conf libpanel-applet-4-0 (1:3.8.1-2ubuntu4 Ubuntu:14.10/utopic [i386])
Conf libparams-util-perl (1.07-2build1 Ubuntu:14.10/utopic [i386])
Conf libparse-debianchangelog-perl (1.2.0-1.1 Ubuntu:14.10/utopic [all])
Conf libperl-dev (5.20.1-1 Ubuntu:14.10/utopic [i386])
Conf libperlio-gzip-perl (0.18-3build1 Ubuntu:14.10/utopic [i386])
Conf libpisync1 (0.12.5-dfsg-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libregexp-common-perl (2013031301-1 Ubuntu:14.10/utopic [all])
Conf libpod-readme-perl (0.11-1 Ubuntu:14.10/utopic [all])
Conf libpurple0 (1:2.10.9-0ubuntu7.1 Ubuntu:14.10/utopic-updates [i386])
Conf libqmobipocket1 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libqt5webkit5-qmlwebkitplugin (5.3.0+dfsg-1ubuntu2 Ubuntu:14.10/utopic [all])
Conf libreadline-dev (6.3-8ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libreoffice-l10n-en-gb (1:4.3.3-0ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf libreoffice-help-en-gb (1:4.3.3-0ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf libreoffice-help-en-us (1:4.3.3-0ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf libreoffice-l10n-sv (1:4.3.3-0ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf libreoffice-help-sv (1:4.3.3-0ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf libreoffice-l10n-en-za (1:4.3.3-0ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf libreoffice-sdbc-firebird (1:4.3.7~rc2-0ubuntu1 Ubuntu:14.10/utopic-updates [i386])
Conf libreoffice-sdbc-hsqldb (1:4.3.7~rc2-0ubuntu1 Ubuntu:14.10/utopic-updates [i386])
Conf libv4l-dev (1.2.1-2build1 Ubuntu:14.10/utopic [i386])
Conf libsane-dev (1.0.24-1.1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libservlet2.5-java (6.0.41-1 Ubuntu:14.10/utopic [all])
Conf libservlet2.4-java (6.0.41-1 Ubuntu:14.10/utopic [all])
Conf libsnmp-dev (5.7.2~dfsg-8.1ubuntu5 Ubuntu:14.10/utopic [i386])
Conf libtext-template-perl (1.46-1 Ubuntu:14.10/utopic [all])
Conf libsoftware-license-perl (0.103010-1 Ubuntu:14.10/utopic [all])
Conf libsub-name-perl (0.07-1build1 Ubuntu:14.10/utopic [i386])
Conf libswitch-perl (2.17-1 Ubuntu:14.10/utopic [all])
Conf libterm-readkey-perl (2.32-1build1 Ubuntu:14.10/utopic [i386])
Conf libtext-csv-xs-perl (1.09-1build1 Ubuntu:14.10/utopic [i386])
Conf libtext-levenshtein-perl (0.09-1 Ubuntu:14.10/utopic [all])
Conf libtext-soundex-perl (3.4-1build2 Ubuntu:14.10/utopic [i386])
Conf libtool (2.4.2-1.10ubuntu1 Ubuntu:14.10/utopic [all])
Conf xserver-common (2:1.16.0-1ubuntu1.3 Ubuntu:14.10/utopic-updates [all])
Conf libxfont1 (1:1.4.99.901-1ubuntu0.1 Ubuntu:14.10/utopic-updates [i386])
Conf xserver-xorg-core (2:1.16.0-1ubuntu1.3 Ubuntu:14.10/utopic-updates [i386])
Conf unity-services (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libunity-core-6.0-9 (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf unity-greeter (14.10.2-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf unity (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf unity-lens-music (6.9.0+14.10.20141008-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libunity-2d-private0 (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf vlc-data (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf libvlccore8 (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf libvlc5 (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf vlc-nox (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf vlc-plugin-samba (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf vlc-plugin-notify (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf vlc (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf vlc-plugin-pulse (2.2.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf hardening-includes (2.5+nmu1ubuntu2 Ubuntu:14.10/utopic [all])
Conf patchutils (0.3.3-1 Ubuntu:14.10/utopic [i386])
Conf lintian (2.5.27ubuntu2 Ubuntu:14.10/utopic [all])
Conf linux-image-3.16.0-38-generic (3.16.0-38.52 Ubuntu:14.10/utopic-updates [i386])
Conf linux-image-extra-3.16.0-38-generic (3.16.0-38.52 Ubuntu:14.10/utopic-updates [i386])
Conf linux-image-generic (3.16.0.38.39 Ubuntu:14.10/utopic-updates [i386])
Conf linux-headers-3.16.0-38 (3.16.0-38.52 Ubuntu:14.10/utopic-updates [all])
Conf linux-headers-3.16.0-38-generic (3.16.0-38.52 Ubuntu:14.10/utopic-updates [i386])
Conf linux-headers-generic (3.16.0.38.39 Ubuntu:14.10/utopic-updates [i386])
Conf linux-generic (3.16.0.38.39 Ubuntu:14.10/utopic-updates [i386])
Conf linux-headers-3.16.0-31-generic (3.16.0-31.43 Ubuntu:14.10/utopic-updates [i386])
Conf linux-image-extra-3.16.0-31-generic (3.16.0-31.43 Ubuntu:14.10/utopic-updates [i386])
Conf manpages-dev (3.65-1ubuntu1 Ubuntu:14.10/utopic [all])
Conf meld (3.12.0-1 Ubuntu:14.10/utopic [all])
Conf mono-2.0-gac (3.2.8+dfsg-4ubuntu2.1 Ubuntu:14.10/utopic-updates [all])
Conf musescore (1.3+dfsg-2 Ubuntu:14.10/utopic [i386])
Conf mscore (1.3+dfsg-2 Ubuntu:14.10/utopic [all])
Conf nautilus-actions (3.2.3-1build2 Ubuntu:14.10/utopic [i386])
Conf nautilus-sendto (3.8.1-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf netpbm (2:10.0-15.1 Ubuntu:14.10/utopic [i386])
Conf notify-osd (0.9.35+14.10.20140819-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf ocaml-findlib (1.4.1-1 Ubuntu:14.10/utopic [i386])
Conf openafs-client (1.6.9-2ubuntu1 Ubuntu:14.10/utopic-updates [i386])
Conf osspd-pulseaudio (1.3.2-6 Ubuntu:14.10/utopic [i386])
Conf osspd (1.3.2-6 Ubuntu:14.10/utopic [i386])
Conf overlay-scrollbar-gtk2 (0.2.16+r359+14.10.20140625-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf overlay-scrollbar (0.2.16+r359+14.10.20140625-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf overlay-scrollbar-gtk3 (0.2.16+r359+14.10.20140625-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf packagekit-tools (0.8.17-4ubuntu3 Ubuntu:14.10/utopic [i386])
Conf pidgin (1:2.10.9-0ubuntu7.1 Ubuntu:14.10/utopic-updates [i386])
Conf python-gst-1.0 (1.2.1-1.1 Ubuntu:14.10/utopic [i386])
Conf python-numpy (1:1.8.2-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf python-matplotlib-data (1.3.1-2ubuntu1 Ubuntu:14.10/utopic [all])
Conf python-matplotlib (1.3.1-2ubuntu1 Ubuntu:14.10/utopic [i386])
Conf pitivi (0.93-4ubuntu1 Ubuntu:14.10/utopic [i386])
Conf plymouth-label (0.9.0-0ubuntu7 Ubuntu:14.10/utopic [i386])
Conf plymouth-theme-ubuntu-logo (0.9.0-0ubuntu7 Ubuntu:14.10/utopic [i386])
Conf plymouth-x11 (0.9.0-0ubuntu7 Ubuntu:14.10/utopic [i386])
Conf postfix (2.11.1-1ubuntu1 Ubuntu:14.10/utopic-updates [i386])
Conf printer-driver-brlaser (3-3 Ubuntu:14.10/utopic [i386])
Conf printer-driver-pnm2ppa (1.13+nondbs-0ubuntu5 Ubuntu:14.10/utopic [i386])
Conf printer-driver-splix (2.0.0+svn315-4fakesync1 Ubuntu:14.10/utopic [i386])
Conf projectcenter.app (0.6.0-2build2 Ubuntu:14.10/utopic [i386])
Conf pulseaudio-esound-compat (1:4.0-0ubuntu22 Ubuntu:14.10/utopic [i386])
Conf pulseaudio-module-gconf (1:4.0-0ubuntu22 Ubuntu:14.10/utopic [i386])
Conf pulseaudio-utils (1:4.0-0ubuntu22 Ubuntu:14.10/utopic [i386])
Conf pulseaudio-module-x11 (1:4.0-0ubuntu22 Ubuntu:14.10/utopic [i386])
Conf python-problem-report (2.14.7-0ubuntu8.5 Ubuntu:14.10/utopic-updates [all])
Conf python-apport (2.14.7-0ubuntu8.5 Ubuntu:14.10/utopic-updates [all])
Conf python-dev (2.7.8-1 Ubuntu:14.10/utopic [i386])
Conf python-urllib3 (1.8.3-1 Ubuntu:14.10/utopic [all])
Conf python-requests (2.3.0-1ubuntu0.1 Ubuntu:14.10/utopic-updates [all])
Conf python-samba (2:4.1.11+dfsg-1ubuntu2.2 Ubuntu:14.10/utopic-updates [i386])
Conf python-secretstorage (2.1.1-1ubuntu1 Ubuntu:14.10/utopic [all])
Conf python-software-properties (0.94 Ubuntu:14.10/utopic [all])
Conf python-sparqlwrapper (1.6.4-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf python-tk (2.7.8-2 Ubuntu:14.10/utopic [i386])
Conf python3-crypto (2.6.1-5 Ubuntu:14.10/utopic [i386])
Conf python3-cups (1.9.67-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf python3-cupshelpers (1.5.1+20141010-0ubuntu2.3 Ubuntu:14.10/utopic-updates [all])
Conf python3-httplib2 (0.9+dfsg-1 Ubuntu:14.10/utopic [all])
Conf python3-smbc (1.0.14.1-0ubuntu2 Ubuntu:14.10/utopic [i386])
Conf qpdf (5.1.2-1 Ubuntu:14.10/utopic [i386])
Conf qpxtool (0.7.2-4 Ubuntu:14.10/utopic [i386])
Conf qt4-qmake (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf qtdeclarative5-accounts-plugin (0.5+14.10.20141006-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf qtdeclarative5-privatewidgets-plugin (5.3.0-1ubuntu2 Ubuntu:14.10/utopic [i386])
Conf r-base-core (3.1.1-1 Ubuntu:14.10/utopic [i386])
Conf r-base-dev (3.1.1-1 Ubuntu:14.10/utopic [all])
Conf r-cran-boot (1.3-11-1 Ubuntu:14.10/utopic [all])
Conf r-cran-mass (7.3-33-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-class (7.3-11-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-cluster (1.15.2-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-foreign (0.8.61-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-kernsmooth (2.23-12-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-lattice (0.20-29-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-matrix (1.1-4-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-nlme (3.1.117-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-mgcv (1.8-2-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-nnet (7.3-8-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-rpart (4.1-8-1 Ubuntu:14.10/utopic [i386])
Conf r-cran-spatial (7.3-8-1 Ubuntu:14.10/utopic [i386])
Conf r-doc-html (3.1.1-1 Ubuntu:14.10/utopic [all])
Conf r-recommended (3.1.1-1 Ubuntu:14.10/utopic [all])
Conf remmina (1.0.0-6ubuntu1 Ubuntu:14.10/utopic [i386])
Conf remmina-plugin-rdp (1.0.0-6ubuntu1 Ubuntu:14.10/utopic [i386])
Conf remmina-plugin-vnc (1.0.0-6ubuntu1 Ubuntu:14.10/utopic [i386])
Conf rename (0.20-3 Ubuntu:14.10/utopic [all])
Conf rhino (1.7R4-3 Ubuntu:14.10/utopic [all])
Conf rhythmbox-plugin-magnatune (3.0.3-1ubuntu2 Ubuntu:14.10/utopic [i386])
Conf samba-common-bin (2:4.1.11+dfsg-1ubuntu2.2 Ubuntu:14.10/utopic-updates [i386])
Conf sane-utils (1.0.24-1.1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf seahorse (3.12.2-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf signon-keyring-extension (0.6+14.10.20140513-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf simple-scan (3.14.0-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf software-properties-gtk (0.94 Ubuntu:14.10/utopic [all])
Conf splix (2.0.0+svn315-4fakesync1 Ubuntu:14.10/utopic [all])
Conf ssh-askpass-gnome (1:6.6p1-8 Ubuntu:14.10/utopic [i386])
Conf synaptic (0.81.2 Ubuntu:14.10/utopic [i386])
Conf system-config-printer-common (1.5.1+20141010-0ubuntu2.3 Ubuntu:14.10/utopic-updates [all])
Conf system-config-printer-gnome (1.5.1+20141010-0ubuntu2.3 Ubuntu:14.10/utopic-updates [all])
Conf system-config-printer-udev (1.5.1+20141010-0ubuntu2.3 Ubuntu:14.10/utopic-updates [i386])
Conf tcl8.5 (8.5.15-4ubuntu1 Ubuntu:14.10/utopic [i386])
Conf tcl8.6 (8.6.1-6ubuntu1 Ubuntu:14.10/utopic [i386])
Conf thermald (1.3-6 Ubuntu:14.10/utopic [i386])
Conf thunderbird (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf thunderbird-locale-sv (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf thunderbird-locale-en (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf thunderbird-gnome-support (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf thunderbird-globalmenu (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf thunderbird-locale-en-gb (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf thunderbird-locale-en-us (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf thunderbird-locale-sv-se (1:31.7.0+build1-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf torque-client (2.4.16+dfsg-1.4ubuntu1 Ubuntu:14.10/utopic [i386])
Conf totem (3.10.1-1ubuntu6 Ubuntu:14.10/utopic [i386])
Conf totem-mozilla (3.10.1-1ubuntu6 Ubuntu:14.10/utopic [i386])
Conf totem-plugins (3.10.1-1ubuntu6 Ubuntu:14.10/utopic [i386])
Conf transmission-gtk (2.82-1.1ubuntu4 Ubuntu:14.10/utopic [i386])
Conf xul-ext-ubufox (3.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf ubufox (3.0-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [all])
Conf ubuntu-wallpapers (14.10.0-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf ubuntu-artwork (1:14.04+14.10.20141015-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf update-notifier (3.157 Ubuntu:14.10/utopic [i386])
Conf update-manager (1:14.10.6 Ubuntu:14.10/utopic [all])
Conf ubuntu-release-upgrader-gtk (1:14.10.10 Ubuntu:14.10/utopic-updates [all])
Conf ubuntu-settings (14.10.0 Ubuntu:14.10/utopic [all])
Conf xdiagnose (3.6.6 Ubuntu:14.10/utopic [all])
Conf xserver-xorg-video-r128 (6.9.2-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-mach64 (6.9.4-2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-radeon (1:7.4.0-2ubuntu2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-ati (1:7.4.0-2ubuntu2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-cirrus (1:1.5.2-2build1 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-fbdev (1:0.4.4-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-intel (2:2.99.914-1~exp1ubuntu4.3 Ubuntu:14.10/utopic-updates [i386])
Conf xserver-xorg-video-mga (1:1.6.3-2build1 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-modesetting (0.9.0-1build1 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-neomagic (1:1.2.8-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-nouveau (1:1.0.11-1ubuntu2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-openchrome (1:0.3.3-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-savage (1:2.3.7-2ubuntu3 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-siliconmotion (1:1.7.7-2build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-sisusb (1:0.9.6-2build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-tdfx (1:1.4.5-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-trident (1:1.3.6-0ubuntu6 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-vesa (1:2.3.3-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-vmware (1:13.0.2-3ubuntu1 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-all (1:7.7+7ubuntu2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-s3 (1:0.6.5-0ubuntu5 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-video-qxl (0.1.1-0ubuntu4 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-input-evdev (1:2.9.0-1ubuntu2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-input-mouse (1:1.9.0-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-input-vmmouse (1:13.0.0-1build2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-input-synaptics (1.8.1-1ubuntu1 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-input-wacom (1:0.25.0-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg-input-all (1:7.7+7ubuntu2 Ubuntu:14.10/utopic [i386])
Conf xserver-xorg (1:7.7+7ubuntu2 Ubuntu:14.10/utopic [i386])
Conf x11-apps (7.7+3 Ubuntu:14.10/utopic [i386])
Conf xfonts-encodings (1:1.0.4-2 Ubuntu:14.10/utopic [all])
Conf xfonts-utils (1:7.7+2 Ubuntu:14.10/utopic [i386])
Conf xorg (1:7.7+7ubuntu2 Ubuntu:14.10/utopic [i386])
Conf ubuntu-desktop (1.327 Ubuntu:14.10/utopic [i386])
Conf ubuntu-docs (14.10.4 Ubuntu:14.10/utopic [all])
Conf ubuntu-touch-sounds (13.10.1 Ubuntu:14.10/utopic [all])
Conf unity-2d (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf unity-2d-common (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf unity-2d-panel (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf unity-2d-shell (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf unity-2d-spread (7.3.1+14.10.20141016-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf unity-control-center-signon (0.1.7~+14.10.20140814-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf unity-webapps-qml (0.1+14.10.20140813-0ubuntu2 Ubuntu:14.10/utopic [i386])
Conf unixodbc (2.3.1-3 Ubuntu:14.10/utopic [i386])
Conf usb-creator-common (0.2.62ubuntu0.3 Ubuntu:14.10/utopic-updates [i386])
Conf usb-creator-gtk (0.2.62ubuntu0.3 Ubuntu:14.10/utopic-updates [i386])
Conf usbmuxd (1.0.8+git20140527.e72f2f7-1 Ubuntu:14.10/utopic [i386])
Conf va-driver-all (1.3.1-3 Ubuntu:14.10/utopic [i386])
Conf vcdimager (0.7.24+dfsg-0.2 Ubuntu:14.10/utopic [i386])
Conf vinagre (3.12.2-2 Ubuntu:14.10/utopic [i386])
Conf webapp-container (0.23+14.10.20141008-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf whoopsie (0.2.39ubuntu0.2 Ubuntu:14.10/utopic-updates [i386])
Conf wireshark-common (1.12.1+g01b65bf-2~ubuntu14.10.3 Ubuntu:14.10/utopic-updates [i386])
Conf wireshark (1.12.1+g01b65bf-2~ubuntu14.10.3 Ubuntu:14.10/utopic-updates [i386])
Conf xserver-xephyr (2:1.16.0-1ubuntu1.3 Ubuntu:14.10/utopic-updates [i386])
Conf xserver-xorg-video-geode (2.11.16-4 Ubuntu:14.10/utopic [i386])
Conf 0install-core (2.7-1 Ubuntu:14.10/utopic [i386])
Conf 0install (2.7-1 Ubuntu:14.10/utopic [i386])
Conf zeroinstall-injector (2.7-1 Ubuntu:14.10/utopic [all])
Conf xbrlapi (5.0-2ubuntu3 Ubuntu:14.10/utopic [i386])
Conf brltty-x11 (5.0-2ubuntu3 Ubuntu:14.10/utopic [i386])
Conf compizconfig-backend-gconf (1:0.9.12+14.10.20140918-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf python-compizconfig (1:0.9.12+14.10.20140918-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf compizconfig-settings-manager (1:0.9.12+14.10.20140918-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf cups-bsd (1.7.5-3ubuntu3.1 Ubuntu:14.10/utopic-updates [i386])
Conf evolution-indicator (0.2.20-0ubuntu17 Ubuntu:14.10/utopic [i386])
Conf frama-c-base (20140301+neon+dfsg-3 Ubuntu:14.10/utopic [i386])
Conf frama-c (20140301+neon+dfsg-3 Ubuntu:14.10/utopic [i386])
Conf friends (0.2.0+14.10.20140714.2-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf friends-facebook (0.2.0+14.10.20140714.2-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf friends-identica (0.2.0+14.10.20140714.2-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf friends-twitter (0.2.0+14.10.20140714.2-0ubuntu1 Ubuntu:14.10/utopic [all])
Conf gnome-system-tools (3.0.0-3ubuntu5.1 Ubuntu:14.10/utopic-updates [i386])
Conf icedtea-netx (1.5.2-1ubuntu2~14.10 Ubuntu:14.10/utopic-updates [i386])
Conf indicator-printers (0.1.7+14.10.20140527-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libauthen-sasl-perl (2.1600-1 Ubuntu:14.10/utopic [all])
Conf libkrb5-dev (1.12.1+dfsg-10ubuntu0.1 Ubuntu:14.10/utopic-updates [i386])
Conf libksane0 (4:4.14.1-0ubuntu1 Ubuntu:14.10/utopic [i386])
Conf munge (0.5.11-1.1 Ubuntu:14.10/utopic [i386])
Conf openafs-modules-dkms (1.6.9-2ubuntu1 Ubuntu:14.10/utopic-updates [all])
Conf pulseaudio-module-bluetooth (1:4.0-0ubuntu22 Ubuntu:14.10/utopic [i386])
Conf python-brlapi (5.0-2ubuntu3 Ubuntu:14.10/utopic [i386])
Conf python-gdata (2.0.18+dfsg1-2 Ubuntu:14.10/utopic [all])
Conf python3-magic (1:5.19-1ubuntu1.2 Ubuntu:14.10/utopic-updates [all])
Conf shotwell (0.20.2-0ubuntu0.14.10.2 Ubuntu:14.10/utopic-updates [i386])
Conf slurm-llnl (2.6.7-2build1 Ubuntu:14.10/utopic [i386])
Conf udftools (1.0.0b3-14.3 Ubuntu:14.10/utopic [i386])
Conf usb-modeswitch (2.2.0+repack0-2ubuntu1 Ubuntu:14.10/utopic [i386])
Conf libpq5 (9.4.2-0ubuntu0.14.10 Ubuntu:14.10/utopic-updates [i386])
Conf libxerces-c3.1 (3.1.1-5.1~build0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf tcpdump (4.6.2-1ubuntu1.2 Ubuntu:14.10/utopic-updates [i386])
Conf firefox-locale-en (38.0+build3-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf firefox-locale-sv (38.0+build3-0ubuntu0.14.10.1 Ubuntu:14.10/utopic-updates [i386])
Conf linux-libc-dev (3.16.0-38.52 Ubuntu:14.10/utopic-updates [i386])
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #6

It seems that the output is so long that it was cut off.

Please try again and copy/paste the output of the commands

sudo apt-get update
uname -a
lsb_release -a
mount
df -h
df -i

Uno Ytterbom (uno-ytterbom) said : #7

uno@uno-desktop:~$ sudo apt-get update
[sudo] password for uno:
Ign http://se.archive.ubuntu.com utopic InRelease
Ign http://ppa.launchpad.net utopic InRelease
Ign http://se.archive.ubuntu.com utopic-updates InRelease
Ign http://se.archive.ubuntu.com utopic-security InRelease
Ign http://ppa.launchpad.net utopic Release.gpg
Bra http://se.archive.ubuntu.com utopic Release.gpg
Ign http://ppa.launchpad.net utopic Release
Läs:1 http://se.archive.ubuntu.com utopic-updates Release.gpg [933 B]
Läs:2 http://se.archive.ubuntu.com utopic-security Release.gpg [933 B]
Bra http://se.archive.ubuntu.com utopic Release
Läs:3 http://se.archive.ubuntu.com utopic-updates Release [63,5 kB]
Läs:4 http://se.archive.ubuntu.com utopic-security Release [63,5 kB]
Fel http://ppa.launchpad.net utopic/main i386 Packages
  404 Not Found
Ign http://ppa.launchpad.net utopic/main Translation-sv_SE
Ign http://ppa.launchpad.net utopic/main Translation-sv
Ign http://ppa.launchpad.net utopic/main Translation-en
Läs:5 http://se.archive.ubuntu.com utopic-updates/main Sources [98,8 kB]
Läs:6 http://se.archive.ubuntu.com utopic-updates/restricted Sources [3 033 B]
Läs:7 http://se.archive.ubuntu.com utopic-updates/universe Sources [28,2 kB]
Läs:8 http://se.archive.ubuntu.com utopic-updates/multiverse Sources [2 385 B]
Läs:9 http://se.archive.ubuntu.com utopic-updates/main i386 Packages [267 kB]
Läs:10 http://se.archive.ubuntu.com utopic-updates/restricted i386 Packages [11,0 kB]
Läs:11 http://se.archive.ubuntu.com utopic-updates/universe i386 Packages [106 kB]
Läs:12 http://se.archive.ubuntu.com utopic-updates/multiverse i386 Packages [4 494 B]
Bra http://se.archive.ubuntu.com utopic/main Sources
Läs:13 http://se.archive.ubuntu.com utopic-security/main Sources [56,8 kB]
Läs:14 http://se.archive.ubuntu.com utopic-security/restricted Sources [2 107 B]
Läs:15 http://se.archive.ubuntu.com utopic-security/universe Sources [14,6 kB]
Läs:16 http://se.archive.ubuntu.com utopic-security/multiverse Sources [2 385 B]
Läs:17 http://se.archive.ubuntu.com utopic-security/main i386 Packages [183 kB]
Läs:18 http://se.archive.ubuntu.com utopic-security/restricted i386 Packages [8 438 B]
Läs:19 http://se.archive.ubuntu.com utopic-security/universe i386 Packages [73,8 kB]
Läs:20 http://se.archive.ubuntu.com utopic-security/multiverse i386 Packages [4 494 B]
Bra http://se.archive.ubuntu.com utopic/restricted Sources
Bra http://se.archive.ubuntu.com utopic/universe Sources
Bra http://se.archive.ubuntu.com utopic/multiverse Sources
Bra http://se.archive.ubuntu.com utopic/main i386 Packages
Bra http://se.archive.ubuntu.com utopic/restricted i386 Packages
Bra http://se.archive.ubuntu.com utopic/universe i386 Packages
Bra http://se.archive.ubuntu.com utopic/multiverse i386 Packages
Bra http://se.archive.ubuntu.com utopic/main Translation-sv
Bra http://se.archive.ubuntu.com utopic/main Translation-en
Bra http://se.archive.ubuntu.com utopic/multiverse Translation-sv
Bra http://se.archive.ubuntu.com utopic/multiverse Translation-en
Bra http://se.archive.ubuntu.com utopic/restricted Translation-sv
Bra http://se.archive.ubuntu.com utopic/restricted Translation-en
Bra http://se.archive.ubuntu.com utopic/universe Translation-sv
Bra http://se.archive.ubuntu.com utopic/universe Translation-en
Bra http://se.archive.ubuntu.com utopic-updates/main Translation-en
Bra http://se.archive.ubuntu.com utopic-updates/multiverse Translation-en
Bra http://se.archive.ubuntu.com utopic-updates/restricted Translation-en
Bra http://se.archive.ubuntu.com utopic-updates/universe Translation-en
Bra http://se.archive.ubuntu.com utopic-security/main Translation-en
Bra http://se.archive.ubuntu.com utopic-security/multiverse Translation-en
Bra http://se.archive.ubuntu.com utopic-security/restricted Translation-en
Bra http://se.archive.ubuntu.com utopic-security/universe Translation-en
Hämtade 996 kB på 15s (65,4 kB/s)
W: Misslyckades med att hämta http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/utopic/main/binary-i386/Packages 404 Not Found

E: Några indexfiler gick inte att hämta. De kommer att ignoreras eller så används de gamla istället.
uno@uno-desktop:~$ uname -a
Linux uno-desktop 3.2.0-30-generic-pae #48-Ubuntu SMP Fri Aug 24 17:14:09 UTC 2012 i686 athlon i686 GNU/Linux
uno@uno-desktop:~$ lsb release -a
Kommandot "lsb" hittades inte. Menade du:
 Kommandot "lsw" från paketet "suckless-tools" (universe)
 Kommandot "sb" från paketet "lrzsz" (universe)
 Kommandot "jsb" från paketet "jsonbot" (universe)
 Kommandot "ls" från paketet "coreutils" (main)
 Kommandot "lsh" från paketet "lsh-client" (universe)
 Kommandot "lb" från paketet "live-build" (main)
 Kommandot "lsx" från paketet "suckless-tools" (universe)
lsb: kommandot hittades inte
uno@uno-desktop:~$ mount
/dev/sda5 on / type ext3 (rw,relatime,errors=remount-ro)
proc on /proc type proc (rw)
sysfs on /sys type sysfs (rw,nodev,noexec,nosuid)
none on /sys/fs/cgroup type tmpfs (rw,uid=0,gid=0,mode=0755,size=1024)
none on /sys/fs/fuse/connections type fusectl (rw)
none on /sys/kernel/debug type debugfs (rw)
none on /sys/kernel/security type securityfs (rw)
udev on /dev type devtmpfs (rw,mode=0755)
devpts on /dev/pts type devpts (rw,noexec,nosuid,gid=5,mode=0620)
tmpfs on /run type tmpfs (rw,noexec,nosuid,size=10%,mode=0755)
none on /run/lock type tmpfs (rw,nodev,noexec,nosuid,size=5242880)
none on /run/shm type tmpfs (rw,nosuid,nodev)
none on /run/user type tmpfs (rw,nodev,noexec,nosuid,size=104857600,mode=0755)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,nodev,noexec,nosuid)
systemd on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,noexec,nodev,none,name=systemd)
gvfsd-fuse on /run/user/1000/gvfs type fuse.gvfsd-fuse (rw,nosuid,nodev,user=uno)
uno@uno-desktop:~$ df -h
Filsystem Storlek Använt Ledigt Anv% Monterat på
/dev/sda5 218G 127G 80G 62% /
none 4,0K 0 4,0K 0% /sys/fs/cgroup
udev 1,9G 4,0K 1,9G 1% /dev
tmpfs 378M 1,3M 377M 1% /run
none 5,0M 4,0K 5,0M 1% /run/lock
none 1,9G 572K 1,9G 1% /run/shm
none 100M 40K 100M 1% /run/user
uno@uno-desktop:~$ df -i
Filsystem Inoder IAnvänt ILediga IAnv% Monterat på
/dev/sda5 14483456 800695 13682761 6% /
none 211731 2 211729 1% /sys/fs/cgroup
udev 206839 655 206184 1% /dev
tmpfs 211731 727 211004 1% /run
none 211731 4 211727 1% /run/lock
none 211731 7 211724 1% /run/shm
none 211731 26 211705 1% /run/user
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #8

Please provide also the output of the commands

lsb_release -a
sudo dpkg --configure -a
sudo dpkg --audit
grep tualatrix /etc/apt/souces.list /etc/apt/sources.list.d/*.list

Uno Ytterbom (uno-ytterbom) said : #9

 libopal3.10.10 Open Phone Abstraction Library - successor of OpenH323
 libopencv-calib3d2.4:i386 computer vision Camera Calibration library
 libopencv-contrib2.4:i386 computer vision contrib library
 libopencv-core2.4:i386 computer vision core library
 libopencv-features2d2.4:i386 computer vision Feature Detection and Descriptor Extra
 libopencv-flann2.4:i386 computer vision Clustering and Search in Multi-Dimensiona
 libopencv-highgui2.4:i386 computer vision High-level GUI and Media I/O library
 libopencv-imgproc2.4:i386 computer vision Image Processing library
 libopencv-legacy2.4:i386 computer vision legacy library
 libopencv-ml2.4:i386 computer vision Machine Learning library
 libopencv-objdetect2.4:i386 computer vision Object Detection library
 libopencv-video2.4:i386 computer vision Video analysis library
 liboxideqt-qmlplugin:i386 Web browser engine library for Qt (QML plugin)
 liboxideqtcore0:i386 Web browser engine library for Qt (core library and compo
 liboxideqtquick0:i386 Web browser engine library for Qt (QtQuick library)
 libpackage-constants-perl List constants defined in a package
 libpackage-stash-xs-perl Perl module providing routines for manipulating stash
 libpam-systemd:i386 system and service manager - PAM module
 libpanel-applet-4-0 library for GNOME Panel applets
 libpango-perl Perl module to layout and render international text
 libparams-classify-perl Perl module for argument type classification
 libparams-util-perl Perl extension for simple stand-alone param checking func
 libparams-validate-perl Perl module to validate parameters to Perl method/func
 libparse-debianchangelog-perl parse Debian changelogs and output them in other
 libperl-dev Perl library: development files
 libperlio-gzip-perl module providing a PerlIO layer to gzip/gunzip
 libphonon4:i386 multimedia framework from KDE - core library
 libplasma3 Plasma Library for the KDE Platform
 libpod-readme-perl Perl module to convert POD to README file
 libpolkit-qt-1-1 PolicyKit-qt-1 library
 libpoppler-qt4-4:i386 PDF rendering library (Qt 4 based shared library)
 libprison0:i386 barcode API for Qt
 libpurple0 multi-protocol instant messaging library
 libqapt2 QApt library package
 libqapt2-runtime Runtime components for the QApt library
 libqmobipocket1 library for reading Mobipocket documents
 libqt4-dbus:i386 Qt 4 D-Bus module
 libqt4-declarative:i386 Qt 4 Declarative module
 libqt4-designer:i386 Qt 4 designer module
 libqt4-help:i386 Qt 4 help module
 libqt4-opengl:i386 Qt 4 OpenGL module
 libqt4-qt3support:i386 Qt 3 compatibility library for Qt 4
 libqt4-scripttools:i386 Qt 4 script tools module
 libqt4-sql-sqlite:i386 Qt 4 SQLite 3 database driver
 libqt4-svg:i386 Qt 4 SVG module
 libqt4-xmlpatterns:i386 Qt 4 XML patterns module
 libqt5feedback5:i386 Qt Feedback module
 libqt5gui5:i386 Qt 5 GUI module
 libqt5multimedia5:i386 Qt 5 Multimedia module
 libqt5opengl5:i386 Qt 5 OpenGL module
 libqt5printsupport5:i386 Qt 5 print support module
 libqt5qml-graphicaleffects transitional dummy package for Qt 5 Graphical Effec
 libqt5qml5:i386 Qt 5 QML module
 libqt5quick5:i386 Qt 5 Quick library
 libqt5sql5-sqlite:i386 Qt 5 SQLite 3 database driver
 libqt5svg5:i386 Qt 5 SVG module
 libqt5webkit5:i386 Web content engine library for Qt
 libqt5webkit5-qmlwebkitplugin transitional dummy package for Qt WebKit QML mod
 libqt5widgets5:i386 Qt 5 widgets module
 libqtgui4:i386 Qt 4 GUI module
 libraw10:i386 raw image decoder library
 libregexp-common-perl module with common regular expressions
 libreoffice office productivity suite (metapackage)
 libreoffice-avmedia-backend-gstreamer GStreamer backend for LibreOffice
 libreoffice-base office productivity suite -- database
 libreoffice-base-core office productivity suite -- shared library
 libreoffice-base-drivers Database connectivity drivers for LibreOffice
 libreoffice-calc office productivity suite -- spreadsheet
 libreoffice-core office productivity suite -- arch-dependent files
 libreoffice-draw office productivity suite -- drawing
 libreoffice-gnome office productivity suite -- GNOME integration
 libreoffice-gtk office productivity suite -- GTK+ integration
 libreoffice-help-en-gb office productivity suite -- English_british help
 libreoffice-help-en-us office productivity suite -- English_american help
 libreoffice-help-sv office productivity suite -- Swedish help
 libreoffice-impress office productivity suite -- presentation
 libreoffice-java-common office productivity suite -- arch-independent Java sup
 libreoffice-l10n-en-gb office productivity suite -- English_british language p
 libreoffice-l10n-en-za office productivity suite -- English_southafrican langu
 libreoffice-l10n-sv office productivity suite -- Swedish language package
 libreoffice-math office productivity suite -- equation editor
 libreoffice-officebean office productivity suite -- Java bean
 libreoffice-ogltrans LibreOffice Impress extension for transitions using OpenG
 libreoffice-pdfimport PDF Import component for LibreOffice
 libreoffice-report-builder-bin LibreOffice component for building database rep
 libreoffice-sdbc-firebird Firebird SDBC driver for LibreOffice
 libreoffice-sdbc-hsqldb HSQLDB SDBC driver for LibreOffice
 libreoffice-writer office productivity suite -- word processor
 librpc-xml-perl Perl implementation of the XML-RPC protocol
 librpm3 RPM shared library
 librpmbuild3 RPM build shared library
 librpmio3 RPM IO shared library
 librpmsign1 RPM signing shared library
 libsane-dev API development library for scanners [development files]
 libservlet2.4-java Transitional package for libservlet2.5-java
 libservlet2.5-java Servlet 2.5 and JSP 2.1 Java API classes
 libsignon-extension1:i386 Single Sign On framework
 libsignon-plugins-common1:i386 Single Sign On framework
 libsignon-qt1:i386 Single Sign On framework
 libsm6:i386 X11 Session Management library
 libsnmp-dev SNMP (Simple Network Management Protocol) development fil
 libsocket6-perl Perl extensions for IPv6
 libsoftware-license-perl module providing templated software licenses
 libsolid4 Solid Library for KDE Platform
 libspectre1:i386 Library for rendering PostScript documents
 libspice-client-gtk-3.0-4:i386 GTK3 widget for SPICE clients (runtime library)
 libssh2-1:i386 SSH2 client-side library
 libstdc++-4.8-dev:i386 GNU Standard C++ Library v3 (development files)
 libstdc++-4.9-dev:i386 GNU Standard C++ Library v3 (development files)
 libsub-exporter-perl sophisticated exporter for custom-built routines
 libsub-identify-perl module to retrieve names of code references
 libsub-install-perl module for installing subroutines into packages easily
 libsub-name-perl module for assigning a new name to referenced sub
 libswitch-perl switch statement for Perl
 libterm-readkey-perl perl module for simple terminal control
 libtext-csv-perl comma-separated values manipulator (using XS or PurePerl)
 libtext-csv-xs-perl Perl C/XS module to process Comma-Separated Value files
 libtext-levenshtein-perl implementation of the Levenshtein edit distance
 libtext-soundex-perl implementation of the soundex algorithm
 libtext-template-perl perl module to process text templates
 libtiff5-dev:i386 Tag Image File Format library (TIFF), development files
 libtiffxx5:i386 Tag Image File Format (TIFF) library -- C++ interface
 libtimedate-perl collection of modules to manipulate date/time information
 libtool Generic library support script
 libtotem0 Main library for the Totem media player
 libtry-tiny-perl module providing minimalistic try/catch
 libunity-2d-private0 transitional dummy package
 libunity-core-6.0-9 core library for the Unity interface
 liburi-perl module to manipulate and access URI strings
 libwww-perl simple and consistent interface to the world-wide web
 libwxgtk2.8-0:i386 wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
 libwxsqlite3-2.8-0:i386 SQLite3 C++ wrapper for use in programs based on the wxWi
 libxml-libxml-perl Perl interface to the libxml2 library
 libxml-parser-perl Perl module for parsing XML files
 libxvmc1:i386 X11 Video extension library
 libyaml-tiny-perl Perl module for reading and writing YAML files
 lightdm Display Manager
 lintian Debian package checker
 linux-generic Complete Generic Linux kernel and headers
 linux-image-3.16.0-31-generic Linux kernel image for version 3.16.0 on 32 bit
 linux-image-extra-3.16.0-31-generic Linux kernel extra modules for version 3.1
 linux-image-generic Generic Linux kernel image
 lsb-release Linux Standard Base version reporting utility
 m4 macro processing language
 mcp-account-manager-uoa GNOME multi-protocol chat and call client (UOA plugin)
 media-player-info Media player identification files
 meld graphical tool to diff and merge files
 metacity lightweight GTK+ window manager
 modemmanager D-Bus service for managing modems
 module-init-tools transitional dummy package (module-init-tools to kmod)
 mono-2.0-gac Mono GAC tool (for CLI 2.0)
 mono-4.0-gac Mono GAC tool (for CLI 4.0)
 mono-gac Mono GAC tool
 mono-runtime Mono runtime - default version
 mono-runtime-common Mono runtime - common files
 mono-runtime-sgen Mono runtime - SGen
 mountall filesystem mounting tool
 mscore Dummy transitional package for musescore
 musescore Full featured WYSIWYG score editor
 mysql-server-core-5.5 MySQL database server binaries
 nautilus file manager and graphical shell for GNOME
 nautilus-actions nautilus extension to configure programs to launch
 nautilus-sendto integrates Evolution and Pidgin into the Nautilus file ma
 netpbm Graphics conversion tools between image formats
 network-manager network management framework (daemon and userspace tools)
 network-manager-gnome network management framework (GNOME frontend)
 nmap The Network Mapper
 ntrack-module-libnl-0 libnl based ntrack module
 ocaml-compiler-libs OCaml interpreter and standard libraries
 ocaml-interp OCaml interactive interpreter and standard libraries
 ocaml-nox ML implementation with a class-based object system (no X)
 odbcinst Helper program for accessing odbc ini files
 odbcinst1debian2:i386 Support library for accessing odbc ini files
 openafs-modules-dkms AFS distributed filesystem kernel module DKMS source
 openjdk-6-jre:i386 OpenJDK Java runtime, using Hotspot JIT
 openjdk-6-jre-headless:i386 OpenJDK Java runtime, using Hotspot JIT (headless)
 openjdk-6-jre-lib OpenJDK Java runtime (architecture independent libraries)
 openjdk-7-jre:i386 OpenJDK Java runtime, using Hotspot JIT
 openjdk-7-jre-headless:i386 OpenJDK Java runtime, using Hotspot JIT (headless)
 openprinting-ppds OpenPrinting printer support - PostScript PPD files
 osspd OSS Proxy Daemon: Userland OSS emulation
 osspd-pulseaudio OSS Proxy Daemon: PulseAudio backend
 overlay-scrollbar Scrollbar overlay
 overlay-scrollbar-gtk2:i386 GTK 2 module for overlay scrollbars
 overlay-scrollbar-gtk3:i386 GTK 3 module for overlay scrollbars
 p11-kit p11-glue utilities
 p11-kit-modules:i386 p11-glue proxy and trust modules
 packagekit Provides a package management service
 packagekit-backend-aptcc APT backend for PackageKit
 packagekit-tools Provides PackageKit command-line tools
 patchutils Utilities to work with patches
 perl Larry Wall's Practical Extraction and Report Language
 perl-modules Core Perl modules
 phonon:i386 multimedia framework from KDE - metapackage
 pidgin graphical multi-protocol instant messaging client for X
 pitivi non-linear audio/video editor using GStreamer
 pkg-config manage compile and link flags for libraries
 plasma-scriptengine-javascript JavaScript script engine for Plasma
 plymouth graphical boot animation and logger - main package
 plymouth-label graphical boot animation and logger - label control
 plymouth-theme-ubuntu-logo graphical boot animation and logger - ubuntu-logo t
 plymouth-theme-ubuntu-text graphical boot animation and logger - ubuntu-logo t
 plymouth-x11 graphical boot animation and logger - X11 interface
 pm-utils utilities and scripts for power management
 po-debconf tool for managing templates file translations with gettex
 polkit-kde-1 KDE dialogs for PolicyKit
 powermgmt-base Common utils and configs for power management
 ppp Point-to-Point Protocol (PPP) - daemon
 pppoeconf configures PPPoE/ADSL connections
 printer-driver-brlaser printer driver for (some) Brother laser printers
 printer-driver-c2esp printer driver for Kodak ESP AiO color inkjet Series
 printer-driver-foo2zjs printer driver for ZjStream-based printers
 printer-driver-foo2zjs-common printer driver for ZjStream-based printers - com
 printer-driver-gutenprint printer drivers for CUPS
 printer-driver-hpcups HP Linux Printing and Imaging - CUPS Raster driver (hpcu
 printer-driver-pnm2ppa printer driver for HP-GDI printers
 printer-driver-postscript-hp HP Printers PostScript Descriptions
 printer-driver-pxljr printer driver for HP Color LaserJet 35xx/36xx
 printer-driver-sag-gdi printer driver for Ricoh Aficio SP 1000s/SP 1100s
 printer-driver-splix Driver for Samsung and Xerox SPL2 and SPLc laser printers
 procps /proc file system utilities
 projectcenter.app IDE for GNUstep Development
 pulseaudio PulseAudio sound server
 pulseaudio-esound-compat PulseAudio ESD compatibility layer
 pulseaudio-module-bluetooth Bluetooth module for PulseAudio sound server
 pulseaudio-module-gconf GConf module for PulseAudio sound server
 pulseaudio-module-x11 X11 module for PulseAudio sound server
 pulseaudio-utils Command line tools for the PulseAudio sound server
 python-apport Python library for Apport crash report handling
 python-aptdaemon Python 2 module for the server and client of aptdaemon
 python-aptdaemon.gtk3widgets Python 2 GTK+ 3 widgets to run an aptdaemon clien
 python-commandnotfound Python 2 bindings for command-not-found.
 python-compizconfig Compizconfig bindings for python
 python-debian Python modules to work with Debian-related data formats
 python-gst-1.0 GStreamer GObject Introspection overrides for Python
 python-httplib2 comprehensive HTTP client library written for Python
 python-kde4 Python bindings for the KDE Development Platform
 python-matplotlib Python based plotting system in a style similar to Matlab
 python-numpy Numerical Python adds a fast array facility to the Python
 python-qt4 Python bindings for Qt4
 python-requests elegant and simple HTTP library for Python, built for hum
 python-secretstorage Python module for storing secrets - Python 2.x version
 python-software-properties manage the repositories that you install software f
 python-twisted-core Event-based framework for internet applications
 python-twisted-web HTTP protocol implementation together with clients and se
 python-ubuntu-sso-client Ubuntu Single Sign-On client - Python library
 python3 interactive high-level object-oriented language (default
 python3-apparmor AppArmor Python3 utility library
 python3-apport Python 3 library for Apport crash report handling
 python3-apt Python 3 interface to libapt-pkg
 python3-aptdaemon Python 3 module for the server and client of aptdaemon
 python3-aptdaemon.gtk3widgets Python 3 GTK+ 3 widgets to run an aptdaemon clie
 python3-brlapi Braille display access via BRLTTY - Python3 bindings
 python3-cairo Python 3 bindings for the Cairo vector graphics library
 python3-chardet universal character encoding detector for Python3
 python3-checkbox CheckBox python3 library
 python3-checkbox-ng PlainBox based test runner (Python 3 library)
 python3-checkbox-support collection of Python modules used by PlainBox provide
 python3-commandnotfound Python 3 bindings for command-not-found.
 python3-crypto cryptographic algorithms and protocols for Python 3
 python3-cups Python3 bindings for CUPS
 python3-cupshelpers Python modules for printer configuration with CUPS
 python3-debian Python 3 modules to work with Debian-related data formats
 python3-distupgrade manage release upgrades
 python3-gdbm:i386 GNU dbm database support for Python 3.x
 python3-gi Python 3 bindings for gobject-introspection libraries
 python3-gi-cairo Python 3 Cairo bindings for the GObject library
 python3-httplib2 comprehensive HTTP client library written for Python3
 python3-libapparmor AppArmor library Python3 bindings
 python3-louis Python bindings for liblouis
 python3-lxml pythonic binding for the libxml2 and libxslt libraries
 python3-magic File type determination library using "magic" numbers (Py
 python3-mako fast and lightweight templating for the Python 3 platform
 python3-markupsafe HTML/XHTML/XML string library for Python 3
 python3-packagekit PackageKit backend Python bindings
 python3-pkg-resources Package Discovery and Resource Access using pkg_resource
 python3-plainbox toolkit for software and hardware testing (python3 module
 python3-problem-report Python 3 library to handle problem reports
 python3-pyatspi Assistive Technology Service Provider Interface - Python3
 python3-pycurl Python bindings to libcurl (Python 3)
 python3-pykde4 Python 3 bindings for the KDE Development Platform
 python3-pyparsing Python parsing module, Python3 package
 python3-pyqt4 Python3 bindings for Qt4
 python3-requests elegant and simple HTTP library for Python, built for hum
 python3-sip Python 3/C++ bindings generator runtime library
 python3-six Python 2 and 3 compatibility library (Python 3 interface)
 python3-smbc Python3 bindings for Samba clients (libsmbclient)
 python3-software-properties manage the repositories that you install software
 python3-speechd Python interface to Speech Dispatcher
 python3-uno Python-UNO bridge
 python3-update-manager python 3.x module for update-manager
 python3-urllib3 HTTP library with thread-safe connection pooling for Pyth
 qapt-batch Batch package manager for KDE
 qdbus Qt 4 D-Bus tool
 qml-module-qtgraphicaleffects:i386 Qt 5 Graphical Effects module
 qml-module-qtquick-dialogs:i386 Qt 5 Dialogs QML module
 qml-module-qtquick-localstorage:i386 Qt 5 localstorage QML module
 qml-module-qtquick-privatewidgets:i386 Qt 5 Private Widgets QML module
 qml-module-qtquick-window2:i386 Qt 5 window 2 QML module
 qml-module-qtquick2:i386 Qt 5 Qt Quick 2 QML module
 qml-module-qtwebkit:i386 Qt WebKit QML module
 qpxtool CD/DVD quality checker
 qt4-qmake Qt 4 qmake Makefile generator tool
 qtchooser Wrapper to select between Qt development binary versions
 qtdeclarative5-accounts-plugin:i386 Expose the Online Accounts API to QML applicati
 qtdeclarative5-dialogs-plugin:i386 transitional dummy package for Qt 5 Dialogs QML
 qtdeclarative5-localstorage-plugin:i386 transitional dummy package for Qt 5 localst
 qtdeclarative5-privatewidgets-plugin:i386 transitional dummy package for Qt 5 Priva
 qtdeclarative5-qtfeedback-plugin:i386 Qt Feedback module - QML plugin
 qtdeclarative5-qtquick2-plugin:i386 transitional dummy package Qt 5 Qt Quick 2 QML
 qtdeclarative5-ubuntu-ui-extras-browser-plugin:i386 Ubuntu web QML plugin
 qtdeclarative5-ubuntu-ui-toolkit-plugin:i386 Qt Components for Ubuntu - QML plugin
 qtdeclarative5-ubuntu-web-plugin:i386 Ubuntu web QML plugin
 qtdeclarative5-ubuntu-web-plugin-assets Ubuntu web QML plugin assets
 qtdeclarative5-window-plugin:i386 transitional dummy package for Qt 5 window 2 QML
 r-base-core GNU R core of statistical computation and graphics system
 r-base-dev GNU R installation of auxiliary GNU R packages
 r-cran-boot GNU R package for bootstrapping functions from Davison an
 r-cran-class GNU R package for classification
 r-cran-cluster GNU R package for cluster analysis by Rousseeuw et al
 r-cran-foreign GNU R package to read/write data from other stat. systems
 r-cran-kernsmooth GNU R package for kernel smoothing and density estimation
 r-cran-lattice GNU R package for 'Trellis' graphics
 r-cran-mass GNU R package of Venables and Ripley's MASS
 r-cran-matrix GNU R package of classes for dense and sparse matrices
 r-cran-mgcv GNU R package for multiple parameter smoothing estimation
 r-cran-nlme GNU R package for (non-)linear mixed effects models
 r-cran-nnet GNU R package for feed-forward neural networks
 r-cran-rpart GNU R package for recursive partitioning and regression t
 r-cran-spatial GNU R package for spatial statistics
 r-doc-html GNU R html manuals for statistical computing system
 r-recommended GNU R collection of recommended packages [metapackage]
 remmina remote desktop client for GNOME desktop environment
 remmina-plugin-rdp RDP plugin for remmina remote desktop client
 remmina-plugin-vnc VNC plugin for remmina remote desktop client
 rename Perl extension for renaming multiple files
 resolvconf name server information handler
 rhino JavaScript engine written in Java
 rhythmbox music player and organizer for GNOME
 rhythmbox-mozilla Rhythmbox Mozilla plugin
 rhythmbox-plugin-cdrecorder burning plugin for rhythmbox music player
 rhythmbox-plugin-magnatune Magnatune plugin for rhythmbox music player
 rhythmbox-plugin-zeitgeist zeitgeist plugin for rhythmbox music player
 rhythmbox-plugins plugins for rhythmbox music player
 rpm package manager for RPM
 rpm-common common files for RPM
 rpm2cpio tool to convert RPM package to CPIO archive
 rsyslog reliable system and kernel logging daemon
 seahorse GNOME front end for GnuPG
 shotwell digital photo organizer
 signon-keyring-extension GNOME keyring extension for signond
 signon-plugin-oauth2 Single Signon oauth2 plugin
 signon-plugin-password Plain Password plugin for Single Sign On
 signon-ui Dummy transitional package for signon-ui
 signon-ui-x11 Single Sign-on UI
 signond Single Sign On framework
 slurm-llnl Simple Linux Utility for Resource Management
 software-properties-common manage the repositories that you install software f
 software-properties-gtk manage the repositories that you install software from
 software-properties-kde manage the repositories that you install software from
 speech-dispatcher Common interface to speech synthesizers
 splix transitional dummy package for splix printer driver
 ssh-askpass-gnome interactive X program to prompt users for a passphrase fo
 system-config-printer-common Printer configuration GUI
 system-config-printer-gnome Printer configuration GUI
 system-config-printer-udev Printer auto-configuration facility based on udev
 system-tools-backends System Tools to manage computer configuration -- scripts
 systemd system and service manager
 systemd-shim shim for systemd
 tasksel Tool for selecting tasks for installation on Debian syste
 tasksel-data Official tasks used for installation of Debian systems
 telepathy-mission-control-5 management daemon for Telepathy real-time communic
 telepathy-salut Link-local XMPP connection manager for the Telepathy fram
 thermald Thermal monitoring and controlling daemon
 torque-client command line interface to Torque server
 totem Simple media player for the GNOME desktop based on GStrea
 totem-mozilla Totem Mozilla plugin
 totem-plugins Plugins for the Totem media player
 transmission-gtk lightweight BitTorrent client (GTK+ interface)
 ubufox transitional dummy package
 ubuntu-artwork Ubuntu themes and artwork
 ubuntu-desktop The Ubuntu desktop system
 ubuntu-drivers-common Detect and install additional Ubuntu driver packages
 ubuntu-minimal Minimal core of Ubuntu
 ubuntu-release-upgrader-core manage release upgrades
 ubuntu-release-upgrader-gtk manage release upgrades
 ubuntu-session Ubuntu session
 ubuntu-sso-client Ubuntu Single Sign-On client
 ubuntu-sso-client-qt Ubuntu Single Sign-On client - Qt frontend
 ubuntu-standard The Ubuntu standard system
 ubuntu-touch-sounds sounds for the Ubuntu Touch image
 udev /dev/ and hotplug management daemon
 udisks storage media interface
 udisks2 D-Bus service to access and manipulate storage devices
 ufw program for managing a Netfilter firewall
 unattended-upgrades automatic installation of security upgrades
 unity Interface designed for efficiency of space and interactio
 unity-2d transitional dummy package
 unity-2d-common transitional dummy package
 unity-2d-panel transitional dummy package
 unity-2d-shell transitional dummy package
 unity-2d-spread transitional dummy package
 unity-control-center utilities to configure the GNOME desktop
 unity-control-center-signon Unity Control Center extension for single signon
 unity-lens-music Music lens for unity
 unity-services Services for the Unity interface
 unity-settings-daemon daemon handling the Unity session settings
 unity-webapps-qml Unity Webapps QML component
 unixodbc Basic ODBC tools
 update-manager GNOME application that manages apt updates
 update-manager-core manage release upgrades
 update-notifier Daemon which notifies about package updates
 update-notifier-common Files shared between update-notifier and other packages
 upower abstraction for power management
 upstart event-based init daemon - sysv compat
 upstart-bin event-based init daemon - essential binaries
 usb-creator-common create a startup disk using a CD or disc image (common fi
 usb-creator-gtk create a startup disk using a CD or disc image (for GNOME
 usbmuxd USB multiplexor daemon for iPhone and iPod Touch devices
 util-linux Miscellaneous system utilities
 uuid-runtime runtime components for the Universally Unique ID library
 vim-tiny Vi IMproved - enhanced vi editor - compact version
 vinagre remote desktop client for the GNOME Desktop
 vino VNC server for GNOME
 vlc multimedia player and streamer
 vlc-nox multimedia player and streamer (without X support)
 vlc-plugin-notify LibNotify plugin for VLC
 vlc-plugin-pulse transitional dummy package for vlc
 vlc-plugin-samba Samba plugin for VLC
 webapp-container Ubuntu web applications container
 webbrowser-app Ubuntu web browser
 whoopsie Ubuntu error tracker submission
 wireshark network traffic analyzer - GTK+ version
 wpasupplicant client support for WPA and WPA2 (IEEE 802.11i)
 x11-apps X applications
 xdiagnose X.org diagnosis tool
 xfonts-encodings Encodings for X.Org fonts
 xfonts-utils X Window System font utility programs
 xorg X.Org X Window System
 xscreensaver-data Screen saver modules for screensaver frontends
 xserver-common common files used by various X servers
 xserver-xephyr nested X server
 xserver-xorg X.Org X server
 xserver-xorg-core Xorg X server - core server
 xserver-xorg-input-all X.Org X server -- input driver metapackage
 xserver-xorg-input-evdev X.Org X server -- evdev input driver
 xserver-xorg-input-mouse X.Org X server -- mouse input driver
 xserver-xorg-input-synaptics Synaptics TouchPad driver for X.Org server
 xserver-xorg-input-vmmouse X.Org X server -- VMMouse input driver to use with
 xserver-xorg-input-wacom X.Org X server -- Wacom input driver
 xserver-xorg-video-all X.Org X server -- output driver metapackage
 xserver-xorg-video-ati X.Org X server -- AMD/ATI display driver wrapper
 xserver-xorg-video-cirrus X.Org X server -- Cirrus display driver
 xserver-xorg-video-fbdev X.Org X server -- fbdev display driver
 xserver-xorg-video-geode X.Org X server -- Geode GX2/LX display driver
 xserver-xorg-video-intel X.Org X server -- Intel i8xx, i9xx display driver
 xserver-xorg-video-mach64 X.Org X server -- ATI Mach64 display driver
 xserver-xorg-video-mga X.Org X server -- MGA display driver
 xserver-xorg-video-modesetting X.Org X server -- Generic modesetting driver
 xserver-xorg-video-neomagic X.Org X server -- Neomagic display driver
 xserver-xorg-video-nouveau X.Org X server -- Nouveau display driver
 xserver-xorg-video-openchrome X.Org X server -- VIA display driver
 xserver-xorg-video-qxl X.Org X server -- QXL display driver
 xserver-xorg-video-r128 X.Org X server -- ATI r128 display driver
 xserver-xorg-video-radeon X.Org X server -- AMD/ATI Radeon display driver
 xserver-xorg-video-s3 X.Org X server -- legacy S3 display driver
 xserver-xorg-video-savage X.Org X server -- Savage display driver
 xserver-xorg-video-siliconmotion X.Org X server -- SiliconMotion display drive
 xserver-xorg-video-sisusb X.Org X server -- SiS USB display driver
 xserver-xorg-video-tdfx X.Org X server -- tdfx display driver
 xserver-xorg-video-trident X.Org X server -- Trident display driver
 xserver-xorg-video-vesa X.Org X server -- VESA display driver
 xserver-xorg-video-vmware X.Org X server -- VMware display driver
 xterm X terminal emulator
 xul-ext-ubufox Ubuntu-specific configuration defaults and apt support fo
 zeroinstall-injector transitional package for 0install

Följande paket är bara delvis konfigurerade, troligtvis på grund av problem
vid deras första konfiguration. Nytt konfigurationsförsök bör göras med
dpkg --configure <paket> eller menyvalet "configure" i dselect:
 dbus simple interprocess messaging system (daemon and utilitie
 grub-common GRand Unified Bootloader (common files)
 irqbalance Daemon to balance interrupts for SMP systems
 keyboard-configuration system-wide keyboard preferences
 kmod tools for managing Linux kernel modules
 munge authentication service to create and validate credentials
 ntp Network Time Protocol daemon and utility programs
 openafs-client AFS distributed filesystem client support
 postfix High-performance mail transport agent
 rsync fast, versatile, remote (and local) file-copying tool
 sane-utils API library for scanners -- utilities
 screen terminal multiplexer with VT100/ANSI terminal emulation
 sysv-rc System-V-like runlevel change mechanism
 udftools tools for UDF filesystems and DVD/CD-R(W) drives
 x11-common X Window System (X.Org) infrastructure

uno@uno-desktop:~$ grep tualatrix /etc/apt/sources.list.d/*.list
/etc/apt/sources.list.d/tualatrix-ubuntu-ppa-utopic.list:deb http://ppa.launchpad.net/tualatrix/ppa/ubuntu utopic main
/etc/apt/sources.list.d/tualatrix-ubuntu-ppa-utopic.list:# deb-src http://ppa.launchpad.net/tualatrix/ppa/ubuntu utopic main
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #10

There seems to be severe problems in your package management system.

Lets tackle them step by step.

1. Ubuntu-tweak is not available for utopic, but the version for trusty works well also on utopic.
As a workaround for the messages
"W: Misslyckades med att hämta http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/utopic/main/binary-i386/Packages 404 Not Found
E: Några indexfiler gick inte att hämta. De kommer att ignoreras eller så används de gamla istället."
do the following:

Open a terminal window and issue the command
sudo gedit /etc/apt/sources.list.d/tualatrix-ubuntu-ppa-utopic.list
in the editor that opens change the string "utopic" to "trusty" (probably two occurrences).
Save the file and close the editor.
Issue the command
sudo apt-get update
and if I am right, there should not be any error message any more.

2. Use a terminal window to issue the commands

LANG=C sudo dpkg --configure -a
lsb_release -a

and copy/paste all output into this question document.

Uno Ytterbom (uno-ytterbom) said : #11

 subprocess installed post-installation script returned error exit status 1
Setting up libsignon-extension1:i386 (8.57+14.10.20141006-0ubuntu1) ...
Setting up grub-common (2.02~beta2-15) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package grub-common (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up ssh-askpass-gnome (1:6.6p1-8) ...
Setting up kmod (18-1ubuntu2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package kmod (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up dbus (1.8.8-1ubuntu2.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package dbus (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libreoffice-l10n-en-gb (1:4.3.3-0ubuntu1) ...
dpkg: dependency problems prevent configuration of rhythmbox:
 rhythmbox depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package rhythmbox (--configure):
 dependency problems - leaving unconfigured
Setting up libreoffice-java-common (1:4.3.3-0ubuntu1) ...
Setting up libqt5sql5-sqlite:i386 (5.3.0+dfsg-2ubuntu9) ...
Setting up libfolks-telepathy25:i386 (0.10.0-1) ...
Setting up libidl0:i386 (0.8.14-0.4) ...
Setting up libreoffice-l10n-en-za (1:4.3.3-0ubuntu1) ...
dpkg: dependency problems prevent configuration of libpam-systemd:i386:
 libpam-systemd:i386 depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package libpam-systemd:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of system-tools-backends:
 system-tools-backends depends on dbus (>= 1.1.2); however:
  Package dbus is not configured yet.

dpkg: error processing package system-tools-backends (--configure):
 dependency problems - leaving unconfigured
Setting up rsync (3.1.1-2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package rsync (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up meld (3.12.0-1) ...
Setting up postfix (2.11.1-1ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package postfix (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up ubuntu-artwork (1:14.04+14.10.20141015-0ubuntu1) ...
dpkg: dependency problems prevent configuration of python-secretstorage:
 python-secretstorage depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package python-secretstorage (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of systemd:
 systemd depends on sysv-rc; however:
  Package sysv-rc is not configured yet.

dpkg: error processing package systemd (--configure):
 dependency problems - leaving unconfigured
Setting up libspice-client-gtk-3.0-4:i386 (0.25-1) ...
dpkg: dependency problems prevent configuration of udisks:
 udisks depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package udisks (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of consolekit:
 consolekit depends on dbus (>= 1.1.2); however:
  Package dbus is not configured yet.

dpkg: error processing package consolekit (--configure):
 dependency problems - leaving unconfigured
Setting up ntp (1:4.2.6.p5+dfsg-3ubuntu2.14.10.2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package ntp (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up x11-common (1:7.7+7ubuntu2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package x11-common (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libqt5qml5:i386 (5.3.0-3ubuntu13) ...
dpkg: dependency problems prevent configuration of acpid:
 acpid depends on kmod; however:
  Package kmod is not configured yet.

dpkg: error processing package acpid (--configure):
 dependency problems - leaving unconfigured
Setting up libchromaprint0:i386 (1.1-1build2) ...
dpkg: dependency problems prevent configuration of indicator-datetime:
 indicator-datetime depends on systemd-services; however:
  Package systemd-services is not installed.
  Package systemd which provides systemd-services is not configured yet.

dpkg: error processing package indicator-datetime (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of unity-control-center:
 unity-control-center depends on indicator-datetime; however:
  Package indicator-datetime is not configured yet.

dpkg: error processing package unity-control-center (--configure):
 dependency problems - leaving unconfigured
Setting up keyboard-configuration (1.70ubuntu9) ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package keyboard-configuration (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up screen (4.2.1-2) ...
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package screen (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libsignon-plugins-common1:i386 (8.57+14.10.20141006-0ubuntu1) ...
dpkg: dependency problems prevent configuration of initscripts:
 initscripts depends on sysv-rc | file-rc; however:
  Package sysv-rc is not configured yet.
  Package file-rc is not installed.

dpkg: error processing package initscripts (--configure):
 dependency problems - leaving unconfigured
Setting up munge (0.5.11-1.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package munge (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of liboobs-1-5:
 liboobs-1-5 depends on system-tools-backends (>= 2.9.2); however:
  Package system-tools-backends is not configured yet.

dpkg: error processing package liboobs-1-5 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libgnomevfs2-0:i386:
 libgnomevfs2-0:i386 depends on dbus (>= 0.90); however:
  Package dbus is not configured yet.

dpkg: error processing package libgnomevfs2-0:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of xfonts-encodings:
 xfonts-encodings depends on x11-common; however:
  Package x11-common is not configured yet.

dpkg: error processing package xfonts-encodings (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of dbus-x11:
 dbus-x11 depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package dbus-x11 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ubuntu-desktop:
 ubuntu-desktop depends on libpam-systemd; however:
  Package libpam-systemd:i386 is not configured yet.
 ubuntu-desktop depends on unity-control-center; however:
  Package unity-control-center is not configured yet.

dpkg: error processing package ubuntu-desktop (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of rhythmbox-mozilla:
 rhythmbox-mozilla depends on rhythmbox (= 3.0.3-1ubuntu2); however:
  Package rhythmbox is not configured yet.

dpkg: error processing package rhythmbox-mozilla (--configure):
 dependency problems - leaving unconfigured
Setting up python-twisted-core (14.0.2-1ubuntu1) ...
Setting up irqbalance (1.0.6-2ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package irqbalance (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of gcr:
 gcr depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.

dpkg: error processing package gcr (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of alsa-utils:
 alsa-utils depends on kmod (>= 17-1~); however:
  Package kmod is not configured yet.

dpkg: error processing package alsa-utils (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of lightdm:
 lightdm depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package lightdm (--configure):
 dependency problems - leaving unconfigured
Setting up signon-keyring-extension (0.6+14.10.20140513-0ubuntu1) ...
Setting up libopal3.10.10 (3.10.10~dfsg-2.2ubuntu2) ...
dpkg: dependency problems prevent configuration of udisks2:
 udisks2 depends on dbus; however:
  Package dbus is not configured yet.
 udisks2 depends on libpam-systemd; however:
  Package libpam-systemd:i386 is not configured yet.

dpkg: error processing package udisks2 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of network-manager:
 network-manager depends on dbus (>= 1.1.2); however:
  Package dbus is not configured yet.

dpkg: error processing package network-manager (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of evolution:
 evolution depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package evolution (--configure):
 dependency problems - leaving unconfigured
Setting up qml-module-qtquick-localstorage:i386 (5.3.0-3ubuntu13) ...
dpkg: dependency problems prevent configuration of gnome-screensaver:
 gnome-screensaver depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.

dpkg: error processing package gnome-screensaver (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gnome-system-tools:
 gnome-system-tools depends on liboobs-1-5 (>= 3.0.0); however:
  Package liboobs-1-5 is not configured yet.
 gnome-system-tools depends on system-tools-backends (>= 2.10.1); however:
  Package system-tools-backends is not configured yet.

dpkg: error processing package gnome-system-tools (--configure):
 dependency problems - leaving unconfigured
Setting up libavformat56:i386 (6:11-1) ...
dpkg: dependency problems prevent configuration of ubuntu-drivers-common:
 ubuntu-drivers-common depends on alsa-utils; however:
  Package alsa-utils is not configured yet.

dpkg: error processing package ubuntu-drivers-common (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of rhythmbox-plugin-magnatune:
 rhythmbox-plugin-magnatune depends on rhythmbox (= 3.0.3-1ubuntu2); however:
  Package rhythmbox is not configured yet.

dpkg: error processing package rhythmbox-plugin-magnatune (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gconf2:
 gconf2 depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.

dpkg: error processing package gconf2 (--configure):
 dependency problems - leaving unconfigured
Setting up udftools (1.0.0b3-14.3) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package udftools (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of libice6:i386:
 libice6:i386 depends on x11-common; however:
  Package x11-common is not configured yet.

dpkg: error processing package libice6:i386 (--configure):
 dependency problems - leaving unconfigured
Setting up libkrb5-dev (1.12.1+dfsg-10ubuntu0.1) ...
dpkg: dependency problems prevent configuration of libsm6:i386:
 libsm6:i386 depends on libice6 (>= 1:1.0.0); however:
  Package libice6:i386 is not configured yet.

dpkg: error processing package libsm6:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libgnomevfs2-bin:
 libgnomevfs2-bin depends on libgnomevfs2-0 (>= 1:2.17.90); however:
  Package libgnomevfs2-0:i386 is not configured yet.

dpkg: error processing package libgnomevfs2-bin (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of language-selector-common:
 language-selector-common depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package language-selector-common (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of rhythmbox-plugin-zeitgeist:
 rhythmbox-plugin-zeitgeist depends on rhythmbox (>= 3.0); however:
  Package rhythmbox is not configured yet.
 rhythmbox-plugin-zeitgeist depends on rhythmbox (<< 3.1); however:
  Package rhythmbox is not configured yet.

dpkg: error processing package rhythmbox-plugin-zeitgeist (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gvfs-daemons:
 gvfs-daemons depends on udisks2; however:
  Package udisks2 is not configured yet.

dpkg: error processing package gvfs-daemons (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of compizconfig-backend-gconf:
 compizconfig-backend-gconf depends on gconf2; however:
  Package gconf2 is not configured yet.

dpkg: error processing package compizconfig-backend-gconf (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of compiz-gnome:
 compiz-gnome depends on gconf2 (>= 2.28.1-2); however:
  Package gconf2 is not configured yet.

dpkg: error processing package compiz-gnome (--configure):
 dependency problems - leaving unconfigured
dpkg: too many errors, stopping
Processing triggers for libc-bin (2.19-10ubuntu2.3) ...
Processing triggers for menu (2.1.47ubuntu1) ...
Errors were encountered while processing:
 sane-utils
 openafs-client
 sysv-rc
 grub-common
 kmod
 dbus
 rhythmbox
 libpam-systemd:i386
 system-tools-backends
 rsync
 postfix
 python-secretstorage
 systemd
 udisks
 consolekit
 ntp
 x11-common
 acpid
 indicator-datetime
 unity-control-center
 keyboard-configuration
 screen
 initscripts
 munge
 liboobs-1-5
 libgnomevfs2-0:i386
 xfonts-encodings
 dbus-x11
 ubuntu-desktop
 rhythmbox-mozilla
 irqbalance
 gcr
 alsa-utils
 lightdm
 udisks2
 network-manager
 evolution
 gnome-screensaver
 gnome-system-tools
 ubuntu-drivers-common
 rhythmbox-plugin-magnatune
 gconf2
 udftools
 libice6:i386
 libsm6:i386
 libgnomevfs2-bin
 language-selector-common
 rhythmbox-plugin-zeitgeist
 gvfs-daemons
 compizconfig-backend-gconf
 compiz-gnome
Processing was halted because there were too many errors.
uno@uno-desktop:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 14.10
Release: 14.10
Codename: utopic
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #12

Ok, there was some progress

Please open a terminal and issue the commands

sudo dpkg --audit
apt-cache policy binfmt-support screen

then copy/paste all output into this document.

As a second step re-execute

LANG=C sudo dpkg --configure -a

and copy/paste the output as well.

(next steps maybe will have to be a reinstallation of the packages binfmt-support and screen)

Uno Ytterbom (uno-ytterbom) said : #13

 libmplex2-2.1-0 MJPEG capture/editing/replay and MPEG encoding toolset (l
 libmro-compat-perl mro::* interface compatibility for Perls < 5.9.5
 libmutter0d window manager library from the Mutter window manager
 libneon27 HTTP and WebDAV client library
 libnet-dbus-perl Perl extension for the DBus bindings
 libnet-dns-perl Perform DNS queries from a Perl script
 libnet-domain-tld-perl list of currently available Top-level Domains (TLDs)
 libnet-http-perl module providing low-level HTTP connection client
 libnet-ssleay-perl Perl module for Secure Sockets Layer (SSL)
 libnfnetlink0:i386 Netfilter netlink library
 libnm-glib-vpn1 network management framework (GLib VPN shared library)
 libnm-glib4 network management framework (GLib shared library)
 libnm-gtk0 network management framework (GNOME dialogs for wifi and
 libnm-util2 network management framework (shared library)
 libnss3:i386 Network Security Service libraries
 libnss3-1d:i386 Network Security Service libraries - transitional package
 libnss3-nssdb Network Security Security libraries - shared databases
 libntrack-qt4-1 Qt 4 API for ntrack
 libntrack0 lightweight connectivity tracking library
 libobjc-4.8-dev:i386 Runtime library for GNU Objective-C applications (develop
 libobjc-4.9-dev:i386 Runtime library for GNU Objective-C applications (develop
 libocamlgraph-ocaml-dev graph library for OCaml
 libofa0 Library for acoustic fingerprinting
 liboobs-1-5 GObject based interface to system-tools-backends - shared
 libopencv-calib3d2.4:i386 computer vision Camera Calibration library
 libopencv-contrib2.4:i386 computer vision contrib library
 libopencv-core2.4:i386 computer vision core library
 libopencv-features2d2.4:i386 computer vision Feature Detection and Descriptor Extra
 libopencv-flann2.4:i386 computer vision Clustering and Search in Multi-Dimensiona
 libopencv-highgui2.4:i386 computer vision High-level GUI and Media I/O library
 libopencv-imgproc2.4:i386 computer vision Image Processing library
 libopencv-legacy2.4:i386 computer vision legacy library
 libopencv-ml2.4:i386 computer vision Machine Learning library
 libopencv-objdetect2.4:i386 computer vision Object Detection library
 libopencv-video2.4:i386 computer vision Video analysis library
 liboxideqt-qmlplugin:i386 Web browser engine library for Qt (QML plugin)
 liboxideqtcore0:i386 Web browser engine library for Qt (core library and compo
 liboxideqtquick0:i386 Web browser engine library for Qt (QtQuick library)
 libpackage-constants-perl List constants defined in a package
 libpackage-stash-xs-perl Perl module providing routines for manipulating stash
 libpam-systemd:i386 system and service manager - PAM module
 libpanel-applet-4-0 library for GNOME Panel applets
 libpango-perl Perl module to layout and render international text
 libparams-classify-perl Perl module for argument type classification
 libparams-util-perl Perl extension for simple stand-alone param checking func
 libparams-validate-perl Perl module to validate parameters to Perl method/func
 libparse-debianchangelog-perl parse Debian changelogs and output them in other
 libperl-dev Perl library: development files
 libperlio-gzip-perl module providing a PerlIO layer to gzip/gunzip
 libphonon4:i386 multimedia framework from KDE - core library
 libplasma3 Plasma Library for the KDE Platform
 libpod-readme-perl Perl module to convert POD to README file
 libpolkit-qt-1-1 PolicyKit-qt-1 library
 libpoppler-qt4-4:i386 PDF rendering library (Qt 4 based shared library)
 libprison0:i386 barcode API for Qt
 libpurple0 multi-protocol instant messaging library
 libqapt2 QApt library package
 libqapt2-runtime Runtime components for the QApt library
 libqmobipocket1 library for reading Mobipocket documents
 libqt4-dbus:i386 Qt 4 D-Bus module
 libqt4-declarative:i386 Qt 4 Declarative module
 libqt4-designer:i386 Qt 4 designer module
 libqt4-help:i386 Qt 4 help module
 libqt4-opengl:i386 Qt 4 OpenGL module
 libqt4-qt3support:i386 Qt 3 compatibility library for Qt 4
 libqt4-scripttools:i386 Qt 4 script tools module
 libqt4-svg:i386 Qt 4 SVG module
 libqt4-xmlpatterns:i386 Qt 4 XML patterns module
 libqt5feedback5:i386 Qt Feedback module
 libqt5gui5:i386 Qt 5 GUI module
 libqt5multimedia5:i386 Qt 5 Multimedia module
 libqt5opengl5:i386 Qt 5 OpenGL module
 libqt5printsupport5:i386 Qt 5 print support module
 libqt5qml-graphicaleffects transitional dummy package for Qt 5 Graphical Effec
 libqt5quick5:i386 Qt 5 Quick library
 libqt5svg5:i386 Qt 5 SVG module
 libqt5webkit5:i386 Web content engine library for Qt
 libqt5webkit5-qmlwebkitplugin transitional dummy package for Qt WebKit QML mod
 libqt5widgets5:i386 Qt 5 widgets module
 libqtgui4:i386 Qt 4 GUI module
 libraw10:i386 raw image decoder library
 libregexp-common-perl module with common regular expressions
 libreoffice office productivity suite (metapackage)
 libreoffice-avmedia-backend-gstreamer GStreamer backend for LibreOffice
 libreoffice-base office productivity suite -- database
 libreoffice-base-core office productivity suite -- shared library
 libreoffice-base-drivers Database connectivity drivers for LibreOffice
 libreoffice-calc office productivity suite -- spreadsheet
 libreoffice-core office productivity suite -- arch-dependent files
 libreoffice-draw office productivity suite -- drawing
 libreoffice-gnome office productivity suite -- GNOME integration
 libreoffice-gtk office productivity suite -- GTK+ integration
 libreoffice-help-en-gb office productivity suite -- English_british help
 libreoffice-help-en-us office productivity suite -- English_american help
 libreoffice-help-sv office productivity suite -- Swedish help
 libreoffice-impress office productivity suite -- presentation
 libreoffice-math office productivity suite -- equation editor
 libreoffice-officebean office productivity suite -- Java bean
 libreoffice-ogltrans LibreOffice Impress extension for transitions using OpenG
 libreoffice-pdfimport PDF Import component for LibreOffice
 libreoffice-report-builder-bin LibreOffice component for building database rep
 libreoffice-sdbc-firebird Firebird SDBC driver for LibreOffice
 libreoffice-sdbc-hsqldb HSQLDB SDBC driver for LibreOffice
 libreoffice-writer office productivity suite -- word processor
 librpc-xml-perl Perl implementation of the XML-RPC protocol
 librpm3 RPM shared library
 librpmbuild3 RPM build shared library
 librpmio3 RPM IO shared library
 librpmsign1 RPM signing shared library
 libsane-dev API development library for scanners [development files]
 libservlet2.4-java Transitional package for libservlet2.5-java
 libservlet2.5-java Servlet 2.5 and JSP 2.1 Java API classes
 libsignon-qt1:i386 Single Sign On framework
 libsm6:i386 X11 Session Management library
 libsnmp-dev SNMP (Simple Network Management Protocol) development fil
 libsocket6-perl Perl extensions for IPv6
 libsoftware-license-perl module providing templated software licenses
 libsolid4 Solid Library for KDE Platform
 libspectre1:i386 Library for rendering PostScript documents
 libssh2-1:i386 SSH2 client-side library
 libstdc++-4.8-dev:i386 GNU Standard C++ Library v3 (development files)
 libstdc++-4.9-dev:i386 GNU Standard C++ Library v3 (development files)
 libsub-exporter-perl sophisticated exporter for custom-built routines
 libsub-identify-perl module to retrieve names of code references
 libsub-install-perl module for installing subroutines into packages easily
 libsub-name-perl module for assigning a new name to referenced sub
 libswitch-perl switch statement for Perl
 libterm-readkey-perl perl module for simple terminal control
 libtext-csv-perl comma-separated values manipulator (using XS or PurePerl)
 libtext-csv-xs-perl Perl C/XS module to process Comma-Separated Value files
 libtext-levenshtein-perl implementation of the Levenshtein edit distance
 libtext-soundex-perl implementation of the soundex algorithm
 libtext-template-perl perl module to process text templates
 libtiff5-dev:i386 Tag Image File Format library (TIFF), development files
 libtiffxx5:i386 Tag Image File Format (TIFF) library -- C++ interface
 libtimedate-perl collection of modules to manipulate date/time information
 libtotem0 Main library for the Totem media player
 libtry-tiny-perl module providing minimalistic try/catch
 libunity-2d-private0 transitional dummy package
 libunity-core-6.0-9 core library for the Unity interface
 liburi-perl module to manipulate and access URI strings
 libwww-perl simple and consistent interface to the world-wide web
 libwxgtk2.8-0:i386 wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
 libwxsqlite3-2.8-0:i386 SQLite3 C++ wrapper for use in programs based on the wxWi
 libxml-libxml-perl Perl interface to the libxml2 library
 libxml-parser-perl Perl module for parsing XML files
 libxvmc1:i386 X11 Video extension library
 libyaml-tiny-perl Perl module for reading and writing YAML files
 lightdm Display Manager
 lintian Debian package checker
 linux-generic Complete Generic Linux kernel and headers
 linux-image-3.16.0-31-generic Linux kernel image for version 3.16.0 on 32 bit
 linux-image-extra-3.16.0-31-generic Linux kernel extra modules for version 3.1
 linux-image-generic Generic Linux kernel image
 lsb-release Linux Standard Base version reporting utility
 m4 macro processing language
 mcp-account-manager-uoa GNOME multi-protocol chat and call client (UOA plugin)
 media-player-info Media player identification files
 metacity lightweight GTK+ window manager
 modemmanager D-Bus service for managing modems
 module-init-tools transitional dummy package (module-init-tools to kmod)
 mono-2.0-gac Mono GAC tool (for CLI 2.0)
 mono-4.0-gac Mono GAC tool (for CLI 4.0)
 mono-gac Mono GAC tool
 mono-runtime Mono runtime - default version
 mono-runtime-common Mono runtime - common files
 mono-runtime-sgen Mono runtime - SGen
 mountall filesystem mounting tool
 mscore Dummy transitional package for musescore
 musescore Full featured WYSIWYG score editor
 mysql-server-core-5.5 MySQL database server binaries
 nautilus file manager and graphical shell for GNOME
 nautilus-actions nautilus extension to configure programs to launch
 nautilus-sendto integrates Evolution and Pidgin into the Nautilus file ma
 netpbm Graphics conversion tools between image formats
 network-manager network management framework (daemon and userspace tools)
 network-manager-gnome network management framework (GNOME frontend)
 nmap The Network Mapper
 ntrack-module-libnl-0 libnl based ntrack module
 ocaml-compiler-libs OCaml interpreter and standard libraries
 ocaml-interp OCaml interactive interpreter and standard libraries
 ocaml-nox ML implementation with a class-based object system (no X)
 odbcinst Helper program for accessing odbc ini files
 odbcinst1debian2:i386 Support library for accessing odbc ini files
 openafs-modules-dkms AFS distributed filesystem kernel module DKMS source
 openjdk-6-jre:i386 OpenJDK Java runtime, using Hotspot JIT
 openjdk-6-jre-headless:i386 OpenJDK Java runtime, using Hotspot JIT (headless)
 openjdk-6-jre-lib OpenJDK Java runtime (architecture independent libraries)
 openjdk-7-jre:i386 OpenJDK Java runtime, using Hotspot JIT
 openjdk-7-jre-headless:i386 OpenJDK Java runtime, using Hotspot JIT (headless)
 openprinting-ppds OpenPrinting printer support - PostScript PPD files
 osspd OSS Proxy Daemon: Userland OSS emulation
 osspd-pulseaudio OSS Proxy Daemon: PulseAudio backend
 overlay-scrollbar Scrollbar overlay
 overlay-scrollbar-gtk2:i386 GTK 2 module for overlay scrollbars
 overlay-scrollbar-gtk3:i386 GTK 3 module for overlay scrollbars
 p11-kit p11-glue utilities
 p11-kit-modules:i386 p11-glue proxy and trust modules
 packagekit Provides a package management service
 packagekit-backend-aptcc APT backend for PackageKit
 packagekit-tools Provides PackageKit command-line tools
 patchutils Utilities to work with patches
 perl Larry Wall's Practical Extraction and Report Language
 perl-modules Core Perl modules
 phonon:i386 multimedia framework from KDE - metapackage
 pidgin graphical multi-protocol instant messaging client for X
 pitivi non-linear audio/video editor using GStreamer
 pkg-config manage compile and link flags for libraries
 plasma-scriptengine-javascript JavaScript script engine for Plasma
 plymouth graphical boot animation and logger - main package
 plymouth-label graphical boot animation and logger - label control
 plymouth-theme-ubuntu-logo graphical boot animation and logger - ubuntu-logo t
 plymouth-theme-ubuntu-text graphical boot animation and logger - ubuntu-logo t
 plymouth-x11 graphical boot animation and logger - X11 interface
 pm-utils utilities and scripts for power management
 po-debconf tool for managing templates file translations with gettex
 polkit-kde-1 KDE dialogs for PolicyKit
 powermgmt-base Common utils and configs for power management
 ppp Point-to-Point Protocol (PPP) - daemon
 pppoeconf configures PPPoE/ADSL connections
 printer-driver-brlaser printer driver for (some) Brother laser printers
 printer-driver-c2esp printer driver for Kodak ESP AiO color inkjet Series
 printer-driver-foo2zjs printer driver for ZjStream-based printers
 printer-driver-foo2zjs-common printer driver for ZjStream-based printers - com
 printer-driver-gutenprint printer drivers for CUPS
 printer-driver-hpcups HP Linux Printing and Imaging - CUPS Raster driver (hpcu
 printer-driver-pnm2ppa printer driver for HP-GDI printers
 printer-driver-postscript-hp HP Printers PostScript Descriptions
 printer-driver-pxljr printer driver for HP Color LaserJet 35xx/36xx
 printer-driver-sag-gdi printer driver for Ricoh Aficio SP 1000s/SP 1100s
 printer-driver-splix Driver for Samsung and Xerox SPL2 and SPLc laser printers
 procps /proc file system utilities
 projectcenter.app IDE for GNUstep Development
 pulseaudio PulseAudio sound server
 pulseaudio-esound-compat PulseAudio ESD compatibility layer
 pulseaudio-module-bluetooth Bluetooth module for PulseAudio sound server
 pulseaudio-module-gconf GConf module for PulseAudio sound server
 pulseaudio-module-x11 X11 module for PulseAudio sound server
 pulseaudio-utils Command line tools for the PulseAudio sound server
 python-apport Python library for Apport crash report handling
 python-aptdaemon Python 2 module for the server and client of aptdaemon
 python-aptdaemon.gtk3widgets Python 2 GTK+ 3 widgets to run an aptdaemon clien
 python-commandnotfound Python 2 bindings for command-not-found.
 python-compizconfig Compizconfig bindings for python
 python-debian Python modules to work with Debian-related data formats
 python-gst-1.0 GStreamer GObject Introspection overrides for Python
 python-httplib2 comprehensive HTTP client library written for Python
 python-kde4 Python bindings for the KDE Development Platform
 python-matplotlib Python based plotting system in a style similar to Matlab
 python-numpy Numerical Python adds a fast array facility to the Python
 python-qt4 Python bindings for Qt4
 python-requests elegant and simple HTTP library for Python, built for hum
 python-secretstorage Python module for storing secrets - Python 2.x version
 python-software-properties manage the repositories that you install software f
 python-twisted-web HTTP protocol implementation together with clients and se
 python-ubuntu-sso-client Ubuntu Single Sign-On client - Python library
 python3 interactive high-level object-oriented language (default
 python3-apparmor AppArmor Python3 utility library
 python3-apport Python 3 library for Apport crash report handling
 python3-apt Python 3 interface to libapt-pkg
 python3-aptdaemon Python 3 module for the server and client of aptdaemon
 python3-aptdaemon.gtk3widgets Python 3 GTK+ 3 widgets to run an aptdaemon clie
 python3-brlapi Braille display access via BRLTTY - Python3 bindings
 python3-cairo Python 3 bindings for the Cairo vector graphics library
 python3-chardet universal character encoding detector for Python3
 python3-checkbox CheckBox python3 library
 python3-checkbox-ng PlainBox based test runner (Python 3 library)
 python3-checkbox-support collection of Python modules used by PlainBox provide
 python3-commandnotfound Python 3 bindings for command-not-found.
 python3-crypto cryptographic algorithms and protocols for Python 3
 python3-cups Python3 bindings for CUPS
 python3-cupshelpers Python modules for printer configuration with CUPS
 python3-debian Python 3 modules to work with Debian-related data formats
 python3-distupgrade manage release upgrades
 python3-gdbm:i386 GNU dbm database support for Python 3.x
 python3-gi Python 3 bindings for gobject-introspection libraries
 python3-gi-cairo Python 3 Cairo bindings for the GObject library
 python3-httplib2 comprehensive HTTP client library written for Python3
 python3-libapparmor AppArmor library Python3 bindings
 python3-louis Python bindings for liblouis
 python3-lxml pythonic binding for the libxml2 and libxslt libraries
 python3-magic File type determination library using "magic" numbers (Py
 python3-mako fast and lightweight templating for the Python 3 platform
 python3-markupsafe HTML/XHTML/XML string library for Python 3
 python3-packagekit PackageKit backend Python bindings
 python3-pkg-resources Package Discovery and Resource Access using pkg_resource
 python3-plainbox toolkit for software and hardware testing (python3 module
 python3-problem-report Python 3 library to handle problem reports
 python3-pyatspi Assistive Technology Service Provider Interface - Python3
 python3-pycurl Python bindings to libcurl (Python 3)
 python3-pykde4 Python 3 bindings for the KDE Development Platform
 python3-pyparsing Python parsing module, Python3 package
 python3-pyqt4 Python3 bindings for Qt4
 python3-requests elegant and simple HTTP library for Python, built for hum
 python3-sip Python 3/C++ bindings generator runtime library
 python3-six Python 2 and 3 compatibility library (Python 3 interface)
 python3-smbc Python3 bindings for Samba clients (libsmbclient)
 python3-software-properties manage the repositories that you install software
 python3-speechd Python interface to Speech Dispatcher
 python3-uno Python-UNO bridge
 python3-update-manager python 3.x module for update-manager
 python3-urllib3 HTTP library with thread-safe connection pooling for Pyth
 qapt-batch Batch package manager for KDE
 qdbus Qt 4 D-Bus tool
 qml-module-qtgraphicaleffects:i386 Qt 5 Graphical Effects module
 qml-module-qtquick-dialogs:i386 Qt 5 Dialogs QML module
 qml-module-qtquick-privatewidgets:i386 Qt 5 Private Widgets QML module
 qml-module-qtquick-window2:i386 Qt 5 window 2 QML module
 qml-module-qtquick2:i386 Qt 5 Qt Quick 2 QML module
 qml-module-qtwebkit:i386 Qt WebKit QML module
 qpxtool CD/DVD quality checker
 qt4-qmake Qt 4 qmake Makefile generator tool
 qtchooser Wrapper to select between Qt development binary versions
 qtdeclarative5-accounts-plugin:i386 Expose the Online Accounts API to QML applicati
 qtdeclarative5-dialogs-plugin:i386 transitional dummy package for Qt 5 Dialogs QML
 qtdeclarative5-localstorage-plugin:i386 transitional dummy package for Qt 5 localst
 qtdeclarative5-privatewidgets-plugin:i386 transitional dummy package for Qt 5 Priva
 qtdeclarative5-qtfeedback-plugin:i386 Qt Feedback module - QML plugin
 qtdeclarative5-qtquick2-plugin:i386 transitional dummy package Qt 5 Qt Quick 2 QML
 qtdeclarative5-ubuntu-ui-extras-browser-plugin:i386 Ubuntu web QML plugin
 qtdeclarative5-ubuntu-ui-toolkit-plugin:i386 Qt Components for Ubuntu - QML plugin
 qtdeclarative5-ubuntu-web-plugin:i386 Ubuntu web QML plugin
 qtdeclarative5-ubuntu-web-plugin-assets Ubuntu web QML plugin assets
 qtdeclarative5-window-plugin:i386 transitional dummy package for Qt 5 window 2 QML
 r-base-core GNU R core of statistical computation and graphics system
 r-base-dev GNU R installation of auxiliary GNU R packages
 r-cran-boot GNU R package for bootstrapping functions from Davison an
 r-cran-class GNU R package for classification
 r-cran-cluster GNU R package for cluster analysis by Rousseeuw et al
 r-cran-foreign GNU R package to read/write data from other stat. systems
 r-cran-kernsmooth GNU R package for kernel smoothing and density estimation
 r-cran-lattice GNU R package for 'Trellis' graphics
 r-cran-mass GNU R package of Venables and Ripley's MASS
 r-cran-matrix GNU R package of classes for dense and sparse matrices
 r-cran-mgcv GNU R package for multiple parameter smoothing estimation
 r-cran-nlme GNU R package for (non-)linear mixed effects models
 r-cran-nnet GNU R package for feed-forward neural networks
 r-cran-rpart GNU R package for recursive partitioning and regression t
 r-cran-spatial GNU R package for spatial statistics
 r-doc-html GNU R html manuals for statistical computing system
 r-recommended GNU R collection of recommended packages [metapackage]
 remmina remote desktop client for GNOME desktop environment
 remmina-plugin-rdp RDP plugin for remmina remote desktop client
 remmina-plugin-vnc VNC plugin for remmina remote desktop client
 rename Perl extension for renaming multiple files
 resolvconf name server information handler
 rhino JavaScript engine written in Java
 rhythmbox music player and organizer for GNOME
 rhythmbox-mozilla Rhythmbox Mozilla plugin
 rhythmbox-plugin-cdrecorder burning plugin for rhythmbox music player
 rhythmbox-plugin-magnatune Magnatune plugin for rhythmbox music player
 rhythmbox-plugin-zeitgeist zeitgeist plugin for rhythmbox music player
 rhythmbox-plugins plugins for rhythmbox music player
 rpm package manager for RPM
 rpm-common common files for RPM
 rpm2cpio tool to convert RPM package to CPIO archive
 rsyslog reliable system and kernel logging daemon
 seahorse GNOME front end for GnuPG
 shotwell digital photo organizer
 signon-plugin-oauth2 Single Signon oauth2 plugin
 signon-plugin-password Plain Password plugin for Single Sign On
 signon-ui Dummy transitional package for signon-ui
 signon-ui-x11 Single Sign-on UI
 signond Single Sign On framework
 slurm-llnl Simple Linux Utility for Resource Management
 software-properties-common manage the repositories that you install software f
 software-properties-gtk manage the repositories that you install software from
 software-properties-kde manage the repositories that you install software from
 speech-dispatcher Common interface to speech synthesizers
 splix transitional dummy package for splix printer driver
 system-config-printer-common Printer configuration GUI
 system-config-printer-gnome Printer configuration GUI
 system-config-printer-udev Printer auto-configuration facility based on udev
 system-tools-backends System Tools to manage computer configuration -- scripts
 systemd system and service manager
 systemd-shim shim for systemd
 tasksel Tool for selecting tasks for installation on Debian syste
 tasksel-data Official tasks used for installation of Debian systems
 telepathy-mission-control-5 management daemon for Telepathy real-time communic
 telepathy-salut Link-local XMPP connection manager for the Telepathy fram
 thermald Thermal monitoring and controlling daemon
 torque-client command line interface to Torque server
 totem Simple media player for the GNOME desktop based on GStrea
 totem-mozilla Totem Mozilla plugin
 totem-plugins Plugins for the Totem media player
 transmission-gtk lightweight BitTorrent client (GTK+ interface)
 ubufox transitional dummy package
 ubuntu-desktop The Ubuntu desktop system
 ubuntu-drivers-common Detect and install additional Ubuntu driver packages
 ubuntu-minimal Minimal core of Ubuntu
 ubuntu-release-upgrader-core manage release upgrades
 ubuntu-release-upgrader-gtk manage release upgrades
 ubuntu-session Ubuntu session
 ubuntu-sso-client Ubuntu Single Sign-On client
 ubuntu-sso-client-qt Ubuntu Single Sign-On client - Qt frontend
 ubuntu-standard The Ubuntu standard system
 ubuntu-touch-sounds sounds for the Ubuntu Touch image
 udev /dev/ and hotplug management daemon
 udisks storage media interface
 udisks2 D-Bus service to access and manipulate storage devices
 ufw program for managing a Netfilter firewall
 unattended-upgrades automatic installation of security upgrades
 unity Interface designed for efficiency of space and interactio
 unity-2d transitional dummy package
 unity-2d-common transitional dummy package
 unity-2d-panel transitional dummy package
 unity-2d-shell transitional dummy package
 unity-2d-spread transitional dummy package
 unity-control-center utilities to configure the GNOME desktop
 unity-control-center-signon Unity Control Center extension for single signon
 unity-lens-music Music lens for unity
 unity-services Services for the Unity interface
 unity-settings-daemon daemon handling the Unity session settings
 unity-webapps-qml Unity Webapps QML component
 unixodbc Basic ODBC tools
 update-manager GNOME application that manages apt updates
 update-manager-core manage release upgrades
 update-notifier Daemon which notifies about package updates
 update-notifier-common Files shared between update-notifier and other packages
 upower abstraction for power management
 upstart event-based init daemon - sysv compat
 upstart-bin event-based init daemon - essential binaries
 usb-creator-common create a startup disk using a CD or disc image (common fi
 usb-creator-gtk create a startup disk using a CD or disc image (for GNOME
 usbmuxd USB multiplexor daemon for iPhone and iPod Touch devices
 util-linux Miscellaneous system utilities
 uuid-runtime runtime components for the Universally Unique ID library
 vim-tiny Vi IMproved - enhanced vi editor - compact version
 vinagre remote desktop client for the GNOME Desktop
 vino VNC server for GNOME
 vlc multimedia player and streamer
 vlc-nox multimedia player and streamer (without X support)
 vlc-plugin-notify LibNotify plugin for VLC
 vlc-plugin-pulse transitional dummy package for vlc
 vlc-plugin-samba Samba plugin for VLC
 webapp-container Ubuntu web applications container
 webbrowser-app Ubuntu web browser
 whoopsie Ubuntu error tracker submission
 wpasupplicant client support for WPA and WPA2 (IEEE 802.11i)
 x11-apps X applications
 xdiagnose X.org diagnosis tool
 xfonts-encodings Encodings for X.Org fonts
 xfonts-utils X Window System font utility programs
 xorg X.Org X Window System
 xscreensaver-data Screen saver modules for screensaver frontends
 xserver-common common files used by various X servers
 xserver-xephyr nested X server
 xserver-xorg X.Org X server
 xserver-xorg-core Xorg X server - core server
 xserver-xorg-input-all X.Org X server -- input driver metapackage
 xserver-xorg-input-evdev X.Org X server -- evdev input driver
 xserver-xorg-input-mouse X.Org X server -- mouse input driver
 xserver-xorg-input-synaptics Synaptics TouchPad driver for X.Org server
 xserver-xorg-input-vmmouse X.Org X server -- VMMouse input driver to use with
 xserver-xorg-input-wacom X.Org X server -- Wacom input driver
 xserver-xorg-video-all X.Org X server -- output driver metapackage
 xserver-xorg-video-ati X.Org X server -- AMD/ATI display driver wrapper
 xserver-xorg-video-cirrus X.Org X server -- Cirrus display driver
 xserver-xorg-video-fbdev X.Org X server -- fbdev display driver
 xserver-xorg-video-geode X.Org X server -- Geode GX2/LX display driver
 xserver-xorg-video-intel X.Org X server -- Intel i8xx, i9xx display driver
 xserver-xorg-video-mach64 X.Org X server -- ATI Mach64 display driver
 xserver-xorg-video-mga X.Org X server -- MGA display driver
 xserver-xorg-video-modesetting X.Org X server -- Generic modesetting driver
 xserver-xorg-video-neomagic X.Org X server -- Neomagic display driver
 xserver-xorg-video-nouveau X.Org X server -- Nouveau display driver
 xserver-xorg-video-openchrome X.Org X server -- VIA display driver
 xserver-xorg-video-qxl X.Org X server -- QXL display driver
 xserver-xorg-video-r128 X.Org X server -- ATI r128 display driver
 xserver-xorg-video-radeon X.Org X server -- AMD/ATI Radeon display driver
 xserver-xorg-video-s3 X.Org X server -- legacy S3 display driver
 xserver-xorg-video-savage X.Org X server -- Savage display driver
 xserver-xorg-video-siliconmotion X.Org X server -- SiliconMotion display drive
 xserver-xorg-video-sisusb X.Org X server -- SiS USB display driver
 xserver-xorg-video-tdfx X.Org X server -- tdfx display driver
 xserver-xorg-video-trident X.Org X server -- Trident display driver
 xserver-xorg-video-vesa X.Org X server -- VESA display driver
 xserver-xorg-video-vmware X.Org X server -- VMware display driver
 xterm X terminal emulator
 xul-ext-ubufox Ubuntu-specific configuration defaults and apt support fo
 zeroinstall-injector transitional package for 0install

Följande paket är bara delvis konfigurerade, troligtvis på grund av problem
vid deras första konfiguration. Nytt konfigurationsförsök bör göras med
dpkg --configure <paket> eller menyvalet "configure" i dselect:
 dbus simple interprocess messaging system (daemon and utilitie
 grub-common GRand Unified Bootloader (common files)
 irqbalance Daemon to balance interrupts for SMP systems
 keyboard-configuration system-wide keyboard preferences
 kmod tools for managing Linux kernel modules
 munge authentication service to create and validate credentials
 ntp Network Time Protocol daemon and utility programs
 openafs-client AFS distributed filesystem client support
 postfix High-performance mail transport agent
 rsync fast, versatile, remote (and local) file-copying tool
 sane-utils API library for scanners -- utilities
 screen terminal multiplexer with VT100/ANSI terminal emulation
 sysv-rc System-V-like runlevel change mechanism
 udftools tools for UDF filesystems and DVD/CD-R(W) drives
 x11-common X Window System (X.Org) infrastructure

uno@uno-desktop:~$

Uno Ytterbom (uno-ytterbom) said : #14

insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package openafs-client (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up python-twisted-web (14.0.2-1ubuntu1) ...
Setting up sysv-rc (2.88dsf-41ubuntu18) ...
info: Reordering boot system, log to /var/lib/insserv/run-20150528T1702.log
error: Something failed while migrating.

error: Unable to migrate to dependency based boot sequencing.

See http://wiki.debian.org/LSBInitScripts/DependencyBasedBoot for
more information about dependency based boot sequencing. To
reattempt the migration process run 'dpkg --configure sysv-rc'.

dpkg: error processing package sysv-rc (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up grub-common (2.02~beta2-15) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package grub-common (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up signond (8.57+14.10.20141006-0ubuntu1) ...
Setting up kmod (18-1ubuntu2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package kmod (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up dbus (1.8.8-1ubuntu2.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package dbus (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of rhythmbox:
 rhythmbox depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package rhythmbox (--configure):
 dependency problems - leaving unconfigured
Setting up vinagre (3.12.2-2) ...
dpkg: dependency problems prevent configuration of libpam-systemd:i386:
 libpam-systemd:i386 depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package libpam-systemd:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of system-tools-backends:
 system-tools-backends depends on dbus (>= 1.1.2); however:
  Package dbus is not configured yet.

dpkg: error processing package system-tools-backends (--configure):
 dependency problems - leaving unconfigured
Setting up rsync (3.1.1-2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package rsync (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up postfix (2.11.1-1ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package postfix (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of python-secretstorage:
 python-secretstorage depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package python-secretstorage (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of systemd:
 systemd depends on sysv-rc; however:
  Package sysv-rc is not configured yet.

dpkg: error processing package systemd (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of udisks:
 udisks depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package udisks (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of consolekit:
 consolekit depends on dbus (>= 1.1.2); however:
  Package dbus is not configured yet.

dpkg: error processing package consolekit (--configure):
 dependency problems - leaving unconfigured
Setting up ntp (1:4.2.6.p5+dfsg-3ubuntu2.14.10.2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package ntp (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up x11-common (1:7.7+7ubuntu2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package x11-common (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up signon-plugin-password (8.57+14.10.20141006-0ubuntu1) ...
dpkg: dependency problems prevent configuration of acpid:
 acpid depends on kmod; however:
  Package kmod is not configured yet.

dpkg: error processing package acpid (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of indicator-datetime:
 indicator-datetime depends on systemd-services; however:
  Package systemd-services is not installed.
  Package systemd which provides systemd-services is not configured yet.

dpkg: error processing package indicator-datetime (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of unity-control-center:
 unity-control-center depends on indicator-datetime; however:
  Package indicator-datetime is not configured yet.

dpkg: error processing package unity-control-center (--configure):
 dependency problems - leaving unconfigured
Setting up keyboard-configuration (1.70ubuntu9) ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package keyboard-configuration (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up screen (4.2.1-2) ...
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package screen (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of initscripts:
 initscripts depends on sysv-rc | file-rc; however:
  Package sysv-rc is not configured yet.
  Package file-rc is not installed.

dpkg: error processing package initscripts (--configure):
 dependency problems - leaving unconfigured
Setting up munge (0.5.11-1.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package munge (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of liboobs-1-5:
 liboobs-1-5 depends on system-tools-backends (>= 2.9.2); however:
  Package system-tools-backends is not configured yet.

dpkg: error processing package liboobs-1-5 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libgnomevfs2-0:i386:
 libgnomevfs2-0:i386 depends on dbus (>= 0.90); however:
  Package dbus is not configured yet.

dpkg: error processing package libgnomevfs2-0:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of xfonts-encodings:
 xfonts-encodings depends on x11-common; however:
  Package x11-common is not configured yet.

dpkg: error processing package xfonts-encodings (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of dbus-x11:
 dbus-x11 depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package dbus-x11 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ubuntu-desktop:
 ubuntu-desktop depends on libpam-systemd; however:
  Package libpam-systemd:i386 is not configured yet.
 ubuntu-desktop depends on unity-control-center; however:
  Package unity-control-center is not configured yet.

dpkg: error processing package ubuntu-desktop (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of rhythmbox-mozilla:
 rhythmbox-mozilla depends on rhythmbox (= 3.0.3-1ubuntu2); however:
  Package rhythmbox is not configured yet.

dpkg: error processing package rhythmbox-mozilla (--configure):
 dependency problems - leaving unconfigured
Setting up irqbalance (1.0.6-2ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package irqbalance (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of gcr:
 gcr depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.

dpkg: error processing package gcr (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of alsa-utils:
 alsa-utils depends on kmod (>= 17-1~); however:
  Package kmod is not configured yet.

dpkg: error processing package alsa-utils (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of lightdm:
 lightdm depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package lightdm (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of udisks2:
 udisks2 depends on dbus; however:
  Package dbus is not configured yet.
 udisks2 depends on libpam-systemd; however:
  Package libpam-systemd:i386 is not configured yet.

dpkg: error processing package udisks2 (--configure):
 dependency problems - leaving unconfigured
Setting up gstreamer1.0-libav:i386 (1.4.3-1) ...
dpkg: dependency problems prevent configuration of network-manager:
 network-manager depends on dbus (>= 1.1.2); however:
  Package dbus is not configured yet.

dpkg: error processing package network-manager (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of evolution:
 evolution depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package evolution (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gnome-screensaver:
 gnome-screensaver depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.

dpkg: error processing package gnome-screensaver (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gnome-system-tools:
 gnome-system-tools depends on liboobs-1-5 (>= 3.0.0); however:
  Package liboobs-1-5 is not configured yet.
 gnome-system-tools depends on system-tools-backends (>= 2.10.1); however:
  Package system-tools-backends is not configured yet.

dpkg: error processing package gnome-system-tools (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ubuntu-drivers-common:
 ubuntu-drivers-common depends on alsa-utils; however:
  Package alsa-utils is not configured yet.

dpkg: error processing package ubuntu-drivers-common (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of rhythmbox-plugin-magnatune:
 rhythmbox-plugin-magnatune depends on rhythmbox (= 3.0.3-1ubuntu2); however:
  Package rhythmbox is not configured yet.

dpkg: error processing package rhythmbox-plugin-magnatune (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gconf2:
 gconf2 depends on dbus-x11; however:
  Package dbus-x11 is not configured yet.

dpkg: error processing package gconf2 (--configure):
 dependency problems - leaving unconfigured
Setting up udftools (1.0.0b3-14.3) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package udftools (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of libice6:i386:
 libice6:i386 depends on x11-common; however:
  Package x11-common is not configured yet.

dpkg: error processing package libice6:i386 (--configure):
 dependency problems - leaving unconfigured
Setting up libaccount-plugin-1.0-0 (0.1.7~+14.10.20140814-0ubuntu1) ...
dpkg: dependency problems prevent configuration of libsm6:i386:
 libsm6:i386 depends on libice6 (>= 1:1.0.0); however:
  Package libice6:i386 is not configured yet.

dpkg: error processing package libsm6:i386 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libgnomevfs2-bin:
 libgnomevfs2-bin depends on libgnomevfs2-0 (>= 1:2.17.90); however:
  Package libgnomevfs2-0:i386 is not configured yet.

dpkg: error processing package libgnomevfs2-bin (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of language-selector-common:
 language-selector-common depends on dbus; however:
  Package dbus is not configured yet.

dpkg: error processing package language-selector-common (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of rhythmbox-plugin-zeitgeist:
 rhythmbox-plugin-zeitgeist depends on rhythmbox (>= 3.0); however:
  Package rhythmbox is not configured yet.
 rhythmbox-plugin-zeitgeist depends on rhythmbox (<< 3.1); however:
  Package rhythmbox is not configured yet.

dpkg: error processing package rhythmbox-plugin-zeitgeist (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of gvfs-daemons:
 gvfs-daemons depends on udisks2; however:
  Package udisks2 is not configured yet.

dpkg: error processing package gvfs-daemons (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of compizconfig-backend-gconf:
 compizconfig-backend-gconf depends on gconf2; however:
  Package gconf2 is not configured yet.

dpkg: error processing package compizconfig-backend-gconf (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of compiz-gnome:
 compiz-gnome depends on gconf2 (>= 2.28.1-2); however:
  Package gconf2 is not configured yet.

dpkg: error processing package compiz-gnome (--configure):
 dependency problems - leaving unconfigured
dpkg: too many errors, stopping
Processing triggers for menu (2.1.47ubuntu1) ...
Processing triggers for libc-bin (2.19-10ubuntu2.3) ...
Errors were encountered while processing:
 sane-utils
 openafs-client
 sysv-rc
 grub-common
 kmod
 dbus
 rhythmbox
 libpam-systemd:i386
 system-tools-backends
 rsync
 postfix
 python-secretstorage
 systemd
 udisks
 consolekit
 ntp
 x11-common
 acpid
 indicator-datetime
 unity-control-center
 keyboard-configuration
 screen
 initscripts
 munge
 liboobs-1-5
 libgnomevfs2-0:i386
 xfonts-encodings
 dbus-x11
 ubuntu-desktop
 rhythmbox-mozilla
 irqbalance
 gcr
 alsa-utils
 lightdm
 udisks2
 network-manager
 evolution
 gnome-screensaver
 gnome-system-tools
 ubuntu-drivers-common
 rhythmbox-plugin-magnatune
 gconf2
 udftools
 libice6:i386
 libsm6:i386
 libgnomevfs2-bin
 language-selector-common
 rhythmbox-plugin-zeitgeist
 gvfs-daemons
 compizconfig-backend-gconf
 compiz-gnome
Processing was halted because there were too many errors.
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #15

The settings of your terminal applications are such that the amount of output that that can be copied is limited. This creates a problem for us, because we cannot see the complete output of the commands that we ask for.

In the Ubuntu Terminal console , make sure that unlimited scrolling is enabled:
click on Edit > Profiles > "Default" profile > Scrolling. Choose "Unlimited" as scrolling option (or whatever the menu entries will read in your language). Click Close and Close again.

Then please provide the output of

LANG=C sudo dpkg --audit
LANG=C apt-cache policy binfmt-support screen virtuoso-nepomuk

Uno Ytterbom (uno-ytterbom) said : #16

uno@uno-desktop:~$ LANG=C sudo dpkg --audit
[sudo] password for uno:
The following packages have been unpacked but not yet configured.
They must be configured using dpkg --configure or the configure
menu option in dselect for them to work:
 0install cross-distribution packaging system
 0install-core cross-distribution packaging system (non-GUI parts)
 account-plugin-aim Messaging account plugin for AIM
 account-plugin-facebook GNOME Control Center account plugin for single signon
 account-plugin-flickr GNOME Control Center account plugin for single signon -
 account-plugin-google GNOME Control Center account plugin for single signon
 account-plugin-identica GNOME Control Center account plugin for single signon
 account-plugin-jabber Messaging account plugin for Jabber/XMPP
 account-plugin-salut Messaging account plugin for Local XMPP (Salut)
 account-plugin-twitter GNOME Control Center account plugin for single signon -
 account-plugin-windows-live GNOME Control Center account plugin for single sig
 account-plugin-yahoo Messaging account plugin for Yahoo!
 accountsservice query and manipulate user account information
 acpid Advanced Configuration and Power Interface event daemon
 activity-log-manager blacklist configuration user interface for Zeitgeist
 activity-log-manager-control-center blacklist configuration for Zeitgeist (tra
 aisleriot GNOME solitaire card game collection
 akonadi-backend-mysql MySQL storage backend for Akonadi
 akonadi-server Akonadi PIM storage service
 alsa-utils Utilities for configuring and using ALSA
 anacron cron-like program that doesn't go by time
 apparmor User-space parser utility for AppArmor
 apparmor-utils Utilities for controlling AppArmor
 apper KDE package management tool using PackageKit
 apport automatically generate crash reports for debugging
 apport-gtk GTK+ frontend for the apport crash report system
 appstream-index Software component index generator
 apt-xapian-index maintenance and search tools for a Xapian index of Debian
 aptdaemon transaction based package management service
 at Delayed job execution and batch processing
 audacity fast, cross-platform audio editor
 autoconf automatic configure script builder
 automake Tool for generating GNU Standards-compliant Makefiles
 avahi-daemon Avahi mDNS/DNS-SD daemon
 avahi-utils Avahi browsing, publishing and discovery utilities
 bind9-host Version of 'host' bundled with BIND 9.X
 binfmt-support Support for extra binary formats
 binutils GNU assembler, linker and binary utilities
 bluetooth Bluetooth support
 bluez Bluetooth tools and daemons
 bluez-alsa:i386 Bluetooth ALSA support
 bluez-cups Bluetooth printer driver for CUPS
 bluez-gstreamer Bluetooth GStreamer support
 bluez-utils Transitional package
 brasero CD/DVD burning application for GNOME
 brltty Access software for a blind person using a braille displa
 brltty-x11 Access software for a blind person using a braille displa
 ca-certificates Common CA certificates
 ca-certificates-java Common CA certificates (JKS keystore)
 camlp4 Pre Processor Pretty Printer for OCaml
 cgmanager Central cgroup manager daemon
 checkbox System testing application (transitional package)
 checkbox-gui QML based interface for system testing based on Plainbox.
 checkbox-ng PlainBox based test runner
 checkbox-ng-service CheckBox D-Bus service
 checkbox-qt QT4 interface for checkbox
 clamav anti-virus utility for Unix - command-line interface
 clamav-daemon anti-virus utility for Unix - scanner daemon
 clamav-freshclam anti-virus utility for Unix - virus database update utili
 clamsmtp virus-scanning SMTP proxy
 clamtk graphical front-end for ClamAV
 command-not-found Suggest installation of packages in interactive bash sess
 compiz OpenGL window and compositing manager
 compiz-core OpenGL window and compositing manager
 compiz-gnome OpenGL window and compositing manager - GNOME window deco
 compiz-plugins OpenGL window and compositing manager - plugins
 compiz-plugins-default OpenGL window and compositing manager - default plugins
 compizconfig-backend-gconf transitional dummy package.
 compizconfig-settings-manager Compiz configuration settings manager
 console-setup console font and keymap setup program
 consolekit framework for defining and tracking users, sessions and s
 cron process scheduling daemon
 cryptsetup disk encryption support - startup scripts
 cryptsetup-bin disk encryption support - command line tools
 cups Common UNIX Printing System(tm) - PPD/driver support, web
 cups-browsed OpenPrinting CUPS Filters - cups-browsed
 cups-bsd Common UNIX Printing System(tm) - BSD commands
 cups-client Common UNIX Printing System(tm) - client programs (SysV)
 cups-core-drivers Common UNIX Printing System(tm) - PPD-less printing
 cups-daemon Common UNIX Printing System(tm) - daemon
 cups-driver-gutenprint transitional dummy package for gutenprint printer drive
 cups-filters OpenPrinting CUPS Filters - Main Package
 cups-filters-core-drivers OpenPrinting CUPS Filters - PPD-less printing
 cups-filters-ippusbxd ippusbxd - Daemon for IPP-over-USB printer support
 dbus-x11 simple interprocess messaging system (X11 deps)
 debhelper helper programs for debian/rules
 debugedit tool to mangle source locations in .debug files
 default-jre Standard Java or Java compatible Runtime
 default-jre-headless Standard Java or Java compatible Runtime (headless)
 deja-dup-backend-gvfs Remote server support for Déjà Dup
 devscripts scripts to make the life of a Debian Package maintainer e
 dh-python Debian helper tools for packaging Python libraries and ap
 dkms Dynamic Kernel Module Support Framework
 dkopp Full and incremental backup to DVD
 dnsutils Clients provided with BIND
 doc-base utilities to manage online documentation
 dpkg-dev Debian package development tools
 e2fsprogs ext2/ext3/ext4 file system utilities
 ecryptfs-utils ecryptfs cryptographic filesystem (utilities)
 ekiga H.323 and SIP compatible VoIP client
 emacs GNU Emacs editor (metapackage)
 emacs24 GNU Emacs editor (with GTK+ GUI support)
 empathy GNOME multi-protocol chat and call client
 evince Document (PostScript, PDF) viewer
 evolution groupware suite with mail client and organizer
 evolution-data-server evolution database backend server
 evolution-data-server-online-accounts evolution data server integration with U
 evolution-indicator GNOME panel indicator applet for Evolution
 evolution-plugins standard plugins for Evolution
 festival General multi-lingual speech synthesis system
 firefox Safe and easy web browser from Mozilla
 firefox-globalmenu Safe and easy web browser from Mozilla (transitional pack
 flashplugin-installer Adobe Flash Player plugin installer
 flex fast lexical analyzer generator
 foomatic-db-compressed-ppds OpenPrinting printer support - Compressed PPDs der
 frama-c Framework for source code analysis of software written in
 frama-c-base Framework for C source code analysis (without gui)
 friendly-recovery Make recovery more user-friendly
 friends Social integration with the desktop
 friends-dispatcher Social integration with the desktop
 friends-facebook Social integration with the desktop - Facebook
 friends-identica Social integration with the desktop - Identi.ca
 friends-twitter Social integration with the desktop - Twitter
 g++ GNU C++ compiler
 g++-4.8 GNU C++ compiler
 g++-4.9 GNU C++ compiler
 gbrainy brain teaser game and trainer to have fun and to keep you
 gcc GNU C compiler
 gcc-4.8 GNU C compiler
 gcc-4.9 GNU C compiler
 gcc-4.9-doc Documentation for the GNU compilers (gcc, gobjc, g++)
 gcc-doc Documentation for the GNU C compilers (gcc, gobjc, g++)
 gconf-defaults-service GNOME configuration database system (system defaults se
 gconf-service GNOME configuration database system (D-Bus service)
 gconf-service-backend GNOME configuration database system (D-Bus service)
 gconf2 GNOME configuration database system (support tools)
 gcr GNOME crypto services (daemon and tools)
 gdb GNU Debugger
 gdebi simple tool to install deb files - GNOME GUI
 gdebi-core simple tool to install deb files
 gdm Next generation GNOME Display Manager
 gedit official text editor of the GNOME desktop environment
 gettext GNU Internationalization utilities
 gfortran GNU Fortran 95 compiler
 gfortran-4.8 GNU Fortran compiler
 gfortran-4.9 GNU Fortran compiler
 ghostscript interpreter for the PostScript language and for PDF
 ghostscript-x interpreter for the PostScript language and for PDF - X11
 gir1.2-appindicator3-0.1 Typelib files for libappindicator3-1.
 gir1.2-caribou-1.0 GObject introspection for the Caribou library
 gir1.2-ebook-1.2 GObject introspection for the EBook library
 gir1.2-ebookcontacts-1.2 GObject introspection for the EBook Contacts library
 gir1.2-edataserver-1.2 GObject introspection for the EDataServer library
 gir1.2-gck-1 GObject introspection data for the GCK library
 gir1.2-gcr-3 GObject introspection data for the GCR library
 gir1.2-ibus-1.0 Intelligent Input Bus - introspection data
 gir1.2-mutter-3.0 GObject introspection data for Mutter
 gir1.2-networkmanager-1.0 GObject introspection data for NetworkManager
 gir1.2-nmgtk-1.0 GObject introspection data for libnm-gtk
 gir1.2-totem-1.0 GObject introspection data for Totem media player
 gir1.2-udisks-2.0 GObject based library to access udisks2 - introspection d
 gir1.2-vte-2.90 GObject introspection data for the VTE library
 gnome-applets-data Various applets for the GNOME panel - data files
 gnome-bluetooth GNOME Bluetooth tools
 gnome-contacts Contacts manager for GNOME
 gnome-control-center utilities to configure the GNOME desktop
 gnome-control-center-shared-data configuration applets for GNOME - shared data
 gnome-games games for the GNOME desktop
 gnome-keyring GNOME keyring services (daemon and tools)
 gnome-media GNOME media utilities
 gnome-nettool network information tool for GNOME
 gnome-orca Scriptable screen reader
 gnome-screensaver GNOME screen saver and locker
 gnome-session GNOME Session Manager - GNOME 3 session
 gnome-session-bin GNOME Session Manager - Minimal runtime
 gnome-settings-daemon daemon handling the GNOME session settings
 gnome-shell graphical shell for the GNOME desktop
 gnome-sudoku Sudoku puzzle game for GNOME
 gnome-system-monitor Process viewer and system resource monitor for GNOME
 gnome-system-tools Cross-platform configuration utilities for GNOME
 gnupg-curl GNU privacy guard - a free PGP replacement (cURL)
 gnustep-back-common GNUstep GUI Backend - common files
 gnustep-back0.24 GNUstep GUI Backend
 gnustep-back0.24-cairo GNUstep GUI Backend (cairo)
 gnustep-base-common GNUstep Base library - common files
 gnustep-base-runtime GNUstep Base library - daemons and tools
 gnustep-gui-common GNUstep GUI Library - common files
 gnustep-gui-runtime GNUstep GUI Library - runtime files
 gnustep-make GNUstep build system
 gobjc GNU Objective-C compiler
 gobjc-4.8 GNU Objective-C compiler
 gobjc-4.9 GNU Objective-C compiler
 gorm.app Visual Interface Builder for GNUstep
 gparted GNOME partition editor
 gstreamer0.10-alsa:i386 GStreamer plugin for ALSA
 gstreamer0.10-gnomevfs:i386 GStreamer plugin for GnomeVFS
 gstreamer0.10-plugins-bad:i386 GStreamer plugins from the "bad" set
 gstreamer0.10-plugins-base-apps GStreamer helper programs from the "base" set
 gstreamer0.10-x:i386 GStreamer plugins for X11 and Pango
 gstreamer1.0-plugins-bad:i386 GStreamer plugins from the "bad" set
 gstreamer1.0-plugins-base-apps GStreamer helper programs from the "base" set
 gstreamer1.0-tools Tools for use with GStreamer
 gucharmap Unicode character picker and font browser
 gvfs:i386 userspace virtual filesystem - GIO module
 gvfs-backends userspace virtual filesystem - backends
 gvfs-daemons userspace virtual filesystem - servers
 gvfs-fuse userspace virtual filesystem - fuse server
 hardening-includes Makefile for enabling compiler flags for security hardeni
 hpijs-ppds HP Linux Printing and Imaging - HPIJS PPD files
 hplip HP Linux Printing and Imaging System (HPLIP)
 hud Backend for the Unity HUD
 ibus Intelligent Input Bus - core
 ibus-pinyin Pinyin engine for IBus
 icedtea-6-jre-cacao:i386 Alternative JVM for OpenJDK, using Cacao
 icedtea-6-jre-jamvm:i386 Alternative JVM for OpenJDK, using JamVM
 icedtea-7-jre-jamvm:i386 Alternative JVM for OpenJDK, using JamVM
 icedtea-netx:i386 NetX - implementation of the Java Network Launching Proto
 ifupdown high level tools to configure network interfaces
 imagemagick image manipulation programs
 indicator-bluetooth System bluetooth indicator.
 indicator-datetime Simple clock
 indicator-power Indicator showing power state.
 indicator-printers indicator showing active print jobs
 indicator-session indicator showing session management, status and user swi
 indicator-sound System sound indicator.
 init-system-helpers helper tools for all init systems
 initramfs-tools tools for generating an initramfs
 initscripts scripts for initializing and shutting down the system
 iptables administration tools for packet filtering and NAT
 k3b Sophisticated CD/DVD burning application
 k3b-i18n Sophisticated CD/DVD burning application - localizations
 katepart embeddable text editor component
 kde-l10n-engb British English (engb) localization for KDE
 kde-l10n-sv Swedish (sv) localization for KDE
 kde-runtime runtime components from the official KDE release
 kde-runtime-data shared data files for the KDE base runtime module
 kdebase-runtime Transitional package for the KDE runtime components
 kdelibs-bin core executables for KDE Applications
 kdelibs5-data core shared data for all KDE Applications
 kdelibs5-plugins core plugins for KDE Applications
 kdepim-runtime runtime components for Akonadi KDE
 kdepimlibs-kio-plugins kio slaves used by KDE PIM applications
 kdoctools various tools for accessing application documentation
 kfloppy floppy formatter
 khelpcenter4 help center
 kpat solitaire card games
 landscape-client-ui-install The Landscape administration system client - UI in
 language-pack-en translation updates for language English
 language-pack-en-base translations for language English
 language-pack-gnome-en GNOME translation updates for language English
 language-pack-gnome-en-base GNOME translations for language English
 language-pack-gnome-sv GNOME translation updates for language Swedish
 language-pack-gnome-sv-base GNOME translations for language Swedish
 language-pack-sv translation updates for language Swedish
 language-pack-sv-base translations for language Swedish
 language-selector-common Language selector for Ubuntu
 language-selector-gnome Language selector for Ubuntu
 libaccount-plugin-generic-oauth GNOME Control Center account plugin for single
 libaccount-plugin-google GNOME Control Center account plugin for single signon
 libakonadi-calendar4 library providing calendar helpers for Akonadi items
 libakonadi-contact4 Akonadi contacts access library
 libakonadi-kcal4 Akonadi calendar access library
 libakonadi-kde4 library for using the Akonadi PIM data server
 libakonadi-kmime4 Akonadi MIME handling library
 libakonadi-notes4 Akonadi notes access library
 libakonadi-socialutils4 Akonadi resources for handling social feeds
 libakonadiprotocolinternals1 libraries for the Akonadi PIM storage service
 libalgorithm-c3-perl Perl module for merging hierarchies using the C3 algorith
 libalgorithm-diff-xs-perl module to find differences between files (XS acceler
 libappindicator0.1-cil CLI bindings for libappindicator
 libappindicator1 Application Indicators
 libappstream1:i386 Library to access AppStream services
 libarchive-extract-perl generic archive extracting module
 libarchive-zip-perl Perl module for manipulation of ZIP archives
 libatkmm-1.6-1:i386 C++ wrappers for ATK accessibility toolkit (shared librar
 libauthen-sasl-perl Authen::SASL - SASL Authentication framework
 libautodie-perl Perl pragma to make certain failures fatal
 libavahi-client-dev Development files for the Avahi client library
 libbabeltrace-ctf1:i386 Common Trace Format (CTF) library
 libbaloocore4 Core funcationality for Baloo
 libbaloofiles4 Files funcationality for Baloo
 libbalooxapian4 Xapian funcationality for Baloo
 libbind9-90 BIND9 Shared Library used by BIND
 libbit-vector-perl Perl module for bit vectors and more
 libblas-dev Basic Linear Algebra Subroutines 3, static library
 libblas3 Basic Linear Algebra Reference implementations, shared li
 libboost-date-time1.54.0:i386 set of date-time libraries based on generic programmi
 libcairo-perl Perl interface to the Cairo graphics library
 libcamel-1.2-49 Evolution MIME message handling library
 libcanberra-pulse:i386 PulseAudio backend for libcanberra
 libcaribou0:i386 Configurable on screen keyboard with scanning mode - libr
 libcdr-0.1-1 library for reading and converting Corel DRAW files
 libcgi-fast-perl CGI subclass for work with FCGI
 libcgi-pm-perl module for Common Gateway Interface applications
 libclass-c3-perl pragma for using the C3 method resolution order
 libclass-c3-xs-perl Perl module to accelerate Class::C3
 libclass-load-perl module for loading modules by name
 libclone-perl module for recursively copying Perl datatypes
 libcommon-sense-perl module that implements some sane defaults for Perl progra
 libcompizconfig0 Settings library for plugins - OpenCompositing Project
 libcompress-raw-bzip2-perl low-level interface to bzip2 compression library
 libcompress-raw-lzma-perl low-level interface to lzma compression library
 libcompress-raw-zlib-perl low-level interface to zlib compression library
 libcpan-meta-perl Perl module to access CPAN distributions metadata
 libcups2-dev:i386 Common UNIX Printing System(tm) - Development files CUPS
 libcupsimage2:i386 Common UNIX Printing System(tm) - Raster image library
 libcupsimage2-dev Common UNIX Printing System(tm) - Development files CUPS
 libcurses-perl Curses interface for Perl
 libdata-section-perl module to read chunks of data from a module's DATA sectio
 libdate-calc-xs-perl Perl library for accessing dates
 libdatetime-format-strptime-perl Perl module to parse and format strp and strf
 libdatetime-perl module for manipulating dates, times and timestamps
 libdatetime-timezone-perl framework exposing the Olson time zone database to P
 libdbus-1-dev:i386 simple interprocess messaging system (development headers
 libdbusmenu-qt2:i386 Qt implementation of the DBusMenu protocol
 libdistro-info-perl information about distributions' releases (Perl module)
 libdpkg-perl Dpkg perl modules
 libdvbpsi9:i386 library for MPEG TS and DVB PSI tables decoding and gener
 libebackend-1.2-7 Utility library for evolution data servers
 libebook-1.2-14 Client library for evolution address books
 libebook-contacts-1.2-0 Client library for evolution contacts books
 libecal-1.2-16 Client library for evolution calendars
 libecryptfs0 ecryptfs cryptographic filesystem (library)
 libedata-book-1.2-20 Backend library for evolution address books
 libedata-cal-1.2-23 Backend library for evolution calendars
 libedataserver-1.2-18 Utility library for evolution data servers
 libemail-valid-perl Perl module for checking the validity of Internet email a
 libevdocument3-4 Document (PostScript, PDF) rendering library
 libevolution evolution libraries
 libevview3-3 Document (PostScript, PDF) rendering library - Gtk+ widge
 libexporter-lite-perl lightweight subset of Exporter
 libfcgi-perl helper module for FastCGI
 libfftw3-double3:i386 Library for computing Fast Fourier Transforms - Double pr
 libfftw3-single3:i386 Library for computing Fast Fourier Transforms - Single pr
 libfile-fcntllock-perl Perl module for file locking with fcntl(2)
 libfile-mimeinfo-perl Perl module to determine file types
 libfindlib-ocaml-dev library for managing OCaml libraries (development files)
 libfolks-eds25:i386 Evolution-data-server backend for libfolks
 libfriends0:i386 Provides an API for accessing social networks
 libgcc-4.8-dev:i386 GCC support library (development files)
 libgcc-4.9-dev:i386 GCC support library (development files)
 libgconf2-4:i386 GNOME configuration database system (dummy package)
 libgfortran-4.8-dev:i386 Runtime library for GNU Fortran applications (development
 libgfortran-4.9-dev:i386 Runtime library for GNU Fortran applications (development
 libgksu2-0 library providing su and sudo functionality
 libglib-perl interface to the GLib and GObject libraries
 libgmime2.6-cil CLI binding for the GMime library
 libgnome2-canvas-perl Perl interface to the GNOME canvas library
 libgnome2-perl Perl interface to the GNOME libraries
 libgnome2-vfs-perl Perl interface to the 2.x series of the GNOME VFS library
 libgnomevfs2-0:i386 GNOME Virtual File System (runtime libraries)
 libgnomevfs2-bin GNOME Virtual File System (support binaries)
 libgnomevfs2-common GNOME Virtual File System (common files)
 libgnomevfs2-extra:i386 GNOME Virtual File System (extra modules)
 libgnustep-base-dev GNUstep Base header files and development libraries
 libgnustep-base1.24 GNUstep Base library
 libgnustep-gui-dev GNUstep GUI header files and static libraries
 libgnustep-gui0.24 GNUstep GUI Library
 libgomp1:i386 GCC OpenMP (GOMP) support library
 libgphoto2-dev gphoto2 digital camera library (development files)
 libgs9 interpreter for the PostScript language and for PDF - Lib
 libgstreamer-plugins-bad0.10-0:i386 GStreamer shared libraries from the "bad" set
 libgtk2-perl Perl interface to the 2.x series of the Gimp Toolkit libr
 libgtkmm-2.4-1c2a:i386 C++ wrappers for GTK+ (shared libraries)
 libgtkmm-3.0-1:i386 C++ wrappers for GTK+ (shared libraries)
 libgtkspell3-3-0 spell-checking addon for GTK+'s TextView widget
 libgucharmap-2-90-7 Unicode browser widget library (shared library)
 libhtml-parser-perl collection of modules that parse HTML text documents
 libice6:i386 X11 Inter-Client Exchange library
 libid3tag0 ID3 tag reading library from the MAD project
 libindicator7 panel indicator applet - shared library
 libio-compress-lzma-perl modules for reading and writing lzma/xz files/buffers
 libio-compress-perl bundle of IO::Compress modules
 libio-html-perl open an HTML file with automatic charset detection
 libio-pty-perl Perl module for pseudo tty IO
 libio-socket-inet6-perl object interface for AF_INET6 domain sockets
 libisccfg90 Config File Handling Library used by BIND
 libitm1:i386 GNU Transactional Memory Library
 libjson-xs-perl module for manipulating JSON-formatted data (C/XS-acceler
 libk3b6 KDE CD/DVD burning application library - runtime files
 libkabc4 library for handling address book data
 libkactivities-bin executables for the KDE Activities
 libkactivities6 Activities library
 libkalarmcal2 library for handling kalarm calendar data
 libkatepartinterfaces4 library for the embeddable text editor component
 libkcal4 library for handling calendar data
 libkcalcore4 library for handling calendar data
 libkcalutils4 library with utility functions for the handling of calend
 libkcddb4 CDDB library for KDE Platform (runtime)
 libkcmutils4 utility classes for using KCM modules
 libkcompactdisc4 CD drive library for KDE Platform (runtime)
 libkde3support4 KDE 3 Support Library for the KDE 4 Platform
 libkdeclarative5 declarative library for plasma
 libkdecore5 KDE Platform Core Library
 libkdegames6abi1 shared library for KDE games
 libkdesu5 Console-mode Authentication Library for the KDE Platform
 libkdeui5 KDE Platform User Interface Library
 libkdewebkit5 KDE WebKit Library
 libkdnssd4 DNS-SD Protocol Library for the KDE Platform
 libkemoticons4 utility classes to deal with emoticon themes
 libkfile4 File Selection Dialog Library for KDE Platform
 libkgapi2-2:i386 Google API library for KDE
 libkholidays4 holidays calculation library
 libkhtml5 KHTML Web Content Rendering Engine
 libkidletime4 library to provide information about idle time
 libkimap4 library for handling IMAP data
 libkio5 Network-enabled File Management Library for the KDE Platf
 libkjsapi4 KJS API Library for the KDE Development Platform
 libkjsembed4 library for binding JavaScript objects to QObjects
 libkldap4 library for accessing LDAP
 libkmbox4 library for handling mbox mailboxes
 libkmediaplayer4 KMediaPlayer Interface for the KDE Platform
 libkmime4 library for handling MIME data
 libknewstuff2-4 "Get Hot New Stuff" v2 Library for the KDE Platform
 libknewstuff3-4 "Get Hot New Stuff" v3 Library for the KDE Platform
 libknotifyconfig4 library for configuring KDE Notifications
 libkntlm4 NTLM Authentication Library for the KDE Platform
 libkolab0 Maps KDE containers to Kolab formats
 libkparts4 Framework for the KDE Platform Graphical Components
 libkpimidentities4 library for managing user identities
 libkpimtextedit4 library that provides a textedit with PIM-specific featur
 libkpimutils4 library for dealing with email addresses
 libkprintutils4 utility classes to deal with printing
 libkpty4 Pseudo Terminal Library for the KDE Platform
 libkresources4 KDE Resource framework library
 libkrosscore4 Kross Core Library
 libksane0 scanner library (runtime)
 libktexteditor4 KTextEditor interfaces for the KDE Platform
 libkubuntu0 library for Kubuntu platform integration
 libkworkspace4abi2 library for the kdebase workspace
 libkxmlrpcclient4 simple XML-RPC client library
 liblapack-dev Library of linear algebra routines 3 - static version
 liblapack3 Library of linear algebra routines 3 - shared version
 liblinear-tools Standalone applications for LIBLINEAR
 liblinear1:i386 Library for Large Linear Classification
 liblist-allutils-perl Perl wrapper for modules List::Util and List::MoreUtils
 liblist-moreutils-perl Perl module with additional list functions not found in
 liblog-message-perl powerful and flexible message logging mechanism
 liblog-message-simple-perl simplified interface to Log::Message
 liblouis-data Braille translation library - data
 liblouis2:i386 Braille translation library - shared libs
 liblwp-protocol-https-perl HTTPS driver for LWP::UserAgent
 libmagickcore5:i386 low-level image manipulation library
 libmagickcore5-extra:i386 low-level image manipulation library - extra codecs
 libmagickwand5:i386 image manipulation library
 libmailtools-perl Manipulate email in perl programs
 libmailtransport4 mail transport service library
 libmicroblog4 library for using the Microblog Akonadi Resource
 libmodule-build-perl framework for building and installing Perl modules
 libmodule-runtime-perl Perl module for runtime module handling
 libmodule-signature-perl module to manipulate CPAN SIGNATURE files
 libmono-cairo2.0-cil Mono Cairo library (for CLI 2.0)
 libmono-cairo4.0-cil Mono Cairo library (for CLI 4.0)
 libmono-corlib2.0-cil Mono core library (for CLI 2.0)
 libmono-corlib4.0-cil Mono core library (for CLI 4.0)
 libmono-corlib4.5-cil Mono core library (for CLI 4.5)
 libmono-csharp4.0c-cil Mono.CSharp library (for CLI 4.0)
 libmono-data-tds2.0-cil Mono Data Library (for CLI 2.0)
 libmono-data-tds4.0-cil Mono Data Library (for CLI 4.0)
 libmono-i18n-west2.0-cil Mono I18N.West library (for CLI 2.0)
 libmono-i18n-west4.0-cil Mono I18N.West library (for CLI 4.0)
 libmono-i18n2.0-cil Mono I18N libraries (for CLI 2.0)
 libmono-i18n4.0-cil Mono I18N base library (for CLI 4.0)
 libmono-messaging2.0-cil Mono Messaging library (for CLI 2.0)
 libmono-posix2.0-cil Mono.Posix library (for CLI 2.0)
 libmono-posix4.0-cil Mono.Posix library (for CLI 4.0)
 libmono-security2.0-cil Mono Security library (for CLI 2.0)
 libmono-security4.0-cil Mono Security library (for CLI 4.0)
 libmono-sharpzip2.84-cil Mono SharpZipLib library (for CLI 2.0)
 libmono-sharpzip4.84-cil Mono SharpZipLib library (for CLI 4.0)
 libmono-simd4.0-cil Mono SIMD (for CLI 4.0)
 libmono-sqlite2.0-cil Mono Sqlite library (for CLI 2.0)
 libmono-sqlite4.0-cil Mono Sqlite library (for CLI 4.0)
 libmono-system-configuration4.0-cil Mono System.Configuration library (for CLI
 libmono-system-core4.0-cil Mono System.Core library (for CLI 4.0)
 libmono-system-data-linq2.0-cil Mono System.Data.Linq Library (for CLI 2.0)
 libmono-system-data2.0-cil Mono System.Data Library (for CLI 2.0)
 libmono-system-data4.0-cil Mono System.Data library (for CLI 4.0)
 libmono-system-drawing4.0-cil Mono System.Drawing library (for CLI 4.0)
 libmono-system-enterpriseservices4.0-cil Mono System.EnterpriseServices librar
 libmono-system-messaging2.0-cil Mono System.Messaging Library (for CLI 2.0)
 libmono-system-runtime-serialization-formatters-soap4.0-cil Mono System.Runtim
 libmono-system-runtime2.0-cil Mono System.Runtime Library (for CLI 2.0)
 libmono-system-security4.0-cil Mono System.Security library (for CLI 4.0)
 libmono-system-transactions4.0-cil Mono System.Transactions library (for CLI 4
 libmono-system-web-applicationservices4.0-cil Mono System.Web.ApplicationServi
 libmono-system-web-services4.0-cil Mono System.Web.Services (for CLI 4.0)
 libmono-system-web2.0-cil Mono System.Web Library (for CLI 2.0)
 libmono-system-web4.0-cil Mono System.Web library (for CLI 4.0)
 libmono-system-xml4.0-cil Mono System.Xml library (for CLI 4.0)
 libmono-system2.0-cil Mono System libraries (for CLI 2.0)
 libmono-system4.0-cil Mono System libraries (for CLI 4.0)
 libmono-wcf3.0a-cil Mono WCF libraries (for CLI 2.0)
 libmono-web4.0-cil Mono.Web library (for CLI 4.0)
 libmono2.0-cil Mono libraries (for CLI 2.0)
 libmplex2-2.1-0 MJPEG capture/editing/replay and MPEG encoding toolset (l
 libmro-compat-perl mro::* interface compatibility for Perls < 5.9.5
 libmutter0d window manager library from the Mutter window manager
 libneon27 HTTP and WebDAV client library
 libnet-dbus-perl Perl extension for the DBus bindings
 libnet-dns-perl Perform DNS queries from a Perl script
 libnet-domain-tld-perl list of currently available Top-level Domains (TLDs)
 libnet-http-perl module providing low-level HTTP connection client
 libnet-ssleay-perl Perl module for Secure Sockets Layer (SSL)
 libnfnetlink0:i386 Netfilter netlink library
 libnm-glib-vpn1 network management framework (GLib VPN shared library)
 libnm-glib4 network management framework (GLib shared library)
 libnm-gtk0 network management framework (GNOME dialogs for wifi and
 libnm-util2 network management framework (shared library)
 libnss3:i386 Network Security Service libraries
 libnss3-1d:i386 Network Security Service libraries - transitional package
 libnss3-nssdb Network Security Security libraries - shared databases
 libntrack-qt4-1 Qt 4 API for ntrack
 libntrack0 lightweight connectivity tracking library
 libobjc-4.8-dev:i386 Runtime library for GNU Objective-C applications (develop
 libobjc-4.9-dev:i386 Runtime library for GNU Objective-C applications (develop
 libocamlgraph-ocaml-dev graph library for OCaml
 libofa0 Library for acoustic fingerprinting
 liboobs-1-5 GObject based interface to system-tools-backends - shared
 libopencv-calib3d2.4:i386 computer vision Camera Calibration library
 libopencv-contrib2.4:i386 computer vision contrib library
 libopencv-core2.4:i386 computer vision core library
 libopencv-features2d2.4:i386 computer vision Feature Detection and Descriptor Extra
 libopencv-flann2.4:i386 computer vision Clustering and Search in Multi-Dimensiona
 libopencv-highgui2.4:i386 computer vision High-level GUI and Media I/O library
 libopencv-imgproc2.4:i386 computer vision Image Processing library
 libopencv-legacy2.4:i386 computer vision legacy library
 libopencv-ml2.4:i386 computer vision Machine Learning library
 libopencv-objdetect2.4:i386 computer vision Object Detection library
 libopencv-video2.4:i386 computer vision Video analysis library
 liboxideqt-qmlplugin:i386 Web browser engine library for Qt (QML plugin)
 liboxideqtcore0:i386 Web browser engine library for Qt (core library and compo
 liboxideqtquick0:i386 Web browser engine library for Qt (QtQuick library)
 libpackage-constants-perl List constants defined in a package
 libpackage-stash-xs-perl Perl module providing routines for manipulating stash
 libpam-systemd:i386 system and service manager - PAM module
 libpanel-applet-4-0 library for GNOME Panel applets
 libpango-perl Perl module to layout and render international text
 libparams-classify-perl Perl module for argument type classification
 libparams-util-perl Perl extension for simple stand-alone param checking func
 libparams-validate-perl Perl module to validate parameters to Perl method/func
 libparse-debianchangelog-perl parse Debian changelogs and output them in other
 libperl-dev Perl library: development files
 libperlio-gzip-perl module providing a PerlIO layer to gzip/gunzip
 libphonon4:i386 multimedia framework from KDE - core library
 libplasma3 Plasma Library for the KDE Platform
 libpod-readme-perl Perl module to convert POD to README file
 libpolkit-qt-1-1 PolicyKit-qt-1 library
 libpoppler-qt4-4:i386 PDF rendering library (Qt 4 based shared library)
 libprison0:i386 barcode API for Qt
 libpurple0 multi-protocol instant messaging library
 libqapt2 QApt library package
 libqapt2-runtime Runtime components for the QApt library
 libqmobipocket1 library for reading Mobipocket documents
 libqt4-dbus:i386 Qt 4 D-Bus module
 libqt4-declarative:i386 Qt 4 Declarative module
 libqt4-designer:i386 Qt 4 designer module
 libqt4-help:i386 Qt 4 help module
 libqt4-opengl:i386 Qt 4 OpenGL module
 libqt4-qt3support:i386 Qt 3 compatibility library for Qt 4
 libqt4-scripttools:i386 Qt 4 script tools module
 libqt4-svg:i386 Qt 4 SVG module
 libqt4-xmlpatterns:i386 Qt 4 XML patterns module
 libqt5feedback5:i386 Qt Feedback module
 libqt5gui5:i386 Qt 5 GUI module
 libqt5multimedia5:i386 Qt 5 Multimedia module
 libqt5opengl5:i386 Qt 5 OpenGL module
 libqt5printsupport5:i386 Qt 5 print support module
 libqt5qml-graphicaleffects transitional dummy package for Qt 5 Graphical Effec
 libqt5quick5:i386 Qt 5 Quick library
 libqt5svg5:i386 Qt 5 SVG module
 libqt5webkit5:i386 Web content engine library for Qt
 libqt5webkit5-qmlwebkitplugin transitional dummy package for Qt WebKit QML mod
 libqt5widgets5:i386 Qt 5 widgets module
 libqtgui4:i386 Qt 4 GUI module
 libraw10:i386 raw image decoder library
 libregexp-common-perl module with common regular expressions
 libreoffice office productivity suite (metapackage)
 libreoffice-avmedia-backend-gstreamer GStreamer backend for LibreOffice
 libreoffice-base office productivity suite -- database
 libreoffice-base-core office productivity suite -- shared library
 libreoffice-base-drivers Database connectivity drivers for LibreOffice
 libreoffice-calc office productivity suite -- spreadsheet
 libreoffice-core office productivity suite -- arch-dependent files
 libreoffice-draw office productivity suite -- drawing
 libreoffice-gnome office productivity suite -- GNOME integration
 libreoffice-gtk office productivity suite -- GTK+ integration
 libreoffice-help-en-gb office productivity suite -- English_british help
 libreoffice-help-en-us office productivity suite -- English_american help
 libreoffice-help-sv office productivity suite -- Swedish help
 libreoffice-impress office productivity suite -- presentation
 libreoffice-math office productivity suite -- equation editor
 libreoffice-officebean office productivity suite -- Java bean
 libreoffice-ogltrans LibreOffice Impress extension for transitions using OpenG
 libreoffice-pdfimport PDF Import component for LibreOffice
 libreoffice-report-builder-bin LibreOffice component for building database rep
 libreoffice-sdbc-firebird Firebird SDBC driver for LibreOffice
 libreoffice-sdbc-hsqldb HSQLDB SDBC driver for LibreOffice
 libreoffice-writer office productivity suite -- word processor
 librpc-xml-perl Perl implementation of the XML-RPC protocol
 librpm3 RPM shared library
 librpmbuild3 RPM build shared library
 librpmio3 RPM IO shared library
 librpmsign1 RPM signing shared library
 libsane-dev API development library for scanners [development files]
 libservlet2.4-java Transitional package for libservlet2.5-java
 libservlet2.5-java Servlet 2.5 and JSP 2.1 Java API classes
 libsignon-qt1:i386 Single Sign On framework
 libsm6:i386 X11 Session Management library
 libsnmp-dev SNMP (Simple Network Management Protocol) development fil
 libsocket6-perl Perl extensions for IPv6
 libsoftware-license-perl module providing templated software licenses
 libsolid4 Solid Library for KDE Platform
 libspectre1:i386 Library for rendering PostScript documents
 libssh2-1:i386 SSH2 client-side library
 libstdc++-4.8-dev:i386 GNU Standard C++ Library v3 (development files)
 libstdc++-4.9-dev:i386 GNU Standard C++ Library v3 (development files)
 libsub-exporter-perl sophisticated exporter for custom-built routines
 libsub-identify-perl module to retrieve names of code references
 libsub-install-perl module for installing subroutines into packages easily
 libsub-name-perl module for assigning a new name to referenced sub
 libswitch-perl switch statement for Perl
 libterm-readkey-perl perl module for simple terminal control
 libtext-csv-perl comma-separated values manipulator (using XS or PurePerl)
 libtext-csv-xs-perl Perl C/XS module to process Comma-Separated Value files
 libtext-levenshtein-perl implementation of the Levenshtein edit distance
 libtext-soundex-perl implementation of the soundex algorithm
 libtext-template-perl perl module to process text templates
 libtiff5-dev:i386 Tag Image File Format library (TIFF), development files
 libtiffxx5:i386 Tag Image File Format (TIFF) library -- C++ interface
 libtimedate-perl collection of modules to manipulate date/time information
 libtotem0 Main library for the Totem media player
 libtry-tiny-perl module providing minimalistic try/catch
 libunity-2d-private0 transitional dummy package
 libunity-core-6.0-9 core library for the Unity interface
 liburi-perl module to manipulate and access URI strings
 libwww-perl simple and consistent interface to the world-wide web
 libwxgtk2.8-0:i386 wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
 libwxsqlite3-2.8-0:i386 SQLite3 C++ wrapper for use in programs based on the wxWi
 libxml-libxml-perl Perl interface to the libxml2 library
 libxml-parser-perl Perl module for parsing XML files
 libxvmc1:i386 X11 Video extension library
 libyaml-tiny-perl Perl module for reading and writing YAML files
 lightdm Display Manager
 lintian Debian package checker
 linux-generic Complete Generic Linux kernel and headers
 linux-image-3.16.0-31-generic Linux kernel image for version 3.16.0 on 32 bit
 linux-image-extra-3.16.0-31-generic Linux kernel extra modules for version 3.1
 linux-image-generic Generic Linux kernel image
 lsb-release Linux Standard Base version reporting utility
 m4 macro processing language
 mcp-account-manager-uoa GNOME multi-protocol chat and call client (UOA plugin)
 media-player-info Media player identification files
 metacity lightweight GTK+ window manager
 modemmanager D-Bus service for managing modems
 module-init-tools transitional dummy package (module-init-tools to kmod)
 mono-2.0-gac Mono GAC tool (for CLI 2.0)
 mono-4.0-gac Mono GAC tool (for CLI 4.0)
 mono-gac Mono GAC tool
 mono-runtime Mono runtime - default version
 mono-runtime-common Mono runtime - common files
 mono-runtime-sgen Mono runtime - SGen
 mountall filesystem mounting tool
 mscore Dummy transitional package for musescore
 musescore Full featured WYSIWYG score editor
 mysql-server-core-5.5 MySQL database server binaries
 nautilus file manager and graphical shell for GNOME
 nautilus-actions nautilus extension to configure programs to launch
 nautilus-sendto integrates Evolution and Pidgin into the Nautilus file ma
 netpbm Graphics conversion tools between image formats
 network-manager network management framework (daemon and userspace tools)
 network-manager-gnome network management framework (GNOME frontend)
 nmap The Network Mapper
 ntrack-module-libnl-0 libnl based ntrack module
 ocaml-compiler-libs OCaml interpreter and standard libraries
 ocaml-interp OCaml interactive interpreter and standard libraries
 ocaml-nox ML implementation with a class-based object system (no X)
 odbcinst Helper program for accessing odbc ini files
 odbcinst1debian2:i386 Support library for accessing odbc ini files
 openafs-modules-dkms AFS distributed filesystem kernel module DKMS source
 openjdk-6-jre:i386 OpenJDK Java runtime, using Hotspot JIT
 openjdk-6-jre-headless:i386 OpenJDK Java runtime, using Hotspot JIT (headless)
 openjdk-6-jre-lib OpenJDK Java runtime (architecture independent libraries)
 openjdk-7-jre:i386 OpenJDK Java runtime, using Hotspot JIT
 openjdk-7-jre-headless:i386 OpenJDK Java runtime, using Hotspot JIT (headless)
 openprinting-ppds OpenPrinting printer support - PostScript PPD files
 osspd OSS Proxy Daemon: Userland OSS emulation
 osspd-pulseaudio OSS Proxy Daemon: PulseAudio backend
 overlay-scrollbar Scrollbar overlay
 overlay-scrollbar-gtk2:i386 GTK 2 module for overlay scrollbars
 overlay-scrollbar-gtk3:i386 GTK 3 module for overlay scrollbars
 p11-kit p11-glue utilities
 p11-kit-modules:i386 p11-glue proxy and trust modules
 packagekit Provides a package management service
 packagekit-backend-aptcc APT backend for PackageKit
 packagekit-tools Provides PackageKit command-line tools
 patchutils Utilities to work with patches
 perl Larry Wall's Practical Extraction and Report Language
 perl-modules Core Perl modules
 phonon:i386 multimedia framework from KDE - metapackage
 pidgin graphical multi-protocol instant messaging client for X
 pitivi non-linear audio/video editor using GStreamer
 pkg-config manage compile and link flags for libraries
 plasma-scriptengine-javascript JavaScript script engine for Plasma
 plymouth graphical boot animation and logger - main package
 plymouth-label graphical boot animation and logger - label control
 plymouth-theme-ubuntu-logo graphical boot animation and logger - ubuntu-logo t
 plymouth-theme-ubuntu-text graphical boot animation and logger - ubuntu-logo t
 plymouth-x11 graphical boot animation and logger - X11 interface
 pm-utils utilities and scripts for power management
 po-debconf tool for managing templates file translations with gettex
 polkit-kde-1 KDE dialogs for PolicyKit
 powermgmt-base Common utils and configs for power management
 ppp Point-to-Point Protocol (PPP) - daemon
 pppoeconf configures PPPoE/ADSL connections
 printer-driver-brlaser printer driver for (some) Brother laser printers
 printer-driver-c2esp printer driver for Kodak ESP AiO color inkjet Series
 printer-driver-foo2zjs printer driver for ZjStream-based printers
 printer-driver-foo2zjs-common printer driver for ZjStream-based printers - com
 printer-driver-gutenprint printer drivers for CUPS
 printer-driver-hpcups HP Linux Printing and Imaging - CUPS Raster driver (hpcu
 printer-driver-pnm2ppa printer driver for HP-GDI printers
 printer-driver-postscript-hp HP Printers PostScript Descriptions
 printer-driver-pxljr printer driver for HP Color LaserJet 35xx/36xx
 printer-driver-sag-gdi printer driver for Ricoh Aficio SP 1000s/SP 1100s
 printer-driver-splix Driver for Samsung and Xerox SPL2 and SPLc laser printers
 procps /proc file system utilities
 projectcenter.app IDE for GNUstep Development
 pulseaudio PulseAudio sound server
 pulseaudio-esound-compat PulseAudio ESD compatibility layer
 pulseaudio-module-bluetooth Bluetooth module for PulseAudio sound server
 pulseaudio-module-gconf GConf module for PulseAudio sound server
 pulseaudio-module-x11 X11 module for PulseAudio sound server
 pulseaudio-utils Command line tools for the PulseAudio sound server
 python-apport Python library for Apport crash report handling
 python-aptdaemon Python 2 module for the server and client of aptdaemon
 python-aptdaemon.gtk3widgets Python 2 GTK+ 3 widgets to run an aptdaemon clien
 python-commandnotfound Python 2 bindings for command-not-found.
 python-compizconfig Compizconfig bindings for python
 python-debian Python modules to work with Debian-related data formats
 python-gst-1.0 GStreamer GObject Introspection overrides for Python
 python-httplib2 comprehensive HTTP client library written for Python
 python-kde4 Python bindings for the KDE Development Platform
 python-matplotlib Python based plotting system in a style similar to Matlab
 python-numpy Numerical Python adds a fast array facility to the Python
 python-qt4 Python bindings for Qt4
 python-requests elegant and simple HTTP library for Python, built for hum
 python-secretstorage Python module for storing secrets - Python 2.x version
 python-software-properties manage the repositories that you install software f
 python-ubuntu-sso-client Ubuntu Single Sign-On client - Python library
 python3 interactive high-level object-oriented language (default
 python3-apparmor AppArmor Python3 utility library
 python3-apport Python 3 library for Apport crash report handling
 python3-apt Python 3 interface to libapt-pkg
 python3-aptdaemon Python 3 module for the server and client of aptdaemon
 python3-aptdaemon.gtk3widgets Python 3 GTK+ 3 widgets to run an aptdaemon clie
 python3-brlapi Braille display access via BRLTTY - Python3 bindings
 python3-cairo Python 3 bindings for the Cairo vector graphics library
 python3-chardet universal character encoding detector for Python3
 python3-checkbox CheckBox python3 library
 python3-checkbox-ng PlainBox based test runner (Python 3 library)
 python3-checkbox-support collection of Python modules used by PlainBox provide
 python3-commandnotfound Python 3 bindings for command-not-found.
 python3-crypto cryptographic algorithms and protocols for Python 3
 python3-cups Python3 bindings for CUPS
 python3-cupshelpers Python modules for printer configuration with CUPS
 python3-debian Python 3 modules to work with Debian-related data formats
 python3-distupgrade manage release upgrades
 python3-gdbm:i386 GNU dbm database support for Python 3.x
 python3-gi Python 3 bindings for gobject-introspection libraries
 python3-gi-cairo Python 3 Cairo bindings for the GObject library
 python3-httplib2 comprehensive HTTP client library written for Python3
 python3-libapparmor AppArmor library Python3 bindings
 python3-louis Python bindings for liblouis
 python3-lxml pythonic binding for the libxml2 and libxslt libraries
 python3-magic File type determination library using "magic" numbers (Py
 python3-mako fast and lightweight templating for the Python 3 platform
 python3-markupsafe HTML/XHTML/XML string library for Python 3
 python3-packagekit PackageKit backend Python bindings
 python3-pkg-resources Package Discovery and Resource Access using pkg_resource
 python3-plainbox toolkit for software and hardware testing (python3 module
 python3-problem-report Python 3 library to handle problem reports
 python3-pyatspi Assistive Technology Service Provider Interface - Python3
 python3-pycurl Python bindings to libcurl (Python 3)
 python3-pykde4 Python 3 bindings for the KDE Development Platform
 python3-pyparsing Python parsing module, Python3 package
 python3-pyqt4 Python3 bindings for Qt4
 python3-requests elegant and simple HTTP library for Python, built for hum
 python3-sip Python 3/C++ bindings generator runtime library
 python3-six Python 2 and 3 compatibility library (Python 3 interface)
 python3-smbc Python3 bindings for Samba clients (libsmbclient)
 python3-software-properties manage the repositories that you install software
 python3-speechd Python interface to Speech Dispatcher
 python3-uno Python-UNO bridge
 python3-update-manager python 3.x module for update-manager
 python3-urllib3 HTTP library with thread-safe connection pooling for Pyth
 qapt-batch Batch package manager for KDE
 qdbus Qt 4 D-Bus tool
 qml-module-qtgraphicaleffects:i386 Qt 5 Graphical Effects module
 qml-module-qtquick-dialogs:i386 Qt 5 Dialogs QML module
 qml-module-qtquick-privatewidgets:i386 Qt 5 Private Widgets QML module
 qml-module-qtquick-window2:i386 Qt 5 window 2 QML module
 qml-module-qtquick2:i386 Qt 5 Qt Quick 2 QML module
 qml-module-qtwebkit:i386 Qt WebKit QML module
 qpxtool CD/DVD quality checker
 qt4-qmake Qt 4 qmake Makefile generator tool
 qtchooser Wrapper to select between Qt development binary versions
 qtdeclarative5-accounts-plugin:i386 Expose the Online Accounts API to QML applicati
 qtdeclarative5-dialogs-plugin:i386 transitional dummy package for Qt 5 Dialogs QML
 qtdeclarative5-localstorage-plugin:i386 transitional dummy package for Qt 5 localst
 qtdeclarative5-privatewidgets-plugin:i386 transitional dummy package for Qt 5 Priva
 qtdeclarative5-qtfeedback-plugin:i386 Qt Feedback module - QML plugin
 qtdeclarative5-qtquick2-plugin:i386 transitional dummy package Qt 5 Qt Quick 2 QML
 qtdeclarative5-ubuntu-ui-extras-browser-plugin:i386 Ubuntu web QML plugin
 qtdeclarative5-ubuntu-ui-toolkit-plugin:i386 Qt Components for Ubuntu - QML plugin
 qtdeclarative5-ubuntu-web-plugin:i386 Ubuntu web QML plugin
 qtdeclarative5-ubuntu-web-plugin-assets Ubuntu web QML plugin assets
 qtdeclarative5-window-plugin:i386 transitional dummy package for Qt 5 window 2 QML
 r-base-core GNU R core of statistical computation and graphics system
 r-base-dev GNU R installation of auxiliary GNU R packages
 r-cran-boot GNU R package for bootstrapping functions from Davison an
 r-cran-class GNU R package for classification
 r-cran-cluster GNU R package for cluster analysis by Rousseeuw et al
 r-cran-foreign GNU R package to read/write data from other stat. systems
 r-cran-kernsmooth GNU R package for kernel smoothing and density estimation
 r-cran-lattice GNU R package for 'Trellis' graphics
 r-cran-mass GNU R package of Venables and Ripley's MASS
 r-cran-matrix GNU R package of classes for dense and sparse matrices
 r-cran-mgcv GNU R package for multiple parameter smoothing estimation
 r-cran-nlme GNU R package for (non-)linear mixed effects models
 r-cran-nnet GNU R package for feed-forward neural networks
 r-cran-rpart GNU R package for recursive partitioning and regression t
 r-cran-spatial GNU R package for spatial statistics
 r-doc-html GNU R html manuals for statistical computing system
 r-recommended GNU R collection of recommended packages [metapackage]
 remmina remote desktop client for GNOME desktop environment
 remmina-plugin-rdp RDP plugin for remmina remote desktop client
 remmina-plugin-vnc VNC plugin for remmina remote desktop client
 rename Perl extension for renaming multiple files
 resolvconf name server information handler
 rhino JavaScript engine written in Java
 rhythmbox music player and organizer for GNOME
 rhythmbox-mozilla Rhythmbox Mozilla plugin
 rhythmbox-plugin-cdrecorder burning plugin for rhythmbox music player
 rhythmbox-plugin-magnatune Magnatune plugin for rhythmbox music player
 rhythmbox-plugin-zeitgeist zeitgeist plugin for rhythmbox music player
 rhythmbox-plugins plugins for rhythmbox music player
 rpm package manager for RPM
 rpm-common common files for RPM
 rpm2cpio tool to convert RPM package to CPIO archive
 rsyslog reliable system and kernel logging daemon
 seahorse GNOME front end for GnuPG
 shotwell digital photo organizer
 signon-plugin-oauth2 Single Signon oauth2 plugin
 signon-ui Dummy transitional package for signon-ui
 signon-ui-x11 Single Sign-on UI
 slurm-llnl Simple Linux Utility for Resource Management
 software-properties-common manage the repositories that you install software f
 software-properties-gtk manage the repositories that you install software from
 software-properties-kde manage the repositories that you install software from
 speech-dispatcher Common interface to speech synthesizers
 splix transitional dummy package for splix printer driver
 system-config-printer-common Printer configuration GUI
 system-config-printer-gnome Printer configuration GUI
 system-config-printer-udev Printer auto-configuration facility based on udev
 system-tools-backends System Tools to manage computer configuration -- scripts
 systemd system and service manager
 systemd-shim shim for systemd
 tasksel Tool for selecting tasks for installation on Debian syste
 tasksel-data Official tasks used for installation of Debian systems
 telepathy-mission-control-5 management daemon for Telepathy real-time communic
 telepathy-salut Link-local XMPP connection manager for the Telepathy fram
 thermald Thermal monitoring and controlling daemon
 torque-client command line interface to Torque server
 totem Simple media player for the GNOME desktop based on GStrea
 totem-mozilla Totem Mozilla plugin
 totem-plugins Plugins for the Totem media player
 transmission-gtk lightweight BitTorrent client (GTK+ interface)
 ubufox transitional dummy package
 ubuntu-desktop The Ubuntu desktop system
 ubuntu-drivers-common Detect and install additional Ubuntu driver packages
 ubuntu-minimal Minimal core of Ubuntu
 ubuntu-release-upgrader-core manage release upgrades
 ubuntu-release-upgrader-gtk manage release upgrades
 ubuntu-session Ubuntu session
 ubuntu-sso-client Ubuntu Single Sign-On client
 ubuntu-sso-client-qt Ubuntu Single Sign-On client - Qt frontend
 ubuntu-standard The Ubuntu standard system
 ubuntu-touch-sounds sounds for the Ubuntu Touch image
 udev /dev/ and hotplug management daemon
 udisks storage media interface
 udisks2 D-Bus service to access and manipulate storage devices
 ufw program for managing a Netfilter firewall
 unattended-upgrades automatic installation of security upgrades
 unity Interface designed for efficiency of space and interactio
 unity-2d transitional dummy package
 unity-2d-common transitional dummy package
 unity-2d-panel transitional dummy package
 unity-2d-shell transitional dummy package
 unity-2d-spread transitional dummy package
 unity-control-center utilities to configure the GNOME desktop
 unity-control-center-signon Unity Control Center extension for single signon
 unity-lens-music Music lens for unity
 unity-services Services for the Unity interface
 unity-settings-daemon daemon handling the Unity session settings
 unity-webapps-qml Unity Webapps QML component
 unixodbc Basic ODBC tools
 update-manager GNOME application that manages apt updates
 update-manager-core manage release upgrades
 update-notifier Daemon which notifies about package updates
 update-notifier-common Files shared between update-notifier and other packages
 upower abstraction for power management
 upstart event-based init daemon - sysv compat
 upstart-bin event-based init daemon - essential binaries
 usb-creator-common create a startup disk using a CD or disc image (common fi
 usb-creator-gtk create a startup disk using a CD or disc image (for GNOME
 usbmuxd USB multiplexor daemon for iPhone and iPod Touch devices
 util-linux Miscellaneous system utilities
 uuid-runtime runtime components for the Universally Unique ID library
 vim-tiny Vi IMproved - enhanced vi editor - compact version
 vino VNC server for GNOME
 vlc multimedia player and streamer
 vlc-nox multimedia player and streamer (without X support)
 vlc-plugin-notify LibNotify plugin for VLC
 vlc-plugin-pulse transitional dummy package for vlc
 vlc-plugin-samba Samba plugin for VLC
 webapp-container Ubuntu web applications container
 webbrowser-app Ubuntu web browser
 whoopsie Ubuntu error tracker submission
 wpasupplicant client support for WPA and WPA2 (IEEE 802.11i)
 x11-apps X applications
 xdiagnose X.org diagnosis tool
 xfonts-encodings Encodings for X.Org fonts
 xfonts-utils X Window System font utility programs
 xorg X.Org X Window System
 xscreensaver-data Screen saver modules for screensaver frontends
 xserver-common common files used by various X servers
 xserver-xephyr nested X server
 xserver-xorg X.Org X server
 xserver-xorg-core Xorg X server - core server
 xserver-xorg-input-all X.Org X server -- input driver metapackage
 xserver-xorg-input-evdev X.Org X server -- evdev input driver
 xserver-xorg-input-mouse X.Org X server -- mouse input driver
 xserver-xorg-input-synaptics Synaptics TouchPad driver for X.Org server
 xserver-xorg-input-vmmouse X.Org X server -- VMMouse input driver to use with
 xserver-xorg-input-wacom X.Org X server -- Wacom input driver
 xserver-xorg-video-all X.Org X server -- output driver metapackage
 xserver-xorg-video-ati X.Org X server -- AMD/ATI display driver wrapper
 xserver-xorg-video-cirrus X.Org X server -- Cirrus display driver
 xserver-xorg-video-fbdev X.Org X server -- fbdev display driver
 xserver-xorg-video-geode X.Org X server -- Geode GX2/LX display driver
 xserver-xorg-video-intel X.Org X server -- Intel i8xx, i9xx display driver
 xserver-xorg-video-mach64 X.Org X server -- ATI Mach64 display driver
 xserver-xorg-video-mga X.Org X server -- MGA display driver
 xserver-xorg-video-modesetting X.Org X server -- Generic modesetting driver
 xserver-xorg-video-neomagic X.Org X server -- Neomagic display driver
 xserver-xorg-video-nouveau X.Org X server -- Nouveau display driver
 xserver-xorg-video-openchrome X.Org X server -- VIA display driver
 xserver-xorg-video-qxl X.Org X server -- QXL display driver
 xserver-xorg-video-r128 X.Org X server -- ATI r128 display driver
 xserver-xorg-video-radeon X.Org X server -- AMD/ATI Radeon display driver
 xserver-xorg-video-s3 X.Org X server -- legacy S3 display driver
 xserver-xorg-video-savage X.Org X server -- Savage display driver
 xserver-xorg-video-siliconmotion X.Org X server -- SiliconMotion display drive
 xserver-xorg-video-sisusb X.Org X server -- SiS USB display driver
 xserver-xorg-video-tdfx X.Org X server -- tdfx display driver
 xserver-xorg-video-trident X.Org X server -- Trident display driver
 xserver-xorg-video-vesa X.Org X server -- VESA display driver
 xserver-xorg-video-vmware X.Org X server -- VMware display driver
 xterm X terminal emulator
 xul-ext-ubufox Ubuntu-specific configuration defaults and apt support fo
 zeroinstall-injector transitional package for 0install

The following packages are only half configured, probably due to problems
configuring them the first time. The configuration should be retried using
dpkg --configure <package> or the configure menu option in dselect:
 dbus simple interprocess messaging system (daemon and utilitie
 grub-common GRand Unified Bootloader (common files)
 irqbalance Daemon to balance interrupts for SMP systems
 keyboard-configuration system-wide keyboard preferences
 kmod tools for managing Linux kernel modules
 munge authentication service to create and validate credentials
 ntp Network Time Protocol daemon and utility programs
 openafs-client AFS distributed filesystem client support
 postfix High-performance mail transport agent
 rsync fast, versatile, remote (and local) file-copying tool
 sane-utils API library for scanners -- utilities
 screen terminal multiplexer with VT100/ANSI terminal emulation
 sysv-rc System-V-like runlevel change mechanism
 udftools tools for UDF filesystems and DVD/CD-R(W) drives
 x11-common X Window System (X.Org) infrastructure

uno@uno-desktop:~$ LANG=C apt-cache policy binfmt-support screen virtuso-nepomukbinfmt-support:
  Installed: 2.1.5-1
  Candidate: 2.1.5-1
  Version table:
 *** 2.1.5-1 0
        500 http://se.archive.ubuntu.com/ubuntu/ utopic/main i386 Packages
        100 /var/lib/dpkg/status
screen:
  Installed: 4.2.1-2
  Candidate: 4.2.1-2
  Version table:
 *** 4.2.1-2 0
        500 http://se.archive.ubuntu.com/ubuntu/ utopic/main i386 Packages
        100 /var/lib/dpkg/status
N: Unable to locate package virtuso-nepomuk
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #17

Try

LANG=C apt-cache policy virtuoso-nepomuk
sudo dpkg --configure binfmt-support screen

and copy/paste the output as done before.

Uno Ytterbom (uno-ytterbom) said : #18

uno@uno-desktop:~$ LANG=C apt-cache policy virtuoso-nepomuk
virtuoso-nepomuk:
  Installed: (none)
  Candidate: (none)
  Version table:
     6.1.4+dfsg1-0ubuntu1 0
        100 /var/lib/dpkg/status
uno@uno-desktop:~$ sudo dpkg --configure binfmt-support screen
[sudo] password for uno:
dpkg: beroendeproblem förhindrar konfigurering av binfmt-support:
 binfmt-support är beroende av init-system-helpers (>= 1.18~), men:
  Paketet init-system-helpers har inte konfigurerats ännu.

dpkg: fel vid hantering av paketet binfmt-support (--configure):
 beroendeproblem - lämnar okonfigurerad
Ställer in screen (4.2.1-2) ...
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: Script virtuoso-nepomuk is broken: missing end of LSB comment.
insserv: exiting now!
update-rc.d: error: insserv rejected the script header
dpkg: fel vid hantering av paketet screen (--configure):
 underprocessen installerade post-installation-skript gav felkod 1
Fel uppstod vid hantering:
 binfmt-support
 screen
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #19

You system seems to be in a rather inconsistent state. I am not sure whether it will be easily possible to bring it back into normal work. Maybe a quicker solution would be a complete new installation, and then restoring your files from a backup.

Another try:

What is the output of

sudo updated
locate virtuoso-nepomuk
LANG=C sudo dpkg --purge virtuoso-nepomuk
LANG=C sudo dpkg --configure init-system-helpers

Uno Ytterbom (uno-ytterbom) said : #20

uno@uno-desktop:~$ sudo updated
[sudo] password for uno:
sudo: updated: command not found
uno@uno-desktop:~$ locate virtuoso-nepomuk
/etc/init.d/virtuoso-nepomuk
/var/lib/dpkg/info/virtuoso-nepomuk.list
uno@uno-desktop:~$ LANG=C sudo dpkg --purge virtuoso-nepomuk
(Reading database ... 737871 files and directories currently installed.)
Removing virtuoso-nepomuk (6.1.4+dfsg1-0ubuntu1) ...
Purging configuration files for virtuoso-nepomuk (6.1.4+dfsg1-0ubuntu1) ...
uno@uno-desktop:~$ LANG=C dpkg --configure init-system-helpers
dpkg: error: requested operation requires superuser privilege
uno@uno-desktop:~$ LANG=C sudo dpkg --configure init-system-helpers
dpkg: dependency problems prevent configuration of init-system-helpers:
 init-system-helpers depends on perl; however:
  Package perl is not configured yet.

dpkg: error processing package init-system-helpers (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 init-system-helpers
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #21

1. autocorrection has broken one of my commands, it should have been "sudo updatedb". but that command is not necessary in the moment, because the dpkg purge virtuoso-nepomuk seems to have worked.

2. dpkg configure init-system-helpers did not work because of a dependency on the not configured perl package.
Please try
LANG=C sudo dpkg --configure perl
If that fails with another dependency on an unconfigured package, please re-try that command with that other page and so on, until you get either success (unfortunately being unlikely), or some other error message.

Then copy/paste all output as done before.

Uno Ytterbom (uno-ytterbom) said : #22

uno@uno-desktop:~$ LANG=C sudo dpkg --configure perl
[sudo] password for uno:
dpkg: dependency problems prevent configuration of perl:
 perl depends on perl-modules (>= 5.20.1-1); however:
  Package perl-modules is not configured yet.

dpkg: error processing package perl (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 perl
uno@uno-desktop:~$ LANG=C sudo dpkg --configure perlmodules
dpkg: error processing package perlmodules (--configure):
 no package named `perlmodules' is installed, cannot configure
Errors were encountered while processing:
 perlmodules
uno@uno-desktop:~$ LANG=C sudo dpkg --configure perl-modules
dpkg: dependency problems prevent configuration of perl-modules:
 perl-modules depends on perl (>= 5.20.1-1); however:
  Package perl is not configured yet.

dpkg: error processing package perl-modules (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 perl-modules
uno@uno-desktop:~$ LANG=C sudo dpkg --configure perl
dpkg: dependency problems prevent configuration of perl:
 perl depends on perl-modules (>= 5.20.1-1); however:
  Package perl-modules is not configured yet.

dpkg: error processing package perl (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 perl
uno@uno-desktop:~$ LANG=C sudo dpkg --configure perl
dpkg: dependency problems prevent configuration of perl:
 perl depends on perl-modules (>= 5.20.1-1); however:
  Package perl-modules is not configured yet.

dpkg: error processing package perl (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 perl
uno@uno-desktop:~$ LANG=C sudo dpkg --configure perl
dpkg: dependency problems prevent configuration of perl:
 perl depends on perl-modules (>= 5.20.1-1); however:
  Package perl-modules is not configured yet.

dpkg: error processing package perl (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 perl
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #23

Looks like a vicious cycle, perl depending on perl-modules and perl-modules depending on perl?

What do you get for

apt-cache policy perl perl-modules
dpkg -l | grep ' perl'
LANG=C sudo dpkg --configure perl perl-modules

Uno Ytterbom (uno-ytterbom) said : #24

uno@uno-desktop:~$ apt-cache policy perl perl-modules
perl:
  Installerad: 5.20.1-1
  Kandidat: 5.20.1-1
  Versionstabell:
 *** 5.20.1-1 0
        500 http://se.archive.ubuntu.com/ubuntu/ utopic/main i386 Packages
        100 /var/lib/dpkg/status
perl-modules:
  Installerad: 5.20.1-1
  Kandidat: 5.20.1-1
  Versionstabell:
 *** 5.20.1-1 0
        500 http://se.archive.ubuntu.com/ubuntu/ utopic/main i386 Packages
        100 /var/lib/dpkg/status
uno@uno-desktop:~$ dpkg -l |grep ' perl'
ii libcrypt-passwdmd5-perl 1.3-10 all interoperable MD5-based crypt() for perl
iU libdpkg-perl 1.17.13ubuntu1 all Dpkg perl modules
ii libhttp-message-perl 6.06-1 all perl interface to HTTP style messages
ii libmail-sendmail-perl 0.79.16-1 all Send email from a perl script
iU libmailtools-perl 2.13-1 all Manipulate email in perl programs
ii libmldbm-perl 2.05-1 all module for storing multidimensional hash structures in perl tied hashes
iU libterm-readkey-perl 2.32-1build1 i386 perl module for simple terminal control
iU libtext-template-perl 1.46-1 all perl module to process text templates
iU perl 5.20.1-1 i386 Larry Wall's Practical Extraction and Report Language
ii perl-base 5.20.1-1 i386 minimal Perl system
iU perl-modules 5.20.1-1 all Core Perl modules
uno@uno-desktop:~$ LANG=C sudo dpkg --configure perl perl-modules
[sudo] password for uno:
Setting up perl-modules (5.20.1-1) ...
Setting up perl (5.20.1-1) ...
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #25

ok, looks good, finally a command with success :-)

Now try

sudo dpkg --configure init-system-helpers binfmt-support screen

and copy/paste the output as done before.

Uno Ytterbom (uno-ytterbom) said : #26

uno@uno-desktop:~$ sudo dpkg --configure init-system-helpers binfmt-support screen
[sudo] password for uno:
Ställer in init-system-helpers (1.20ubuntu3) ...
Ställer in binfmt-support (2.1.5-1) ...
update-binfmts: warning: current package is mono-runtime, but binary format already installed by mono-common
update-binfmts: warning: current package is openjdk-7, but binary format already installed by openjdk-6
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Ställer in screen (4.2.1-2) ...
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #27

seems to be warnings only!

What is now the output of

LANG=C sudo dpkg --configure -a

Uno Ytterbom (uno-ytterbom) said : #28

uno@uno-desktop:~$ LANG=C sudo dpkg --configure -a
[sudo] password for uno:
Setting up libxml-libxml-perl (2.0116+dfsg-1build1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Setting up sane-utils (1.0.24-1.1ubuntu1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
saned disabled; edit /etc/default/saned
Setting up libparams-util-perl (1.07-2build1) ...
Setting up libsocket6-perl (0.25-1build1) ...
Setting up libtry-tiny-perl (0.22-1) ...
Setting up libtext-csv-xs-perl (1.09-1build1) ...
Setting up gstreamer0.10-plugins-base-apps (0.10.36-2) ...
Setting up libfcgi-perl (0.75-1build1) ...
Setting up openafs-client (1.6.9-2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Starting AFS services:
AFS module /lib/modules/3.2.0-30-generic-pae/fs/openafs.ko does not exist.
Not starting AFS. Please consider building kernel modules using
instructions in /usr/share/doc/openafs-client/README.modules
Setting up libcgi-pm-perl (4.03-1) ...
Setting up libexporter-lite-perl (0.06-1) ...
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up libpackage-constants-perl (0.04-1) ...
Setting up libdistro-info-perl (0.14) ...
Setting up modemmanager (1.2.0-1) ...
Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.ModemManager1.conf ...
modemmanager stop/waiting
modemmanager start/running, process 4869
Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.ModemManager.conf ...
Setting up libcommon-sense-perl (3.73-1build2) ...
Setting up sysv-rc (2.88dsf-41ubuntu18) ...
info: Reordering boot system, log to /var/lib/insserv/run-20150530T1904.log
success: Enabled dependency based boot system.
Setting up libtimedate-perl (2.3000-2) ...
Setting up libswitch-perl (2.17-1) ...
Setting up libperlio-gzip-perl (0.18-3build1) ...
Setting up grub-common (2.02~beta2-15) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libparams-classify-perl (0.013-4build3) ...
Setting up libcompress-raw-zlib-perl (2.065-1build1) ...
Setting up libmodule-runtime-perl (0.014-1) ...
Setting up libdpkg-perl (1.17.13ubuntu1) ...
Setting up kmod (18-1ubuntu2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up rename (0.20-3) ...
update-alternatives: using /usr/bin/file-rename to provide /usr/bin/rename (rename) in auto mode
Setting up dbus (1.8.8-1ubuntu2.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libperl-dev (5.20.1-1) ...
Setting up libfile-mimeinfo-perl (0.26-1) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libclass-c3-xs-perl (0.13-2build1) ...
Setting up libtext-csv-perl (1.32-1) ...
Setting up liburi-perl (1.64-1) ...
Setting up libnet-domain-tld-perl (1.72-1) ...
Setting up libio-socket-inet6-perl (2.72-1) ...
Setting up libmailtools-perl (2.13-1) ...
Setting up libyaml-tiny-perl (1.63-1) ...
Setting up libparams-validate-perl (1.13-1build1) ...
Setting up rsync (3.1.1-2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libglib-perl (3:1.305-1build1) ...
Setting up libnet-dns-perl (0.78-1build1) ...
Setting up postfix (2.11.1-1ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'

Postfix was not set up. Start with
  cp /usr/share/postfix/main.cf.debian /etc/postfix/main.cf
. If you need to make changes, edit
/etc/postfix/main.cf (and others) as needed. To view Postfix configuration
values, see postconf(1).

After modifying main.cf, be sure to run '/etc/init.d/postfix reload'.

Setting up libcpan-meta-perl (2.142060-1) ...
Setting up libcgi-fast-perl (1:2.02-1) ...
Setting up libterm-readkey-perl (2.32-1build1) ...
Setting up libmodule-signature-perl (0.73-1) ...
Setting up libcurses-perl (1.31-1build1) ...
Setting up libsub-exporter-perl (0.986-1) ...
Setting up python-secretstorage (2.1.1-1ubuntu1) ...
Setting up libalgorithm-c3-perl (0.09-1) ...
Setting up libtext-soundex-perl (3.4-1build2) ...
Setting up libarchive-zip-perl (1.37-2) ...
Setting up libio-html-perl (1.001-1) ...
Setting up libfile-fcntllock-perl (0.22-1build1) ...
Setting up libarchive-extract-perl (0.72-1) ...
Setting up uuid-runtime (2.25.1-3ubuntu4) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Stopping uuidd generator uuidd [ OK ]
 * Starting uuid generator uuidd [ OK ]
Setting up at (3.1.14-1ubuntu2) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up consolekit (0.4.6-5) ...
Setting up libalgorithm-diff-xs-perl (0.04-3build1) ...
Setting up ntp (1:4.2.6.p5+dfsg-3ubuntu2.14.10.2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting NTP server ntpd [ OK ]
Setting up x11-common (1:7.7+7ubuntu2) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Setting up X socket directories... [ OK ]
Setting up whoopsie (0.2.39ubuntu0.2) ...
Installing new version of config file /etc/init/whoopsie.conf ...
Setting up acpid (1:2.0.21-1ubuntu3) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libjson-xs-perl (2.340-1build2) ...
Setting up keyboard-configuration (1.70ubuntu9) ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
update-initramfs: deferring update (trigger activated)
Setting up kde-runtime-data (4:4.14.1-0ubuntu1.1) ...
Setting up initscripts (2.88dsf-41ubuntu18) ...
Installing new version of config file /etc/init.d/ondemand ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libclass-load-perl (0.21-1) ...
Setting up libsub-identify-perl (0.04-2build1) ...
Setting up munge (0.5.11-1.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting MUNGE munged [fail]
munged: Error: Logfile is insecure: group-writable permissions set on "/var/log"
invoke-rc.d: initscript munge, action "start" failed.
dpkg: error processing package munge (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up xfonts-encodings (1:1.0.4-2) ...
Setting up dbus-x11 (1.8.8-1ubuntu2.1) ...
Installing new version of config file /etc/X11/Xsession.d/75dbus_dbus-launch ...
Setting up libnet-ssleay-perl (1.65-1build1) ...
Setting up anacron (2.3-21) ...
Installing new version of config file /etc/apm/event.d/anacron ...
Installing new version of config file /etc/cron.d/anacron ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libregexp-common-perl (2013031301-1) ...
Setting up irqbalance (1.0.6-2ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up gcr (3.12.2-1) ...
Setting up alsa-utils (1.0.28-1ubuntu1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up cgmanager (0.32-4ubuntu1.3) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
cgmanager start/running, process 6898
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libcairo-perl (1.104-1build1) ...
Setting up libhtml-parser-perl (3.71-1build2) ...
Setting up gnome-screensaver (3.6.1-0ubuntu14) ...
Setting up libtext-template-perl (1.46-1) ...
Setting up libio-pty-perl (1:1.08-1build5) ...
Setting up libsub-name-perl (0.07-1build1) ...
Setting up liblog-message-perl (0.8-1) ...
Setting up libcompress-raw-lzma-perl (2.064-1build1) ...
Setting up cron (3.0pl1-124.1ubuntu1) ...
Installing new version of config file /etc/pam.d/cron ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: stop runlevel arguments (1) do not match cron Default-Stop values (none)
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libemail-valid-perl (1.194-1) ...
Setting up udftools (1.0.0b3-14.3) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Not starting udftools packet writing: No devices listed in /etc/default/udftools
Setting up libice6:i386 (2:1.0.9-1) ...
Setting up libbit-vector-perl (7.3-1build2) ...
Setting up libparse-debianchangelog-perl (1.2.0-1.1) ...
Setting up libsm6:i386 (2:1.2.2-1) ...
Setting up libclone-perl (0.37-1build1) ...
Setting up libcompress-raw-bzip2-perl (2.064-1build1) ...
Setting up cups-browsed (1.0.61-0ubuntu2) ...
Installing new version of config file /etc/apparmor.d/usr.sbin.cups-browsed ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libqt4-xmlpatterns:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up liblouis-data (2.5.3-3) ...
Setting up libtext-levenshtein-perl (0.09-1) ...
Setting up patchutils (0.3.3-1) ...
Setting up gir1.2-vte-2.90 (1:0.36.3-1ubuntu1) ...
Setting up netpbm (2:10.0-15.1) ...
Setting up speech-dispatcher (0.8-6ubuntu2) ...
insserv: warning: current stop runlevel(s) (1) of script `speech-dispatcher' overrides LSB defaults (0 1 6).
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * speech-dispatcher disabled; edit /etc/default/speech-dispatcher
Setting up p11-kit-modules:i386 (0.20.2-5) ...
Setting up libdvbpsi9:i386 (1.2.0-1) ...
Setting up libindicator7 (12.10.2+14.10.20140922-0ubuntu1) ...
Setting up xfonts-utils (1:7.7+2) ...
Setting up qtchooser (39-g4717841-3ubuntu1) ...
Setting up liblist-moreutils-perl (0.33-2build1) ...
Setting up libisccfg90 (1:9.9.5.dfsg-4.3ubuntu0.2) ...
Setting up libneon27 (0.30.0-4) ...
Setting up mysql-server-core-5.5 (5.5.41-0ubuntu0.14.10.1) ...
Setting up qtdeclarative5-localstorage-plugin:i386 (5.3.0-3ubuntu13) ...
Setting up gstreamer0.10-x:i386 (0.10.36-2) ...
Setting up libgucharmap-2-90-7 (1:3.14.0-1) ...
Setting up m4 (1.4.17-4) ...
Setting up libopencv-core2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up unity-lens-music (6.9.0+14.10.20141008-0ubuntu1) ...
Setting up libservlet2.5-java (6.0.41-1) ...
Setting up powermgmt-base (1.31+nmu1) ...
Setting up libatkmm-1.6-1:i386 (2.22.7-2.1) ...
Setting up libtiffxx5:i386 (4.0.3-10build1) ...
Setting up cryptsetup-bin (2:1.6.1-1ubuntu3) ...
Setting up ca-certificates (20141019ubuntu0.14.10.1) ...
Setting up r-doc-html (3.1.1-1) ...
Setting up vim-tiny (2:7.4.273-2ubuntu4) ...
Setting up python-debian (0.1.22ubuntu1) ...
Setting up qtdeclarative5-ubuntu-web-plugin-assets (0.23+14.10.20141008-0ubuntu1) ...
Setting up gir1.2-udisks-2.0 (2.1.3-3git1) ...
Setting up binutils (2.24.90.20141014-0ubuntu3.1) ...
Setting up gir1.2-appindicator3-0.1 (12.10.1+13.10.20130920-0ubuntu4.2) ...
Setting up libblas3 (1.2.20110419-7ubuntu1) ...
Setting up libblas-dev (1.2.20110419-7ubuntu1) ...
Setting up gcc-4.9-doc (4.9.1-16ubuntu6) ...
Setting up gstreamer0.10-alsa:i386 (0.10.36-2) ...
Setting up thermald (1.3-6) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
thermald start/running, process 11776
Setting up libappstream1:i386 (0.7.2-1) ...
Setting up python-gst-1.0 (1.2.1-1.1) ...
Setting up libgtkspell3-3-0 (3.0.6-1) ...
Setting up libpackage-stash-xs-perl (0.28-2build1) ...
Setting up ubuntu-touch-sounds (13.10.1) ...
Setting up libtotem0 (3.10.1-1ubuntu6) ...
Setting up libio-compress-perl (2.064-1) ...
Setting up libnet-dbus-perl (1.0.0-2build2) ...
Setting up libgomp1:i386 (4.9.1-16ubuntu6) ...
Setting up libboost-date-time1.54.0:i386 (1.54.0-5) ...
Setting up libgstreamer-plugins-bad0.10-0:i386 (0.10.23-7.2ubuntu5) ...
Setting up libcaribou0:i386 (0.4.14-1) ...
Setting up libmplex2-2.1-0 (1:2.1.0+debian-2.1) ...
Setting up cups-filters-ippusbxd (1.0.61-0ubuntu2) ...
Setting up libitm1:i386 (4.9.1-16ubuntu6) ...
Setting up gnome-control-center-shared-data (1:3.12.1-5ubuntu2) ...
Setting up libbabeltrace-ctf1:i386 (1.2.3-2) ...
Setting up libnfnetlink0:i386 (1.0.1-3) ...
Setting up libcdr-0.1-1 (0.1.0-2) ...
Setting up gnupg-curl (1.4.16-1.2ubuntu1) ...
Setting up gir1.2-gck-1 (3.12.2-1) ...
Setting up libid3tag0 (0.15.1b-11) ...
Setting up libcupsimage2:i386 (1.7.5-3ubuntu3.1) ...
dpkg: dependency problems prevent configuration of slurm-llnl:
 slurm-llnl depends on munge; however:
  Package munge is not configured yet.

dpkg: error processing package slurm-llnl (--configure):
 dependency problems - leaving unconfigured
Setting up usbmuxd (1.0.8+git20140527.e72f2f7-1) ...
Setting up activity-log-manager (0.9.7-0ubuntu16) ...
Setting up libssh2-1:i386 (1.4.3-3) ...
Setting up libgcc-4.9-dev:i386 (4.9.1-16ubuntu6) ...
Setting up xserver-common (2:1.16.0-1ubuntu1.3) ...
Setting up python-aptdaemon (1.1.1+bzr980-0ubuntu1) ...
Setting up libio-compress-lzma-perl (2.064-1) ...
Setting up xserver-xephyr (2:1.16.0-1ubuntu1.3) ...
Setting up libwxgtk2.8-0:i386 (2.8.12.1+dfsg2-2ubuntu1) ...
Setting up gdb (7.8-1ubuntu4) ...
Setting up p11-kit (0.20.2-5) ...
Setting up module-init-tools (18-1ubuntu2) ...
Setting up libpango-perl (1.226-1build1) ...
Setting up pulseaudio-utils (1:4.0-0ubuntu22) ...
Setting up libnet-http-perl (6.07-1) ...
Setting up libopencv-flann2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up metacity (1:3.12.0-1ubuntu4) ...
Setting up libopencv-ml2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up apt-xapian-index (0.46ubuntu1) ...
Installing new version of config file /etc/bash_completion.d/axi-cache ...
Setting up libmutter0d (3.12.2-1ubuntu2) ...
Setting up dpkg-dev (1.17.13ubuntu1) ...
Setting up torque-client (2.4.16+dfsg-1.4ubuntu1) ...
Setting up python-requests (2.3.0-1) ...
Setting up libpod-readme-perl (0.11-1) ...
Setting up liblapack3 (3.5.0-3) ...
Setting up gir1.2-totem-1.0 (3.10.1-1ubuntu6) ...
Setting up accountsservice (0.6.37-1ubuntu9) ...
Setting up cups-client (1.7.5-3ubuntu3.1) ...
Setting up libgtkmm-2.4-1c2a:i386 (1:2.24.4-1.1) ...
Setting up activity-log-manager-control-center (0.9.7-0ubuntu16) ...
Setting up gir1.2-caribou-1.0 (0.4.14-1) ...
Setting up gettext (0.19.2-2ubuntu1) ...
Setting up xterm (304-1ubuntu1) ...
Setting up libtiff5-dev:i386 (4.0.3-10build1) ...
Setting up libclass-c3-perl (0.26-1) ...
Setting up libxvmc1:i386 (2:1.0.8-2ubuntu1) ...
Setting up doc-base (0.10.6) ...
Processing 1 removed doc-base file, 46 changed doc-base files, 10 added doc-base files...
Error in `/usr/share/doc-base/gcc-4.9-itm', line 29: format `html' already defined.
Error in `/usr/share/doc-base/gcc-4.8-itm', line 29: format `html' already defined.
Note: `install-docs --verbose --check file_name' may give more details about the above errors.
Registering documents with scrollkeeper...
Setting up printer-driver-brlaser (3-3) ...
Setting up 0install-core (2.7-1) ...
The system user `zeroinst' already exists. Exiting.
Setting up gnome-keyring (3.10.1-1ubuntu7.1) ...
Setting up gcc-4.9 (4.9.1-16ubuntu6) ...
Setting up totem (3.10.1-1ubuntu6) ...
Setting up python-aptdaemon.gtk3widgets (1.1.1+bzr980-0ubuntu1) ...
Setting up akonadi-backend-mysql (1.12.91-0ubuntu1) ...
Setting up libgcc-4.8-dev:i386 (4.8.3-12ubuntu3) ...
Setting up libqt5gui5:i386 (5.3.0+dfsg-2ubuntu9) ...
Setting up libservlet2.4-java (6.0.41-1) ...
Setting up liblog-message-simple-perl (0.10-2) ...
Setting up landscape-client-ui-install (14.12-0ubuntu0.14.10) ...
Setting up liblist-allutils-perl (0.03-1) ...
Setting up totem-mozilla (3.10.1-1ubuntu6) ...
Setting up flex (2.5.39-8) ...
Setting up cups-filters-core-drivers (1.0.61-0ubuntu2) ...
Setting up libobjc-4.9-dev:i386 (4.9.1-16ubuntu6) ...
Setting up libmodule-build-perl (0.421000-2) ...
Setting up remmina (1.0.0-6ubuntu1) ...
Setting up libappindicator1 (12.10.1+13.10.20130920-0ubuntu4.2) ...
Setting up pm-utils (1.4.1-15) ...
Setting up libqt5multimedia5:i386 (5.3.0-1ubuntu2) ...
Setting up libqt5feedback5:i386 (5.0~git20130529-0ubuntu4) ...
Setting up system-tools-backends (2.10.2-1ubuntu1.14.10.1) ...
Setting up nautilus-actions (3.2.3-1build2) ...
Setting up compiz-core (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libstdc++-4.9-dev:i386 (4.9.1-16ubuntu6) ...
Setting up gnustep-base-common (1.24.6-2ubuntu1) ...
Setting up libqt5widgets5:i386 (5.3.0+dfsg-2ubuntu9) ...
Setting up libgs9 (9.14~dfsg-0ubuntu3) ...
Setting up libgtk2-perl (2:1.2492-2) ...
Setting up x11-apps (7.7+3) ...
Setting up liblouis2:i386 (2.5.3-3) ...
Setting up libobjc-4.8-dev:i386 (4.8.3-12ubuntu3) ...
Setting up gparted (0.19.0-1build1) ...
Setting up gcc-doc (4:4.9.1-4ubuntu2) ...
Setting up libmro-compat-perl (0.12-1) ...
Setting up liblapack-dev (3.5.0-3) ...
Setting up autoconf (2.69-8) ...
Setting up vlc-nox (2.2.0~pre2-4build1) ...
Setting up libcompizconfig0 (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libautodie-perl (2.25-1) ...
Setting up gucharmap (1:3.14.0-1) ...
Setting up qt4-qmake (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up liboobs-1-5 (3.0.0-1ubuntu0.14.10.1) ...
Setting up appstream-index (0.7.2-1) ...
I/O warning : failed to load external entity "/usr/share/appstream/app-info/categories.xml"
I/O warning : failed to load external entity "/usr/share/appstream/app-info/categories.xml"
AppStream cache update completed, but some metadata was ignored due to errors.
Setting up python-compizconfig (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libfftw3-double3:i386 (3.3.4-1ubuntu1) ...
Setting up gnustep-gui-common (0.24.0-2) ...
Setting up kdelibs5-data (4:4.14.1-0ubuntu1) ...
Setting up audacity (2.0.5-2ubuntu2) ...
Setting up libdatetime-timezone-perl (1:1.73-1+2014f) ...
Setting up pkg-config (0.28-1ubuntu1) ...
Setting up gir1.2-mutter-3.0 (3.12.2-1ubuntu2) ...
Setting up libqt5svg5:i386 (5.3.0-2) ...
Setting up vino (3.8.1-0ubuntu2) ...
Setting up python-numpy (1:1.8.2-1ubuntu1) ...
Setting up libwxsqlite3-2.8-0:i386 (3.0.6.1~dfsg1-1) ...
Setting up totem-plugins (3.10.1-1ubuntu6) ...
Setting up libqt5printsupport5:i386 (5.3.0+dfsg-2ubuntu9) ...
Setting up gcc (4:4.9.1-4ubuntu2) ...
Setting up ghostscript (9.14~dfsg-0ubuntu3) ...
Setting up libdata-section-perl (0.200006-1) ...
Setting up qdbus (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up gobjc-4.9 (4.9.1-16ubuntu6) ...
Setting up libgnustep-base1.24 (1.24.6-2ubuntu1) ...
Setting up libbind9-90 (1:9.9.5.dfsg-4.3ubuntu0.2) ...
Setting up automake (1:1.14.1-3ubuntu1) ...
Setting up cups-bsd (1.7.5-3ubuntu3.1) ...
Setting up r-base-core (3.1.1-1) ...
Installing new version of config file /etc/R/repositories ...
Installing new version of config file /etc/R/ldpaths ...
Installing new version of config file /etc/R/Makeconf ...
Installing new version of config file /etc/bash_completion.d/R ...
Replacing config file /etc/R/Renviron with new version
Setting up libgtkmm-3.0-1:i386 (3.12.0-1.1) ...
Setting up libfftw3-single3:i386 (3.3.4-1ubuntu1) ...
Setting up gir1.2-gcr-3 (3.12.2-1) ...
Setting up gnome-system-tools (3.0.0-3ubuntu5.1) ...
Setting up libdate-calc-xs-perl (6.3-1build2) ...
Setting up r-cran-mass (7.3-33-1) ...
Setting up libgfortran-4.9-dev:i386 (4.9.1-16ubuntu6) ...
Setting up remmina-plugin-rdp (1.0.0-6ubuntu1) ...
Setting up libspectre1:i386 (0.2.7-2ubuntu2) ...
Setting up libopencv-imgproc2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up vlc-plugin-notify (2.2.0~pre2-4build1) ...
Setting up python-httplib2 (0.9+dfsg-1) ...
Setting up r-cran-kernsmooth (2.23-12-1) ...
Setting up printer-driver-c2esp (27-2) ...
Setting up iptables (1.4.21-2ubuntu1) ...
Setting up libraw10:i386 (0.16.0-6) ...
Setting up po-debconf (1.0.16+nmu3) ...
Setting up liblinear1:i386 (1.8+dfsg-3) ...
Setting up hardening-includes (2.5+nmu1ubuntu2) ...
Setting up printer-driver-pnm2ppa (1.13+nondbs-0ubuntu5) ...
Setting up python-ubuntu-sso-client (13.10-0ubuntu9) ...
Setting up libdatetime-perl (2:1.10-1build1) ...
Setting up qtdeclarative5-qtfeedback-plugin:i386 (5.0~git20130529-0ubuntu4) ...
Setting up shotwell (0.20.2-0ubuntu0.14.10.2) ...
Setting up libmagickcore5:i386 (8:6.7.7.10+dfsg-4ubuntu1) ...
Setting up unity-settings-daemon (14.04.0+14.10.20141014-0ubuntu1) ...
Setting up r-cran-foreign (0.8.61-1) ...
Setting up compiz-plugins-default (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up gnome-system-monitor (3.8.2.1-2ubuntu4) ...
Setting up g++-4.9 (4.9.1-16ubuntu6) ...
Setting up libcups2-dev:i386 (1.7.5-3ubuntu3.1) ...
Setting up libgphoto2-dev (2.5.4-1ubuntu4) ...
Setting up r-cran-class (7.3-11-1) ...
Setting up gobjc (4:4.9.1-4ubuntu2) ...
Setting up libqt5opengl5:i386 (5.3.0+dfsg-2ubuntu9) ...
Setting up seahorse (3.12.2-1ubuntu1) ...
Setting up debhelper (9.20140613ubuntu2) ...
Setting up dkms (2.2.0.3-1.1ubuntu5.14.10) ...
Setting up libstdc++-4.8-dev:i386 (4.8.3-12ubuntu3) ...
Setting up libgnome2-canvas-perl (1.002-3build1) ...
Setting up gnustep-base-runtime (1.24.6-2ubuntu1) ...
Installing new version of config file /etc/init.d/gdomap ...
Installing new version of config file /etc/default/gdomap ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * GNUstep distributed object mapper disabled, see /etc/default/gdomap
Setting up 0install (2.7-1) ...
Setting up r-cran-cluster (1.15.2-1) ...
Setting up libqt5quick5:i386 (5.3.0-3ubuntu13) ...
Setting up libmagickwand5:i386 (8:6.7.7.10+dfsg-4ubuntu1) ...
Setting up remmina-plugin-vnc (1.0.0-6ubuntu1) ...
Setting up gcc-4.8 (4.8.3-12ubuntu3) ...
Setting up compiz-plugins (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libgfortran-4.8-dev:i386 (4.8.3-12ubuntu3) ...
Setting up libevdocument3-4 (3.14.1-0ubuntu1) ...
Setting up gstreamer1.0-tools (1.4.3-1) ...
Setting up ubuntu-sso-client (13.10-0ubuntu9) ...
Setting up hud (14.10+14.10.20140924-0ubuntu1) ...
Setting up cups-filters (1.0.61-0ubuntu2) ...
.
Setting up gnustep-make (2.6.6-2) ...
Setting up qml-module-qtquick-privatewidgets:i386 (5.3.0-1ubuntu2) ...
Setting up libopencv-highgui2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up libqt4-dbus:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up vlc-plugin-samba (2.2.0~pre2-4build1) ...
Setting up libopencv-video2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up gfortran-4.9 (4.9.1-16ubuntu6) ...
Setting up gfortran-4.8 (4.8.3-12ubuntu3) ...
Setting up r-cran-boot (1.3-11-1) ...
Setting up libsoftware-license-perl (0.103010-1) ...
Setting up r-cran-spatial (7.3-8-1) ...
Setting up libdatetime-format-strptime-perl (1.5600-1) ...
Setting up g++ (4:4.9.1-4ubuntu2) ...
Setting up r-cran-rpart (4.1-8-1) ...
Setting up lintian (2.5.27ubuntu2) ...
Setting up bind9-host (1:9.9.5.dfsg-4.3ubuntu0.2) ...
Setting up qml-module-qtquick2:i386 (5.3.0-3ubuntu13) ...
Setting up qml-module-qtquick-dialogs:i386 (5.3.0-1ubuntu2) ...
Setting up libofa0 (0.9.3-6) ...
Setting up ghostscript-x (9.14~dfsg-0ubuntu3) ...
Setting up python-matplotlib (1.3.1-2ubuntu1) ...
Setting up nmap (6.46-2ubuntu1) ...
Setting up gfortran (4:4.9.1-4ubuntu2) ...
update-alternatives: using /usr/bin/gfortran to provide /usr/bin/f77 (f77) in auto mode
Setting up compizconfig-settings-manager (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libcupsimage2-dev (1.7.5-3ubuntu3.1) ...
Setting up libqt5webkit5:i386 (5.3.0+dfsg-1ubuntu2) ...
Setting up printer-driver-sag-gdi (0.1-4) ...
Setting up libdbus-1-dev:i386 (1.8.8-1ubuntu2.1) ...
Setting up hpijs-ppds (3.14.6-1ubuntu1) ...
Setting up gstreamer1.0-plugins-base-apps (1.4.3-1ubuntu1) ...
Setting up openafs-modules-dkms (1.6.9-2) ...
Loading new openafs-1.6.9 DKMS files...
Building for 3.2.0-30-generic-pae and 3.16.0-31-generic
Module build for the currently running kernel was skipped since the
kernel source for this kernel does not seem to be installed.
Building initial module for 3.16.0-31-generic
Error! Bad return status for module build on kernel: 3.16.0-31-generic (i686)
Consult /var/lib/dkms/openafs/1.6.9/build/make.log for more information.
Setting up r-cran-lattice (0.20-29-1) ...
Setting up qtdeclarative5-privatewidgets-plugin:i386 (5.3.0-1ubuntu2) ...
Setting up libkdecore5 (4:4.14.1-0ubuntu1) ...
Setting up r-cran-nnet (7.3-8-1) ...
Setting up libopencv-features2d2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up gobjc-4.8 (4.8.3-12ubuntu3) ...
Setting up liblinear-tools (1.8+dfsg-3) ...
Setting up libbaloocore4 (4:4.14.1-0ubuntu1) ...
Setting up imagemagick (8:6.7.7.10+dfsg-4ubuntu1) ...
Setting up zeroinstall-injector (2.7-1) ...
Setting up r-cran-matrix (1.1-4-1) ...
Setting up avahi-daemon (0.6.31-4ubuntu3) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libakonadiprotocolinternals1 (1.12.91-0ubuntu1) ...
Setting up libevview3-3 (3.14.1-0ubuntu1) ...
Setting up qml-module-qtquick-window2:i386 (5.3.0-3ubuntu13) ...
Setting up qml-module-qtwebkit:i386 (5.3.0+dfsg-1ubuntu2) ...
Setting up libavahi-client-dev (0.6.31-4ubuntu3) ...
Setting up g++-4.8 (4.8.3-12ubuntu3) ...
Setting up dnsutils (1:9.9.5.dfsg-4.3ubuntu0.2) ...
Setting up r-cran-nlme (3.1.117-1) ...
Setting up qtdeclarative5-window-plugin:i386 (5.3.0-3ubuntu13) ...
Setting up avahi-utils (0.6.31-4ubuntu3) ...
Setting up libkmime4 (4:4.14.1-0ubuntu1) ...
Setting up kde-l10n-sv (4:4.14.2-0ubuntu1) ...
Setting up signon-ui-x11 (0.17+14.10.20140916-0ubuntu1) ...
Setting up libkjsapi4 (4:4.14.1-0ubuntu1) ...
Setting up libsignon-qt1:i386 (8.57+14.10.20141006-0ubuntu1) ...
Setting up libmagickcore5-extra:i386 (8:6.7.7.10+dfsg-4ubuntu1) ...
Setting up gnome-nettool (3.8.1-1build2) ...
Setting up libbalooxapian4 (4:4.14.1-0ubuntu1) ...
Setting up libkntlm4 (4:4.14.1-0ubuntu1) ...
Setting up qtdeclarative5-qtquick2-plugin:i386 (5.3.0-3ubuntu13) ...
Setting up libopencv-objdetect2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up libqapt2 (2.2.0-0ubuntu2) ...
Setting up kde-l10n-engb (4:4.14.2-0ubuntu1) ...
Setting up libkpty4 (4:4.14.1-0ubuntu1) ...
Setting up qtdeclarative5-dialogs-plugin:i386 (5.3.0-1ubuntu2) ...
Setting up gstreamer0.10-plugins-bad:i386 (0.10.23-7.2ubuntu5) ...
Setting up evince (3.14.1-0ubuntu1) ...
Setting up qml-module-qtgraphicaleffects:i386 (5.3.0-2) ...
Setting up libkactivities6 (4:4.13.3-0ubuntu2) ...
Setting up r-base-dev (3.1.1-1) ...
Setting up libqt5webkit5-qmlwebkitplugin (5.3.0+dfsg-1ubuntu2) ...
Setting up libkimap4 (4:4.14.1-0ubuntu1) ...
Setting up libopencv-calib3d2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up libopencv-legacy2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up telepathy-salut (0.8.1-4) ...
Setting up libsane-dev (1.0.24-1.1ubuntu1) ...
Setting up qtdeclarative5-accounts-plugin:i386 (0.5+14.10.20141006-0ubuntu1) ...
Setting up signon-ui (0.17+14.10.20140916-0ubuntu1) ...
Setting up libkdesu5 (4:4.14.1-0ubuntu1) ...
Setting up r-cran-mgcv (1.8-2-1) ...
Setting up libqt5qml-graphicaleffects (5.3.0-2) ...
Setting up signon-plugin-oauth2 (0.20+14.10.20140912.1-0ubuntu1) ...
Setting up libkmbox4 (4:4.14.1-0ubuntu1) ...
Setting up qtdeclarative5-ubuntu-ui-toolkit-plugin:i386 (1.1.1279+14.10.20141007-0ubuntu1) ...
Setting up libaccount-plugin-generic-oauth (0.12+14.10.20140924-0ubuntu1) ...
Setting up r-recommended (3.1.1-1) ...
Setting up libopencv-contrib2.4:i386 (2.4.9+dfsg-1ubuntu4) ...
Setting up gstreamer1.0-plugins-bad:i386 (1.4.3-1ubuntu1) ...
Setting up pitivi (0.93-4ubuntu1) ...
Setting up libaccount-plugin-google (0.12+14.10.20140924-0ubuntu1) ...
Setting up account-plugin-identica (0.12+14.10.20140924-0ubuntu1) ...
Setting up account-plugin-facebook (0.12+14.10.20140924-0ubuntu1) ...
Setting up account-plugin-google (0.12+14.10.20140924-0ubuntu1) ...
Setting up account-plugin-twitter (0.12+14.10.20140924-0ubuntu1) ...
Setting up account-plugin-flickr (0.12+14.10.20140924-0ubuntu1) ...
Setting up account-plugin-windows-live (0.12+14.10.20140924-0ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up systemd-shim (8-1ubuntu0.1) ...
Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.systemd-shim.conf ...
Setting up util-linux (2.25.1-3ubuntu4) ...
Installing new version of config file /etc/cron.weekly/fstrim ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up rsyslog (7.4.4-1ubuntu11.2) ...
Installing new version of config file /etc/apparmor.d/usr.sbin.rsyslogd ...
Installing new version of config file /etc/logrotate.d/rsyslog ...
The user `syslog' is already a member of `adm'.
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
rsyslog stop/waiting
rsyslog start/running, process 25195
Setting up festival (1:2.1~release-8) ...
Setting up procps (1:3.3.9-1ubuntu5.2) ...
Installing new version of config file /etc/init/procps.conf ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
procps start/running
Setting up wpasupplicant (2.1-0ubuntu4) ...
Setting up ifupdown (0.7.48.1ubuntu5) ...
Installing new version of config file /etc/init/network-interface.conf ...
insserv: warning: current start runlevel(s) (empty) of script `networking' overrides LSB defaults (S).
insserv: warning: current start runlevel(s) (empty) of script `networking' overrides LSB defaults (S).
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up resolvconf (1.69ubuntu4) ...
ln -s '/lib/systemd/system/resolvconf.service' '/etc/systemd/system/sysinit.target.wants/resolvconf.service'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libgnustep-gui0.24 (0.24.0-2) ...
Setting up upstart-bin (1.13.2-0ubuntu2) ...
Installing new version of config file /etc/cron.daily/upstart ...
Installing new version of config file /etc/X11/Xsession.d/99upstart ...
Installing new version of config file /etc/upstart-xsessions ...
Setting up libgnustep-base-dev (1.24.6-2ubuntu1) ...
Setting up gnustep-gui-runtime (0.24.0-2) ...
Setting up unity-services (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up libgnustep-gui-dev (0.24.0-2) ...
Setting up gnustep-back-common (0.24.0-2) ...
Generating GNUstep nfont descriptions... done.
Setting up libunity-core-6.0-9 (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up gnustep-back0.24-cairo (0.24.0-2) ...
update-alternatives: using /usr/lib/GNUstep/Bundles/libgnustep-cairo-024.bundle to provide /usr/lib/GNUstep/Bundles/libgnustep-back-024.bundle (gnustep-back-024) in auto mode
Setting up gnustep-back0.24 (0.24.0-2) ...
Setting up projectcenter.app (0.6.0-2build2) ...
Setting up gorm.app (1.2.16-1.1build1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up ppp (2.4.5-5.1ubuntu3.1) ...
Installing new version of config file /etc/init.d/pppd-dns ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libsnmp-dev (5.7.2~dfsg-8.1ubuntu5) ...
Setting up clamav-freshclam (0.98.6+dfsg-0ubuntu0.14.10.1) ...
Installing new version of config file /etc/init.d/clamav-freshclam ...
Replacing config file /etc/clamav/freshclam.conf with new version
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting ClamAV virus database updater freshclam /usr/bin/freshclam already running.
                                                                         [ OK ]
Setting up e2fsprogs (1.42.10-1.1ubuntu1.2) ...
Setting up cups-daemon (1.7.5-3ubuntu3.1) ...
Installing new version of config file /etc/apparmor.d/usr.sbin.cupsd ...
Installing new version of config file /etc/init.d/cups ...
Installing new version of config file /etc/logrotate.d/cups-daemon ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up udev (208-8ubuntu8.2) ...
Installing new version of config file /etc/modprobe.d/fbdev-blacklist.conf ...
Installing new version of config file /etc/init/udev-finish.conf ...
Installing new version of config file /etc/init.d/udev ...
udev stop/waiting
udev start/running, process 26303
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Processing triggers for ureadahead (0.100.0-16) ...
Setting up clamav-daemon (0.98.6+dfsg-0ubuntu0.14.10.1) ...
Installing new version of config file /etc/init.d/clamav-daemon ...
Replacing config file /etc/clamav/clamd.conf with new version
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting ClamAV daemon clamd /usr/sbin/clamd already running.
                                                                         [ OK ]
Setting up upower (0.9.23-2ubuntu2) ...
Setting up initramfs-tools (0.103ubuntu8) ...
update-initramfs: deferring update (trigger activated)
Setting up indicator-power (12.10.6+14.10.20141015-0ubuntu1) ...
Installing new version of config file /etc/xdg/autostart/indicator-power.desktop ...
Setting up bluez (4.101-0ubuntu20) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up xserver-xorg-core (2:1.16.0-1ubuntu1.3) ...
Setting up xserver-xorg-video-openchrome (1:0.3.3-1build2) ...
Setting up xserver-xorg-video-vmware (1:13.0.2-3ubuntu1) ...
Setting up xserver-xorg-input-wacom (1:0.25.0-0ubuntu1) ...
Setting up dkopp (6.5-1) ...
Setting up xserver-xorg-video-radeon (1:7.4.0-2ubuntu2) ...
Setting up xserver-xorg-video-qxl (0.1.1-0ubuntu4) ...
Setting up xserver-xorg-video-savage (1:2.3.7-2ubuntu3) ...
Setting up xserver-xorg-video-fbdev (1:0.4.4-1build2) ...
Setting up xserver-xorg-input-evdev (1:2.9.0-1ubuntu2) ...
Setting up clamav (0.98.6+dfsg-0ubuntu0.14.10.1) ...
Setting up cups-core-drivers (1.7.5-3ubuntu3.1) ...
Setting up linux-image-3.16.0-31-generic (3.16.0-31.43) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
Error! Bad return status for module build on kernel: 3.16.0-31-generic (i686)
Consult /var/lib/dkms/openafs/1.6.9/build/make.log for more information.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
update-initramfs: Generating /boot/initrd.img-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-3.16.0-31-generic
Found kernel: /boot/vmlinuz-3.13.0-46-generic
Found kernel: /boot/vmlinuz-3.13.0-45-generic
Found kernel: /boot/vmlinuz-3.13.0-44-generic
Found kernel: /boot/vmlinuz-3.13.0-43-generic
Found kernel: /boot/vmlinuz-3.13.0-41-generic
Found kernel: /boot/vmlinuz-3.13.0-40-generic
Found kernel: /boot/vmlinuz-3.13.0-39-generic
Found kernel: /boot/vmlinuz-3.13.0-37-generic
Found kernel: /boot/vmlinuz-3.13.0-36-generic
Found kernel: /boot/vmlinuz-3.13.0-35-generic
Found kernel: /boot/vmlinuz-3.13.0-34-generic
Found kernel: /boot/vmlinuz-3.2.0-30-generic-pae
Found kernel: /boot/vmlinuz-2.6.32-39-generic
Found kernel: /boot/vmlinuz-2.6.28-19-generic
Found kernel: /boot/memtest86+.bin
Replacing config file /run/grub/menu.lst with new version
Updating /boot/grub/menu.lst ... done

Setting up xserver-xorg (1:7.7+7ubuntu2) ...
Setting up bluez-gstreamer (4.101-0ubuntu20) ...
Setting up bluetooth (4.101-0ubuntu20) ...
Setting up console-setup (1.70ubuntu9) ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-14.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-13.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-2.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-4.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-15.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-3.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-7.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-9.inc ...
Installing new version of config file /etc/console-setup/compose.ISO-8859-1.inc ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
update-initramfs: deferring update (trigger activated)
Setting up xserver-xorg-input-synaptics (1.8.1-1ubuntu1) ...
Setting up xserver-xorg-video-vesa (1:2.3.3-1build2) ...
Setting up xserver-xorg-video-sisusb (1:0.9.6-2build2) ...
Setting up bluez-alsa:i386 (4.101-0ubuntu20) ...
Setting up systemd (208-8ubuntu8.2) ...
Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.login1.conf ...
Installing new version of config file /etc/systemd/logind.conf ...
Initializing machine ID from D-Bus machine ID.
Adding group `systemd-journal' (GID 141) ...
Done.
Setting up xserver-xorg-video-tdfx (1:1.4.5-1build2) ...
Setting up udisks (1.0.5-1build1) ...
Setting up gnome-bluetooth (3.8.2.1-0ubuntu9) ...
Setting up xserver-xorg-video-cirrus (1:1.5.2-2build1) ...
Setting up xserver-xorg-video-r128 (6.9.2-1build2) ...
Setting up xserver-xorg-video-neomagic (1:1.2.8-1build2) ...
Setting up linux-image-extra-3.16.0-31-generic (3.16.0-31.43) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
Error! Bad return status for module build on kernel: 3.16.0-31-generic (i686)
Consult /var/lib/dkms/openafs/1.6.9/build/make.log for more information.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
update-initramfs: Generating /boot/initrd.img-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.16.0-31-generic /boot/vmlinuz-3.16.0-31-generic
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-3.16.0-31-generic
Found kernel: /boot/vmlinuz-3.13.0-46-generic
Found kernel: /boot/vmlinuz-3.13.0-45-generic
Found kernel: /boot/vmlinuz-3.13.0-44-generic
Found kernel: /boot/vmlinuz-3.13.0-43-generic
Found kernel: /boot/vmlinuz-3.13.0-41-generic
Found kernel: /boot/vmlinuz-3.13.0-40-generic
Found kernel: /boot/vmlinuz-3.13.0-39-generic
Found kernel: /boot/vmlinuz-3.13.0-37-generic
Found kernel: /boot/vmlinuz-3.13.0-36-generic
Found kernel: /boot/vmlinuz-3.13.0-35-generic
Found kernel: /boot/vmlinuz-3.13.0-34-generic
Found kernel: /boot/vmlinuz-3.2.0-30-generic-pae
Found kernel: /boot/vmlinuz-2.6.32-39-generic
Found kernel: /boot/vmlinuz-2.6.28-19-generic
Found kernel: /boot/memtest86+.bin
Updating /boot/grub/menu.lst ... done

Setting up xserver-xorg-video-modesetting (0.9.0-1build1) ...
Setting up xserver-xorg-video-nouveau (1:1.0.11-1ubuntu2) ...
Setting up media-player-info (22-2) ...
Setting up brltty (5.0-2ubuntu3) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up xserver-xorg-video-mga (1:1.6.3-2build1) ...
Setting up xserver-xorg-video-s3 (1:0.6.5-0ubuntu5) ...
Setting up xserver-xorg-video-trident (1:1.3.6-0ubuntu6) ...
Setting up xserver-xorg-video-intel (2:2.99.914-1~exp1ubuntu4.2) ...
Setting up xserver-xorg-video-mach64 (6.9.4-2) ...
Setting up bluez-utils (4.101-0ubuntu20) ...
Setting up xserver-xorg-input-mouse (1:1.9.0-1build2) ...
Setting up pppoeconf (1.21ubuntu1) ...
Setting up xserver-xorg-video-geode (2.11.16-4) ...
Setting up xserver-xorg-video-ati (1:7.4.0-2ubuntu2) ...
Setting up xserver-xorg-video-siliconmotion (1:1.7.7-2build2) ...
Setting up gnome-session-bin (3.9.90-0ubuntu16) ...
Setting up cups (1.7.5-3ubuntu3.1) ...
Updating PPD files for cups ...
Updating PPD files for cups-filters ...
Updating PPD files for foomatic-db-compressed-ppds ...
Updating PPD files for hpijs-ppds ...
Updating PPD files for openprinting-ppds ...
Updating PPD files for brlaser ...
Updating PPD files for c2esp ...
Updating PPD files for foo2zjs-common ...
Updating PPD files for gutenprint ...
Updating PPD files for hpcups ...
PPD for printer HP-Photosmart-Prem-C310-series updated
PPD for printer Photosmart_Prem_C310_2 updated
Updating PPD files for hpijs ...
Updating PPD files for postscript-hp ...
Updating PPD files for splix ...
Setting up xserver-xorg-input-vmmouse (1:13.0.0-1build2) ...
Setting up indicator-printers (0.1.7+14.10.20140527-0ubuntu1) ...
Setting up printer-driver-hpcups (3.14.6-1ubuntu1) ...
Setting up xorg (1:7.7+7ubuntu2) ...
Setting up xserver-xorg-video-all (1:7.7+7ubuntu2) ...
Setting up brltty-x11 (5.0-2ubuntu3) ...
Setting up bluez-cups (4.101-0ubuntu20) ...
Setting up linux-image-generic (3.16.0.31.32) ...
Setting up printer-driver-gutenprint (5.2.10-3) ...
Setting up printer-driver-splix (2.0.0+svn315-4fakesync1) ...
Setting up ubuntu-session (3.9.90-0ubuntu16) ...
Setting up xserver-xorg-input-all (1:7.7+7ubuntu2) ...
Setting up linux-generic (3.16.0.31.32) ...
Setting up hplip (3.14.6-1ubuntu1) ...
Creating/updating hplip user account...
Setting up cups-driver-gutenprint (5.2.10-3) ...
Setting up splix (2.0.0+svn315-4fakesync1) ...
Processing triggers for dbus (1.8.8-1ubuntu2.1) ...
Setting up indicator-session (12.10.5+14.10.20141009-0ubuntu1) ...
Installing new version of config file /etc/xdg/autostart/indicator-session.desktop ...
Setting up libpam-systemd:i386 (208-8ubuntu8.2) ...
Removing obsolete conffile /etc/init/systemd-logind.conf ...
Setting up udisks2 (2.1.3-3git1) ...
Setting up gvfs-daemons (1.20.2-1ubuntu3) ...
Setting up pulseaudio (1:4.0-0ubuntu22) ...
Installing new version of config file /etc/pulse/default.pa ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: stop runlevel arguments (1) do not match pulseaudio Default-Stop values (0 1 6)
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up pulseaudio-module-bluetooth (1:4.0-0ubuntu22) ...
Setting up pulseaudio-module-x11 (1:4.0-0ubuntu22) ...
Setting up indicator-sound (12.10.2+14.10.20141010-0ubuntu1) ...
Installing new version of config file /etc/xdg/autostart/indicator-sound.desktop ...
Setting up libcanberra-pulse:i386 (0.30-2ubuntu1) ...
Setting up gvfs:i386 (1.20.2-1ubuntu3) ...
Setting up pulseaudio-esound-compat (1:4.0-0ubuntu22) ...
Setting up osspd-pulseaudio (1.3.2-6) ...
Setting up gvfs-fuse (1.20.2-1ubuntu3) ...
Setting up brasero (3.10.0-1ubuntu1) ...
Setting up gvfs-backends (1.20.2-1ubuntu3) ...
Setting up osspd (1.3.2-6) ...
Installing new version of config file /etc/init.d/osspd ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting OSS Proxy Daemon osspd [ OK ]
Setting up nautilus (1:3.10.1-0ubuntu15.1) ...
Setting up nautilus-sendto (3.8.1-1ubuntu1) ...
Setting up deja-dup-backend-gvfs (32.0-0ubuntu1.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up clamsmtp (1.10-12ubuntu1) ...
Installing new version of config file /etc/init.d/clamsmtp ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting virus filtering SMTP proxy: clamsmtpd [ OK ]
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libntrack0 (016-1.3) ...
Setting up language-pack-en (1:14.10+20141205) ...
Setting up libqtgui4:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up akonadi-server (1.12.91-0ubuntu1) ...
Setting up libntrack-qt4-1 (016-1.3) ...
Setting up libqt4-declarative:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up libnss3-nssdb (2:3.17.4-0ubuntu0.14.10.1) ...
Setting up mountall (2.54ubuntu0.14.10.1) ...
Installing new version of config file /etc/init/mounted-proc.conf ...
Setting up libqt4-svg:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up qpxtool (0.7.2-4) ...
Setting up libkcalcore4 (4:4.14.1-0ubuntu1) ...
Setting up libsolid4 (4:4.14.1-0ubuntu1) ...
Setting up ntrack-module-libnl-0 (016-1.3) ...
Setting up tasksel-data (2.88ubuntu16) ...
Setting up gconf-service-backend (3.2.6-2ubuntu1) ...
Setting up odbcinst1debian2:i386 (2.3.1-3) ...
Setting up libqt4-opengl:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up language-pack-en-base (1:14.10+20141205) ...
Generating locales...
  en_AG.UTF-8... up-to-date
  en_AU.UTF-8... up-to-date
  en_BW.UTF-8... up-to-date
  en_CA.UTF-8... up-to-date
  en_DK.UTF-8... up-to-date
  en_GB.UTF-8... up-to-date
  en_HK.UTF-8... up-to-date
  en_IE.UTF-8... up-to-date
  en_IN.UTF-8... up-to-date
  en_NG.UTF-8... up-to-date
  en_NZ.UTF-8... up-to-date
  en_PH.UTF-8... up-to-date
  en_SG.UTF-8... up-to-date
  en_US.UTF-8... up-to-date
  en_ZA.UTF-8... up-to-date
  en_ZM.UTF-8... up-to-date
  en_ZW.UTF-8... up-to-date
Generation complete.
Setting up libqt4-designer:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up libphonon4:i386 (4:4.7.80-0ubuntu2) ...
Setting up libprison0:i386 (1.1.1-1) ...
Setting up liblwp-protocol-https-perl (6.06-2) ...
Setting up libmono-corlib4.5-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libqmobipocket1 (4:4.14.1-0ubuntu1) ...
Setting up libqt4-help:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up gconf-service (3.2.6-2ubuntu1) ...
Setting up libakonadi-notes4 (4:4.14.1-0ubuntu1) ...
Setting up libmono-security4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libwww-perl (6.08-1) ...
Setting up language-pack-sv (1:14.10+20141205) ...
Setting up python3 (3.4.2-1) ...
running python rtupdate hooks for python3.4...
running python post-rtupdate hooks for python3.4...
Setting up libqt4-scripttools:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up foomatic-db-compressed-ppds (20140730-1) ...
Setting up python3-problem-report (2.14.7-0ubuntu8.2) ...
Setting up python3-httplib2 (0.9+dfsg-1) ...
Setting up python-qt4 (4.11.2+dfsg-1) ...
Setting up ocaml-compiler-libs (4.01.0-4ubuntu1) ...
Setting up python3-sip (4.16.3+dfsg-1) ...
Setting up python3-six (1.7.3-2) ...
Setting up language-pack-gnome-en (1:14.10+20141205) ...
Setting up python3-pkg-resources (5.5.1-1) ...
Setting up libqt4-qt3support:i386 (4:4.8.6+git49-gbc62005+dfsg-1ubuntu1) ...
Setting up gconf2 (3.2.6-2ubuntu1) ...
Setting up phonon:i386 (4:4.7.80-0ubuntu2) ...
Setting up libnss3:i386 (2:3.17.4-0ubuntu0.14.10.1) ...
Setting up python3-magic (1:5.19-1ubuntu1.2) ...
Setting up unixodbc (2.3.1-3) ...
Setting up vlc (2.2.0~pre2-4build1) ...
Setting up compiz-gnome (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libdbusmenu-qt2:i386 (0.9.3+14.10.20140619-0ubuntu1) ...
Setting up ekiga (4.0.1-4build1) ...
Setting up libgmime2.6-cil (2.6.20-1) ...
* Installing 1 assembly from libgmime2.6-cil into Mono
Setting up apparmor (2.8.98-0ubuntu2) ...
Installing new version of config file /etc/apparmor.d/abstractions/user-mail ...
Installing new version of config file /etc/apparmor.d/abstractions/perl ...
Installing new version of config file /etc/apparmor.d/abstractions/audio ...
Installing new version of config file /etc/apparmor.d/abstractions/gnome ...
Installing new version of config file /etc/apparmor.d/abstractions/dbus-session-strict ...
Installing new version of config file /etc/apparmor.d/abstractions/X ...
Installing new version of config file /etc/apparmor.d/abstractions/mysql ...
Installing new version of config file /etc/apparmor.d/abstractions/ruby ...
Installing new version of config file /etc/apparmor.d/abstractions/python ...
Installing new version of config file /etc/apparmor.d/abstractions/freedesktop.org ...
Installing new version of config file /etc/apparmor.d/abstractions/php5 ...
Installing new version of config file /etc/apparmor.d/abstractions/samba ...
Installing new version of config file /etc/apparmor.d/abstractions/base ...
Installing new version of config file /etc/apparmor.d/abstractions/ubuntu-helpers ...
Installing new version of config file /etc/apparmor.d/abstractions/nameservice ...
Installing new version of config file /etc/apparmor.d/abstractions/kde ...
Installing new version of config file /etc/apparmor.d/abstractions/nvidia ...
Installing new version of config file /etc/apparmor.d/abstractions/ubuntu-email ...
Installing new version of config file /etc/apparmor.d/abstractions/ubuntu-browsers.d/java ...
Installing new version of config file /etc/apparmor.d/abstractions/apache2-common ...
Installing new version of config file /etc/init.d/apparmor ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Setting up libreoffice-core (1:4.3.3-0ubuntu1) ...
Setting up python3-urllib3 (1.8.3-1) ...
Setting up libpolkit-qt-1-1 (0.112.0-0ubuntu3) ...
Setting up aisleriot (1:3.12.1-0ubuntu2) ...
Setting up libecryptfs0 (104-0ubuntu1.14.10.3) ...
Setting up libkjsembed4 (4:4.14.1-0ubuntu1) ...
Setting up gconf-defaults-service (3.2.6-2ubuntu1) ...
Setting up libpanel-applet-4-0 (1:3.8.1-2ubuntu4) ...
Setting up printer-driver-pxljr (1.4+repack0-4) ...
Setting up openprinting-ppds (20140730-1) ...
Setting up libxml-parser-perl (2.41-3) ...
Setting up openjdk-7-jre-headless:i386 (7u75-2.5.4-1~utopic1) ...
update-binfmts: warning: current package is openjdk-7, but binary format already installed by openjdk-6
Setting up xscreensaver-data (5.26-1ubuntu3) ...
Installing new version of config file /etc/X11/app-defaults/XScreenSaver-nogl ...
Setting up python3-uno (1:4.3.3-0ubuntu1) ...
Setting up python3-pyqt4 (4.11.2+dfsg-1) ...
Setting up libkcompactdisc4 (4:4.14.1-0ubuntu1) ...
Setting up gnome-settings-daemon (3.12.2-1ubuntu2) ...
Installing new version of config file /etc/xdg/autostart/gnome-settings-daemon.desktop ...
Setting up compiz (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libreoffice-math (1:4.3.3-0ubuntu1) ...
Setting up python3-cups (1.9.67-0ubuntu1) ...
Setting up libpoppler-qt4-4:i386 (0.26.5-0ubuntu2) ...
Setting up python3-pycurl (7.19.5-3ubuntu1) ...
Setting up libkdeui5 (4:4.14.1-0ubuntu1) ...
Setting up libkdnssd4 (4:4.14.1-0ubuntu1) ...
Setting up python3-apt (0.9.3.10ubuntu1) ...
Setting up python3-pyparsing (2.0.3+dfsg1-1) ...
Setting up lsb-release (4.1+Debian11ubuntu8) ...
Setting up libnm-util2 (0.9.8.8-0ubuntu28) ...
Setting up language-pack-gnome-en-base (1:14.10+20141205) ...
Setting up gir1.2-ibus-1.0 (1.5.8-2ubuntu2) ...
Setting up libappindicator0.1-cil (12.10.1+13.10.20130920-0ubuntu4.2) ...
* Installing 3 assemblies from libappindicator0.1-cil into Mono
Setting up pulseaudio-module-gconf (1:4.0-0ubuntu22) ...
Setting up libkldap4 (4:4.14.1-0ubuntu1) ...
Setting up python-apport (2.14.7-0ubuntu8.2) ...
Setting up python3-speechd (0.8-6ubuntu2) ...
Setting up libmono-system-xml4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libgconf2-4:i386 (3.2.6-2ubuntu1) ...
Setting up libpurple0 (1:2.10.9-0ubuntu7.1) ...
Setting up overlay-scrollbar (0.2.16+r359+14.10.20140625-0ubuntu1) ...
Setting up rhino (1.7R4-3) ...
Setting up printer-driver-foo2zjs-common (20140925dfsg0-3) ...
Setting up libgnomevfs2-common (1:2.24.4-6ubuntu1) ...
Setting up python3-gi (3.14.0-1) ...
Setting up rhythmbox (3.0.3-1ubuntu2) ...
Setting up ocaml-interp (4.01.0-4ubuntu1) ...
Setting up libbaloofiles4 (4:4.14.1-0ubuntu1) ...
Setting up librpc-xml-perl (0.78-1) ...
Setting up ubuntu-sso-client-qt (13.10-0ubuntu9) ...
Setting up librpmio3 (4.11.2-3ubuntu0.1) ...
Setting up python3-update-manager (1:14.10.6) ...
Setting up tasksel (2.88ubuntu16) ...
Setting up libreoffice-base-core (1:4.3.3-0ubuntu1) ...
Setting up libkholidays4 (4:4.14.1-0ubuntu1) ...
Setting up python3-crypto (2.6.1-5) ...
Setting up python3-louis (2.5.3-3) ...
Setting up libkio5 (4:4.14.1-0ubuntu1) ...
Setting up clamtk (5.10-1) ...
Setting up libcamel-1.2-49 (3.12.10-0ubuntu1~14.10.1) ...
Setting up libgksu2-0 (2.0.13~pre1-6ubuntu7) ...
Setting up libknewstuff2-4 (4:4.14.1-0ubuntu1) ...
Setting up liboxideqtcore0:i386 (1.5.5-0ubuntu0.14.10.2) ...
Setting up python3-pyatspi (2.12.0+dfsg-3) ...
Setting up odbcinst (2.3.1-3) ...
Setting up gnome-media (3.4.0-1ubuntu3) ...
Setting up libreoffice-sdbc-firebird (1:4.3.3-0ubuntu1) ...
Setting up libmono-cairo4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libakonadi-kde4 (4:4.14.1-0ubuntu1) ...
Setting up default-jre-headless (2:1.7-52) ...
Setting up language-pack-sv-base (1:14.10+20141205) ...
Generating locales...
  sv_FI.UTF-8... done
  sv_SE.UTF-8... done
Generation complete.
Setting up libknotifyconfig4 (4:4.14.1-0ubuntu1) ...
Setting up gnome-session (3.9.90-0ubuntu16) ...
Setting up transmission-gtk (2.82-1.1ubuntu4) ...
Setting up ibus (1.5.8-2ubuntu2) ...
Installing new version of config file /etc/dconf/db/ibus.d/00-upstream-settings ...
Setting up libknewstuff3-4 (4:4.14.1-0ubuntu1) ...
Setting up python3-chardet (2.2.1-2) ...
Setting up libkparts4 (4:4.14.1-0ubuntu1) ...
Setting up libkcmutils4 (4:4.14.1-0ubuntu1) ...
Setting up kdoctools (4:4.14.1-0ubuntu1) ...
Setting up ca-certificates-java (20140324) ...
Installing new version of config file /etc/ca-certificates/update.d/jks-keystore ...
Setting up python3-lxml (3.3.6-0ubuntu1) ...
Setting up unattended-upgrades (0.82.8) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up mono-4.0-gac (3.2.8+dfsg-4ubuntu2) ...
Setting up ocaml-nox (4.01.0-4ubuntu1) ...
Setting up python3-markupsafe (0.23-1) ...
Setting up libksane0 (4:4.14.1-0ubuntu1) ...
Setting up emacs24 (24.3+1-4ubuntu1) ...
Install emacsen-common for emacs24
emacsen-common: Handling install of emacsen flavor emacs24
Wrote /etc/emacs24/site-start.d/00debian-vars.elc
Wrote /usr/share/emacs24/site-lisp/debian-startup.elc
Install dictionaries-common for emacs24
install/dictionaries-common: Byte-compiling for emacsen flavour emacs24
Wrote /usr/share/emacs24/site-lisp/dictionaries-common/debian-ispell.elc
Wrote /usr/share/emacs24/site-lisp/dictionaries-common/ispell.elc
Wrote /usr/share/emacs24/site-lisp/dictionaries-common/flyspell.elc
Setting up libkrosscore4 (4:4.14.1-0ubuntu1) ...
Setting up libreoffice-sdbc-hsqldb (1:4.3.3-0ubuntu1) ...
Setting up python3-gdbm:i386 (3.4.2-1) ...
Setting up vlc-plugin-pulse (2.2.0~pre2-4build1) ...
Setting up libreoffice-pdfimport (1:4.3.3-0ubuntu1) ...
Setting up libnss3-1d:i386 (2:3.17.4-0ubuntu0.14.10.1) ...
Setting up printer-driver-postscript-hp (3.14.6-1ubuntu1) ...
Setting up libmono-system-security4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up python3-brlapi (5.0-2ubuntu3) ...
Setting up language-pack-gnome-sv (1:14.10+20141205) ...
Setting up python3-smbc (1.0.14.1-0ubuntu2) ...
Setting up printer-driver-foo2zjs (20140925dfsg0-3) ...
Setting up libktexteditor4 (4:4.14.1-0ubuntu1) ...
Setting up ufw (0.34~rc-0ubuntu4) ...
Installing new version of config file /etc/logrotate.d/ufw ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libkhtml5 (4:4.14.1-0ubuntu1) ...
Setting up libgnomevfs2-0:i386 (1:2.24.4-6ubuntu1) ...
Setting up python3-cairo (1.10.0+dfsg-4) ...
Setting up devscripts (2.14.6) ...
Installing new version of config file /etc/cowpoke.conf ...
Setting up libkresources4 (4:4.14.1-0ubuntu1) ...
Setting up libkxmlrpcclient4 (4:4.14.1-0ubuntu1) ...
Setting up gnome-applets-data (3.8.1-1ubuntu1) ...
Setting up openjdk-6-jre-headless:i386 (6b34-1.13.6-1ubuntu0.14.10.1) ...
update-binfmts: warning: current package is openjdk-7, but binary format already installed by openjdk-6
Setting up musescore (1.3+dfsg-2) ...
Setting up python3-checkbox-support (0.2-2) ...
Setting up python3-distupgrade (1:14.10.10) ...
Setting up openjdk-6-jre:i386 (6b34-1.13.6-1ubuntu0.14.10.1) ...
Setting up openjdk-6-jre-lib (6b34-1.13.6-1ubuntu0.14.10.1) ...
Setting up overlay-scrollbar-gtk3:i386 (0.2.16+r359+14.10.20140625-0ubuntu1) ...
Setting up overlay-scrollbar-gtk2:i386 (0.2.16+r359+14.10.20140625-0ubuntu1) ...
Setting up rhythmbox-mozilla (3.0.3-1ubuntu2) ...
Setting up libqapt2-runtime (2.2.0-0ubuntu2) ...
Setting up python3-libapparmor (2.8.98-0ubuntu2) ...
Setting up python3-apport (2.14.7-0ubuntu8.2) ...
Setting up pidgin (1:2.10.9-0ubuntu7.1) ...
Setting up python3-packagekit (0.8.17-4ubuntu3) ...
Setting up dh-python (1.20140511-1) ...
Setting up libkubuntu0 (14.10ubuntu1) ...
Setting up libreoffice-avmedia-backend-gstreamer (1:4.3.3-0ubuntu1) ...
Setting up openjdk-7-jre:i386 (7u75-2.5.4-1~utopic1) ...
Setting up python3-mako (1.0.0-1) ...
Setting up libnm-glib4 (0.9.8.8-0ubuntu28) ...
Setting up network-manager (0.9.8.8-0ubuntu28) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up ubuntu-drivers-common (1:0.2.98.4) ...
Installing new version of config file /etc/init/gpu-manager.conf ...
Setting up rhythmbox-plugin-magnatune (3.0.3-1ubuntu2) ...
Setting up python3-gi-cairo (3.14.0-1) ...
Setting up libkatepartinterfaces4 (4:4.14.1-0ubuntu1) ...
Setting up python3-apparmor (2.8.98-0ubuntu2) ...
Setting up libkdeclarative5 (4:4.14.1-0ubuntu1) ...
Setting up libakonadi-kmime4 (4:4.14.1-0ubuntu1) ...
Setting up librpm3 (4.11.2-3ubuntu0.1) ...
Setting up firefox (36.0.1+build2-0ubuntu0.14.10.1) ...
Installing new version of config file /etc/apparmor.d/usr.bin.firefox ...
Please restart all running instances of firefox, or you will experience problems.
Setting up libreoffice-gtk (1:4.3.3-0ubuntu1) ...
Setting up emacs (46.0) ...
Setting up python3-software-properties (0.94) ...
Setting up libgnomevfs2-bin (1:2.24.4-6ubuntu1) ...
Setting up language-selector-common (0.135) ...
Setting up rhythmbox-plugin-zeitgeist (3.0.3-1ubuntu2) ...
Setting up compizconfig-backend-gconf (1:0.9.12+14.10.20140918-0ubuntu1) ...
Setting up libnm-glib-vpn1 (0.9.8.8-0ubuntu28) ...
Setting up python-commandnotfound (0.3ubuntu15.1) ...
Setting up libreoffice-base-drivers (1:4.3.3-0ubuntu1) ...
Setting up libfindlib-ocaml-dev (1.4.1-1) ...
Setting up default-jre (2:1.7-52) ...
Setting up xdiagnose (3.6.6) ...
Installing new version of config file /etc/init/failsafe-x.conf ...
Setting up icedtea-6-jre-cacao:i386 (6b34-1.13.6-1ubuntu0.14.10.1) ...
Setting up rhythmbox-plugin-cdrecorder (3.0.3-1ubuntu2) ...
Setting up libreoffice-draw (1:4.3.3-0ubuntu1) ...
Setting up libkdegames6abi1 (4:4.14.1-0ubuntu1) ...
Setting up libkabc4 (4:4.14.1-0ubuntu1) ...
Setting up apport (2.14.7-0ubuntu8.2) ...
Installing new version of config file /etc/apport/blacklist.d/apport ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up libreoffice-calc (1:4.3.3-0ubuntu1) ...
Setting up update-notifier-common (3.157) ...
Setting up python3-plainbox (0.5.4-1) ...
Setting up python3-checkbox (0.18-0ubuntu2) ...
Setting up liboxideqtquick0:i386 (1.5.5-0ubuntu0.14.10.2) ...
Setting up libkemoticons4 (4:4.14.1-0ubuntu1) ...
Setting up libkfile4 (4:4.14.1-0ubuntu1) ...
Setting up kdepimlibs-kio-plugins (4:4.14.1-0ubuntu1) ...
Setting up libkgapi2-2:i386 (2.2.0-0ubuntu1) ...
Setting up ecryptfs-utils (104-0ubuntu1.14.10.3) ...
Setting up icedtea-7-jre-jamvm:i386 (7u75-2.5.4-1~utopic1) ...
Setting up libocamlgraph-ocaml-dev (1.8.5-1) ...
Setting up libkdewebkit5 (4:4.14.1-0ubuntu1) ...
Setting up libedataserver-1.2-18 (3.12.10-0ubuntu1~14.10.1) ...
Setting up libkidletime4 (4:4.14.1-0ubuntu1) ...
Setting up unity (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up libkprintutils4 (4:4.14.1-0ubuntu1) ...
Setting up libkmediaplayer4 (4:4.14.1-0ubuntu1) ...
Setting up python3-aptdaemon (1.1.1+bzr980-0ubuntu1) ...
Setting up libreoffice-impress (1:4.3.3-0ubuntu1) ...
Setting up mono-gac (3.2.8+dfsg-4ubuntu2) ...
* Installing 3 assemblies from libappindicator0.1-cil into Mono
* Installing 6 assemblies from libart2.0-cil into Mono
* Installing 1 assembly from libdbus-glib2.0-cil into Mono
* Installing 1 assembly from libdbus2.0-cil into Mono
* Installing 1 assembly from libflickrnet2.2-cil into Mono
* Installing 6 assemblies from libgconf2.0-cil into Mono
* Installing 1 assembly from libglade2.0-cil into Mono
* Installing 1 assembly from libglib2.0-cil into Mono
* Installing 1 assembly from libgmime2.2a-cil into Mono
* Installing 1 assembly from libgmime2.6-cil into Mono
* Installing 1 assembly from libgnome-keyring1.0-cil into Mono
* Installing 6 assemblies from libgnome-vfs2.0-cil into Mono
* Installing 2 assemblies from libgnome2.24-cil into Mono
* Installing 1 assembly from libgnomepanel2.24-cil into Mono
* Installing 5 assemblies from libgtk2.0-cil into Mono
* Installing 6 assemblies from libmono-addins-gui0.2-cil into Mono
* Installing 18 assemblies from libmono-addins0.2-cil into Mono
* Installing 1 assembly from libndesk-dbus-glib1.0-cil into Mono
* Installing 1 assembly from libndesk-dbus1.0-cil into Mono
* Installing 1 assembly from policy.2.10.atk-sharp into Mono
* Installing 1 assembly from policy.2.10.gdk-sharp into Mono
* Installing 1 assembly from policy.2.10.glade-sharp into Mono
* Installing 1 assembly from policy.2.10.glib-sharp into Mono
* Installing 1 assembly from policy.2.10.gtk-dotnet into Mono
* Installing 1 assembly from policy.2.10.gtk-sharp into Mono
* Installing 1 assembly from policy.2.10.pango-sharp into Mono
* Installing 1 assembly from policy.2.4.atk-sharp into Mono
* Installing 1 assembly from policy.2.4.gdk-sharp into Mono
* Installing 1 assembly from policy.2.4.glade-sharp into Mono
* Installing 1 assembly from policy.2.4.glib-sharp into Mono
* Installing 1 assembly from policy.2.4.gtk-dotnet into Mono
* Installing 1 assembly from policy.2.4.gtk-sharp into Mono
* Installing 1 assembly from policy.2.4.pango-sharp into Mono
* Installing 1 assembly from policy.2.6.atk-sharp into Mono
* Installing 1 assembly from policy.2.6.gdk-sharp into Mono
* Installing 1 assembly from policy.2.6.glade-sharp into Mono
* Installing 1 assembly from policy.2.6.glib-sharp into Mono
* Installing 1 assembly from policy.2.6.gtk-dotnet into Mono
* Installing 1 assembly from policy.2.6.gtk-sharp into Mono
* Installing 1 assembly from policy.2.6.pango-sharp into Mono
* Installing 1 assembly from policy.2.8.atk-sharp into Mono
* Installing 1 assembly from policy.2.8.gdk-sharp into Mono
* Installing 1 assembly from policy.2.8.glade-sharp into Mono
* Installing 1 assembly from policy.2.8.glib-sharp into Mono
* Installing 1 assembly from policy.2.8.gtk-dotnet into Mono
* Installing 1 assembly from policy.2.8.gtk-sharp into Mono
* Installing 1 assembly from policy.2.8.pango-sharp into Mono
Setting up firefox-globalmenu (36.0.1+build2-0ubuntu0.14.10.1) ...
Setting up apport-gtk (2.14.7-0ubuntu8.2) ...
Setting up mscore (1.3+dfsg-2) ...
Setting up libmono-system-runtime-serialization-formatters-soap4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up python-software-properties (0.94) ...
Setting up frama-c-base (20140301+neon+dfsg-3) ...
Setting up libkpimtextedit4 (4:4.14.1-0ubuntu1) ...
Setting up telepathy-mission-control-5 (1:5.16.2-1ubuntu3) ...
Installing new version of config file /etc/apparmor.d/usr.lib.telepathy ...
Setting up icedtea-netx:i386 (1.5.2-1ubuntu2~14.10) ...
Setting up debugedit (4.11.2-3ubuntu0.1) ...
Setting up ubuntu-standard (1.327) ...
Setting up gedit (3.10.4-0ubuntu6) ...
update-alternatives: using /usr/bin/gedit to provide /usr/bin/gnome-text-editor (gnome-text-editor) in auto mode
Setting up rhythmbox-plugins (3.0.3-1ubuntu2) ...
Setting up gstreamer0.10-gnomevfs:i386 (0.10.36-2) ...
Setting up libakonadi-socialutils4 (4:4.14.1-0ubuntu1) ...
Setting up libreoffice-writer (1:4.3.3-0ubuntu1) ...
Setting up ibus-pinyin (1.5.0-3ubuntu1) ...
Setting up gir1.2-networkmanager-1.0 (0.9.8.8-0ubuntu28) ...
Setting up icedtea-6-jre-jamvm:i386 (6b34-1.13.6-1ubuntu0.14.10.1) ...
Setting up frama-c (20140301+neon+dfsg-3) ...
Setting up gnome-sudoku (1:3.12.3-0ubuntu1) ...
Setting up python3-requests (2.3.0-1) ...
Setting up python3-debian (0.1.22ubuntu1) ...
Setting up libebook-contacts-1.2-0 (3.12.10-0ubuntu1~14.10.1) ...
Setting up librpmbuild3 (4.11.2-3ubuntu0.1) ...
Setting up libkcddb4 (4:4.14.1-0ubuntu1) ...
Setting up libreoffice-gnome (1:4.3.3-0ubuntu1) ...
Setting up katepart (4:4.14.1-0ubuntu1) ...
Setting up unity-2d (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up gnome-games (1:3.8+4ubuntu5) ...
Setting up mono-runtime-common (3.2.8+dfsg-4ubuntu2) ...
update-binfmts: warning: current package is mono-runtime, but binary format already installed by mono-common
Setting up libkde3support4 (4:4.14.1-0ubuntu1) ...
Setting up unity-2d-panel (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up libgnome2-vfs-perl (1.082-1build1) ...
Setting up libreoffice-base (1:4.3.3-0ubuntu1) ...
Setting up checkbox (0.18-0ubuntu2) ...
Setting up camlp4 (4.01.0-4ubuntu1) ...
Setting up unity-2d-common (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up rpm-common (4.11.2-3ubuntu0.1) ...
Setting up flashplugin-installer (11.2.202.451ubuntu0.14.10.1) ...
Setting up kdelibs-bin (4:4.14.1-0ubuntu1) ...
Setting up python3-commandnotfound (0.3ubuntu15.1) ...
Setting up libreoffice-help-en-gb (1:4.3.3-0ubuntu1) ...
Setting up gnome-orca (3.12.2-1) ...
Setting up libebackend-1.2-7 (3.12.10-0ubuntu1~14.10.1) ...
Setting up libreoffice-report-builder-bin (1:4.3.3-0ubuntu1) ...
Setting up ubuntu-release-upgrader-core (1:14.10.10) ...
Setting up language-pack-gnome-sv-base (1:14.10+20141205) ...
Setting up gir1.2-edataserver-1.2 (3.12.10-0ubuntu1~14.10.1) ...
Setting up mono-runtime-sgen (3.2.8+dfsg-4ubuntu2) ...
Setting up libreoffice-officebean (1:4.3.3-0ubuntu1) ...
Setting up libplasma3 (4:4.14.1-0ubuntu1) ...
Setting up command-not-found (0.3ubuntu15.1) ...
Setting up rpm2cpio (4.11.2-3ubuntu0.1) ...
Setting up libgnomevfs2-extra:i386 (1:2.24.4-6ubuntu1) ...
Installing new version of config file /etc/gnome-vfs-2.0/modules/extra-modules.conf ...
Setting up libnm-gtk0 (0.9.8.8-0ubuntu7) ...
Setting up libmailtransport4 (4:4.14.1-0ubuntu1) ...
Setting up software-properties-common (0.94) ...
Setting up aptdaemon (1.1.1+bzr980-0ubuntu1) ...
Setting up libedata-book-1.2-20 (3.12.10-0ubuntu1~14.10.1) ...
Setting up librpmsign1 (4.11.2-3ubuntu0.1) ...
Setting up libkpimutils4 (4:4.14.1-0ubuntu1) ...
Setting up libreoffice-ogltrans (1:4.3.3-0ubuntu1) ...
Setting up xul-ext-ubufox (3.0-0ubuntu0.14.10.1) ...
Setting up libebook-1.2-14 (3.12.10-0ubuntu1~14.10.1) ...
Setting up unity-2d-spread (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up libunity-2d-private0 (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up python3-checkbox-ng (0.3.1-1) ...
Setting up liboxideqt-qmlplugin:i386 (1.5.5-0ubuntu0.14.10.2) ...
Setting up checkbox-ng (0.3.1-1) ...
Setting up rpm (4.11.2-3ubuntu0.1) ...
Setting up python3-cupshelpers (1.5.1+20141010-0ubuntu2.3) ...
Setting up libreoffice-help-en-us (1:4.3.3-0ubuntu1) ...
Setting up plasma-scriptengine-javascript (4:4.14.1-0ubuntu1.1) ...
Setting up libecal-1.2-16 (3.12.10-0ubuntu1~14.10.1) ...
Setting up ubuntu-release-upgrader-gtk (1:14.10.10) ...
Setting up gir1.2-ebookcontacts-1.2 (3.12.10-0ubuntu1~14.10.1) ...
Setting up mono-runtime (3.2.8+dfsg-4ubuntu2) ...
Setting up kdelibs5-plugins (4:4.14.1-0ubuntu1) ...
Setting up empathy (3.8.6-0ubuntu13) ...
Setting up python3-aptdaemon.gtk3widgets (1.1.1+bzr980-0ubuntu1) ...
Setting up ubufox (3.0-0ubuntu0.14.10.1) ...
Setting up unity-2d-shell (7.3.1+14.10.20141016-0ubuntu1) ...
Setting up evolution-data-server-online-accounts (3.12.10-0ubuntu1~14.10.1) ...
Setting up libk3b6 (2.0.2-7ubuntu2) ...
Setting up libedata-cal-1.2-23 (3.12.10-0ubuntu1~14.10.1) ...
Setting up libreoffice-help-sv (1:4.3.3-0ubuntu1) ...
Setting up usb-creator-common (0.2.62ubuntu0.1) ...
Setting up checkbox-ng-service (0.3.1-1) ...
Setting up libmono-system-configuration4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up language-selector-gnome (0.135) ...
Setting up libkworkspace4abi2 (4:4.11.12-0ubuntu1.1) ...
Setting up libgnome2-perl (1.045-1build1) ...
Setting up libakonadi-contact4 (4:4.14.1-0ubuntu1) ...
Setting up libmicroblog4 (4:4.14.1-0ubuntu1) ...
Setting up libreoffice (1:4.3.3-0ubuntu1) ...
Setting up evolution-data-server (3.12.10-0ubuntu1~14.10.1) ...
Setting up gdebi-core (0.9.5.4) ...
Setting up update-manager-core (1:14.10.6) ...
Setting up libmono-system-transactions4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up system-config-printer-udev (1.5.1+20141010-0ubuntu2.3) ...
Setting up qtdeclarative5-ubuntu-web-plugin:i386 (0.23+14.10.20141008-0ubuntu1) ...
Setting up gnome-control-center (1:3.12.1-5ubuntu2) ...
Setting up libmono-system4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libfolks-eds25:i386 (0.10.0-1) ...
Setting up unity-webapps-qml (0.1+14.10.20140813-0ubuntu2) ...
Setting up libmono-i18n4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-i18n-west4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-sharpzip4.84-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up update-notifier (3.157) ...
Setting up gir1.2-ebook-1.2 (3.12.10-0ubuntu1~14.10.1) ...
Setting up libkactivities-bin (4:4.13.3-0ubuntu2) ...
Setting up indicator-datetime (13.10.0+14.10.20141009-0ubuntu1) ...
Installing new version of config file /etc/xdg/autostart/indicator-datetime.desktop ...
Setting up unity-control-center (14.10.0+14.10.20140922-0ubuntu2) ...
Setting up gir1.2-nmgtk-1.0 (0.9.8.8-0ubuntu7) ...
Setting up mcp-account-manager-uoa (3.8.6-0ubuntu13) ...
Setting up libkpimidentities4 (4:4.14.1-0ubuntu1) ...
Setting up libkcalutils4 (4:4.14.1-0ubuntu1) ...
Setting up gdebi (0.9.5.4) ...
Setting up libkcal4 (4:4.14.1-0ubuntu1) ...
Setting up system-config-printer-common (1.5.1+20141010-0ubuntu2.3) ...
Setting up account-plugin-aim (3.8.6-0ubuntu13) ...
Setting up libmono-corlib4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up checkbox-gui (0.18-0ubuntu2) ...
Setting up libmono-posix4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up account-plugin-salut (3.8.6-0ubuntu13) ...
Setting up gnome-shell (3.12.2-1ubuntu7) ...
Setting up update-manager (1:14.10.6) ...
Setting up libevolution (3.12.10-0ubuntu1~14.10.1) ...
Setting up libmono-corlib2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libkalarmcal2 (4:4.14.1-0ubuntu1) ...
Setting up qtdeclarative5-ubuntu-ui-extras-browser-plugin:i386 (0.23+14.10.20141008-0ubuntu1) ...
Setting up libmono-data-tds4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up usb-creator-gtk (0.2.62ubuntu0.1) ...
Setting up checkbox-qt (0.18-0ubuntu2) ...
Setting up libmono-system-drawing4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up kde-runtime (4:4.14.1-0ubuntu1.1) ...
Setting up webbrowser-app (0.23+14.10.20141008-0ubuntu1) ...
Setting up friends-dispatcher (0.2.0+14.10.20140714.2-0ubuntu1) ...
Setting up packagekit-backend-aptcc (0.8.17-4ubuntu3) ...
Setting up libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libakonadi-calendar4 (4:4.14.1-0ubuntu1) ...
Setting up kfloppy (4:4.14.1-0ubuntu1) ...
Setting up account-plugin-yahoo (3.8.6-0ubuntu13) ...
Setting up libmono-posix2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up account-plugin-jabber (3.8.6-0ubuntu13) ...
Setting up gnome-contacts (3.8.3-1ubuntu2) ...
Setting up libfriends0:i386 (0.1.2+14.10.20140709-0ubuntu1) ...
Setting up polkit-kde-1 (0.99.1-1ubuntu2) ...
Setting up packagekit (0.8.17-4ubuntu3) ...
Installing new version of config file /etc/PackageKit/Vendor.conf ...
Installing new version of config file /etc/PackageKit/PackageKit.conf ...
Setting up kdebase-runtime (4:4.14.1-0ubuntu1.1) ...
Setting up indicator-bluetooth (0.0.6+14.10.20141006-0ubuntu1) ...
Installing new version of config file /etc/xdg/autostart/indicator-bluetooth.desktop ...
Setting up unity-control-center-signon (0.1.7~+14.10.20140814-0ubuntu1) ...
Setting up libkolab0 (0.5.2-0ubuntu1) ...
Setting up libakonadi-kcal4 (4:4.14.1-0ubuntu1) ...
Setting up libmono-system-web-applicationservices4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up webapp-container (0.23+14.10.20141008-0ubuntu1) ...
Setting up libmono-system-core4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-simd4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up kpat (4:4.14.1-0ubuntu1) ...
Setting up libmono-cairo2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-system-web-services4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-i18n-west2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-i18n2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up evolution (3.12.10-0ubuntu1~14.10.1) ...
Installing new version of config file /etc/xdg/autostart/evolution-alarm-notify.desktop ...
Setting up khelpcenter4 (4:4.14.1-0ubuntu1.1) ...
Setting up friends (0.2.0+14.10.20140714.2-0ubuntu1) ...
Setting up kdepim-runtime (4:4.14.1-0ubuntu1) ...
Setting up libmono-system2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up k3b (2.0.2-7ubuntu2) ...
Setting up evolution-indicator (0.2.20-0ubuntu17) ...
Setting up qapt-batch (2.2.0-0ubuntu2) ...
Setting up libmono-system-data4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up friends-identica (0.2.0+14.10.20140714.2-0ubuntu1) ...
Setting up libmono-messaging2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-csharp4.0c-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up system-config-printer-gnome (1.5.1+20141010-0ubuntu2.3) ...
Setting up python-kde4 (4:4.14.1-0ubuntu1) ...
Setting up k3b-i18n (2.0.2-7ubuntu2) ...
Setting up packagekit-tools (0.8.17-4ubuntu3) ...
Setting up gbrainy (1:2.2.3-1) ...
Setting up friends-facebook (0.2.0+14.10.20140714.2-0ubuntu1) ...
Setting up friends-twitter (0.2.0+14.10.20140714.2-0ubuntu1) ...
Setting up libmono-sqlite4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up python3-pykde4 (4:4.14.1-0ubuntu1) ...
Setting up evolution-plugins (3.12.10-0ubuntu1~14.10.1) ...
Setting up libmono-security2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-system-messaging2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-sharpzip2.84-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up mono-2.0-gac (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-system-web4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-web4.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-data-tds2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-wcf3.0a-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up software-properties-kde (0.94) ...
Setting up apper (0.8.2-3) ...
Setting up libmono-system-data2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-system-data-linq2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-sqlite2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-system-web2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Setting up libmono-system-runtime2.0-cil (3.2.8+dfsg-4ubuntu2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up plymouth (0.9.0-0ubuntu7) ...
update-initramfs: deferring update (trigger activated)
Setting up upstart (1.13.2-0ubuntu2) ...
Setting up apparmor-utils (2.8.98-0ubuntu2) ...
Installing new version of config file /etc/apparmor/logprof.conf ...
Installing new version of config file /etc/apparmor/severity.db ...
Setting up lightdm (1.12.1-0ubuntu1) ...
Installing new version of config file /etc/apparmor.d/abstractions/lightdm_chromium-browser ...
Installing new version of config file /etc/apparmor.d/abstractions/lightdm ...
Installing new version of config file /etc/init.d/lightdm ...
Installing new version of config file /etc/init/lightdm.conf ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up friendly-recovery (0.2.26) ...
Setting up cryptsetup (2:1.6.1-1ubuntu3) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: current start runlevel(s) (empty) of script `cryptdisks-early' overrides LSB defaults (S).
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up ubuntu-minimal (1.327) ...
Setting up network-manager-gnome (0.9.8.8-0ubuntu7) ...
Setting up software-properties-gtk (0.94) ...
Setting up gdm (3.10.0.1-0ubuntu7.1) ...
Installing new version of config file /etc/gdm/Init/Default ...
Installing new version of config file /etc/gdm/PreSession/Default ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Setting up plymouth-x11 (0.9.0-0ubuntu7) ...
Setting up plymouth-theme-ubuntu-text (0.9.0-0ubuntu7) ...
update-initramfs: deferring update (trigger activated)
Setting up plymouth-label (0.9.0-0ubuntu7) ...
Setting up plymouth-theme-ubuntu-logo (0.9.0-0ubuntu7) ...
update-initramfs: deferring update (trigger activated)
Processing triggers for ureadahead (0.100.0-16) ...
Setting up ubuntu-desktop (1.327) ...
Processing triggers for libc-bin (2.19-10ubuntu2.3) ...
Processing triggers for ca-certificates (20141019ubuntu0.14.10.1) ...
Updating certificates in /etc/ssl/certs... 0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....
done.
done.
Processing triggers for menu (2.1.47ubuntu1) ...
Processing triggers for python-support (1.0.15) ...
Processing triggers for initramfs-tools (0.103ubuntu8) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-31-generic
Processing triggers for bamfdaemon (0.5.1+14.10.20140925-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for gconf2 (3.2.6-2ubuntu1) ...
Errors were encountered while processing:
 munge
 slurm-llnl
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #29

ok, several packages installed, only two listed with problems. That is quite some progress.

What is the output of

apt-cache policy munge slurm-llnl
sudo dpkg --audit
sudo dpkg --configure -a

Uno Ytterbom (uno-ytterbom) said : #30

uno@uno-desktop:~$ apt-cache policy munge slurm-llnl
munge:
  Installerad: 0.5.11-1.1
  Kandidat: 0.5.11-1.1
  Versionstabell:
 *** 0.5.11-1.1 0
        500 http://se.archive.ubuntu.com/ubuntu/ utopic/universe i386 Packages
        100 /var/lib/dpkg/status
slurm-llnl:
  Installerad: 2.6.7-2build1
  Kandidat: 2.6.7-2build1
  Versionstabell:
 *** 2.6.7-2build1 0
        500 http://se.archive.ubuntu.com/ubuntu/ utopic/universe i386 Packages
        100 /var/lib/dpkg/status
uno@uno-desktop:~$ sudo dpkg --audit
[sudo] password for uno:
Följande paket har packats upp men inte konfigurerats ännu. De måste
konfigureras med dpkg --configure eller menyvalet "configure" i
dselect för att de ska fungera:
 slurm-llnl Simple Linux Utility for Resource Management

Följande paket är bara delvis konfigurerade, troligtvis på grund av problem
vid deras första konfiguration. Nytt konfigurationsförsök bör göras med
dpkg --configure <paket> eller menyvalet "configure" i dselect:
 munge authentication service to create and validate credentials

uno@uno-desktop:~$ sudo dpkg --configure -a
Ställer in munge (0.5.11-1.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting MUNGE munged [fail]
munged: Error: Logfile is insecure: group-writable permissions set on "/var/log"
invoke-rc.d: initscript munge, action "start" failed.
dpkg: fel vid hantering av paketet munge (--configure):
 underprocessen installerade post-installation-skript gav felkod 1
dpkg: beroendeproblem förhindrar konfigurering av slurm-llnl:
 slurm-llnl är beroende av munge, men:
  Paketet munge har inte konfigurerats ännu.

dpkg: fel vid hantering av paketet slurm-llnl (--configure):
 beroendeproblem - lämnar okonfigurerad
Fel uppstod vid hantering:
 munge
 slurm-llnl
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #31

This might now be Bug #1287624

What is the output of

ls -l /etc/default/mun*
cat /etc/default/munge

Uno Ytterbom (uno-ytterbom) said : #32

uno@uno-desktop:~$ ls -l /etc/default/mun*
-rw-r--r-- 1 root root 407 feb 28 2011 /etc/default/munge
uno@uno-desktop:~$ cat /etc/default/munge
###############################################################################
# $Id: munge.sysconfig 507 2006-05-11 20:28:55Z dun $
###############################################################################

##
# Pass additional command-line options to the daemon.
##
# OPTIONS="--force --key-file /etc/munge/munged.key --num-threads 1"

##
# Adjust the scheduling priority of the daemon.
##
# NICE=
uno@uno-desktop:~$

Manfred Hampl (m-hampl) said : #33

edit the munge configuration file

sudo gedit /etc/default/munge

and add the line
OPTIONS=--force
save the file and close the editor and then re-issue

LANG=C sudo dpkg --configure -a

Uno Ytterbom (uno-ytterbom) said : #34

uno@uno-desktop:~$ sudo gedit /etc/default/munge
[sudo] password for uno:

(gedit:6361): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files

(gedit:6361): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
uno@uno-desktop:~$ LANG=C sudo dpkg --configure -a
Setting up munge (0.5.11-1.1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
 * Starting MUNGE munged [ OK ]
Setting up slurm-llnl (2.6.7-2build1) ...
insserv: warning: script 'binfmt-support' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `binfmt-support'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `binfmt-support'
insserv: warning: script 'screen-cleanup' missing LSB tags and overrides
insserv: Default-Start undefined, assuming empty start runlevel(s) for script `screen-cleanup'
insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `screen-cleanup'
Not starting slurm-llnl
slurm.conf was not found in /etc/slurm-llnl
Please follow the instructions in /usr/share/doc/slurm-llnl/README.Debian.gz
uno@uno-desktop:~$

Best Manfred Hampl (m-hampl) said : #35

This looks good, it seems that the package system is in a consistent state again.

To confirm that please issue the commands

sudo dpkg --audit
sudo apt-get update
sudo apt-get dist-upgrade

In any case there is further work to do:
get rid of the insserv warnings
resolve you original problem "No permission to access files on storage device".

Uno Ytterbom (uno-ytterbom) said : #36

I can now access all my USB- devices. Thank You very much

Manfred Hampl (m-hampl) said : #37

Happy to hear that you can access your devices again.

For resolving those insserv warnings, I would start with

sudo apt-get install --reinstall binfmt-support screen

You might be asked which config file to use (the previous one or the new on), in that case select the new one.